CREATE DATABASE  IF NOT EXISTS `qp_dbm9004` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `qp_dbm9004`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: localhost    Database: qp_db0004
-- ------------------------------------------------------
-- Server version	5.5.28

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `app_environments`
--

DROP TABLE IF EXISTS `app_environments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_environments` (
  `EnvName` varchar(45) NOT NULL,
  `EnvValue` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`EnvName`),
  UNIQUE KEY `EnvName_UNIQUE` (`EnvName`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_environments`
--

LOCK TABLES `app_environments` WRITE;
/*!40000 ALTER TABLE `app_environments` DISABLE KEYS */;
INSERT INTO `app_environments` VALUES ('Add1',''),('Add2',''),('Add3',''),('AutoDigit',''),('CompanyName','One Fashion'),('Counter',NULL),('DateFormat',NULL),('dbCount',NULL),('DBVersion','2.7'),('DefaultLanguage','th-TH'),('DefaultYear',NULL),('Fax',''),('ISADAuto',NULL),('IsRTAuto',NULL),('IsTouch',''),('LastBillNo',''),('TaxID',''),('TaxIn','N'),('Telephone',''),('Vat','0'),('UseTax','N'),('LastLogin','admin'),('DefaultFont',''),('DefaultRepFont','');
/*!40000 ALTER TABLE `app_environments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_menu`
--

DROP TABLE IF EXISTS `app_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_menu` (
  `MenuID` int(11) NOT NULL,
  `MenuName` text NOT NULL,
  `ParentID` int(11) DEFAULT NULL,
  `SeqNo` int(11) DEFAULT NULL,
  PRIMARY KEY (`MenuID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_menu`
--

LOCK TABLES `app_menu` WRITE;
/*!40000 ALTER TABLE `app_menu` DISABLE KEYS */;
INSERT INTO `app_menu` VALUES (20,'ตั้งค่าพื้นฐาน',0,2),(21,'จัดการหมวดสินค้า ',20,1),(22,'จัดการหน่วยนับสินค้า',20,2),(23,'จัดการข้อมูลสินค้า',20,3),(24,'จัดการข้อมูลเจ้าหนี้',20,4),(30,'จัดการข้อมูลลูกค้า',0,3),(31,'ซื้อสินค้า',30,1),(32,'ซื้อ-ปรับปรุง-รับคืน สินค้า',30,2),(40,'แก้ไขรายการบันทึก',0,4),(41,'POS',40,1),(42,'เรียกใช้งาน POS',40,3),(43,'ยืนยันการนำส่ง',40,4),(44,'รับคืนสินค้าที่ขายไป',40,5),(45,'ดูยอดขายของเครื่อง POS',40,2),(50,'เรียกใช้งาน SoftPos',0,5),(51,'ผู้จัดการระบบ',50,1),(52,'กำหนดค่าเริ่มต้นของระบบ',50,2),(53,'สร้างกิจการใหม่',50,3),(54,'ดึงข้อมูลกลับคืน (Restore)',50,4),(55,'จัดการข้อมูลเครื่อง POS',50,5),(56,'เคลียร์เครื่อง POS ที่ค้าง',50,6),(57,'กำหนดกลุ่มผู้ใช้งาน',50,7),(58,'สร้างผู้ใช้งาน',50,8),(59,'ส่งข้อมูลการลงทะเบียน',50,9),(25,'ลงทะเบียนใช้งานโปรแกรม',20,5);
/*!40000 ALTER TABLE `app_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_privileges`
--

DROP TABLE IF EXISTS `app_privileges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_privileges` (
  `UserGroupID` int(11) NOT NULL,
  `MenuID` int(11) NOT NULL,
  `IsView` char(1) NOT NULL,
  `IsAdd` char(1) DEFAULT NULL,
  `IsEdit` char(1) DEFAULT NULL,
  `IsDelete` char(1) DEFAULT NULL,
  PRIMARY KEY (`UserGroupID`,`MenuID`),
  KEY `menuid_idx` (`MenuID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_privileges`
--

LOCK TABLES `app_privileges` WRITE;
/*!40000 ALTER TABLE `app_privileges` DISABLE KEYS */;
INSERT INTO `app_privileges` VALUES (1,20,'Y','','',''),(1,21,'Y','Y','Y','Y'),(1,22,'Y','Y','Y','Y'),(1,23,'Y','Y','Y','Y'),(1,24,'Y','Y','Y','Y'),(1,30,'Y','','',''),(1,31,'Y','Y','Y','Y'),(1,32,'Y','Y','Y','Y'),(1,40,'Y','','',''),(1,41,'Y','','',''),(1,42,'Y','','',''),(1,43,'Y','','',''),(1,44,'Y','','',''),(1,45,'Y','','',''),(1,50,'Y','','',''),(1,51,'Y','','',''),(1,52,'Y','','',''),(1,53,'Y','','',''),(1,54,'Y','','',''),(1,55,'Y','','',''),(1,56,'Y','','',''),(1,57,'Y','','',''),(1,58,'Y','','',''),(1,59,'Y','','',''),(2,20,'Y','','',''),(2,21,'Y','Y','Y','Y'),(2,22,'Y','Y','Y','Y'),(2,23,'Y','Y','Y','Y'),(2,24,'Y','Y','Y','Y'),(2,30,'Y','','',''),(2,31,'Y','Y','Y','Y'),(2,32,'N','N','N','N'),(2,40,'Y','','',''),(2,41,'Y','','',''),(2,42,'Y','','',''),(2,43,'Y','','',''),(2,44,'Y','','',''),(2,45,'Y','','',''),(2,50,'N','','',''),(2,51,'N','','',''),(2,52,'N','','',''),(2,53,'N','','',''),(2,54,'N','','',''),(2,55,'N','','',''),(2,56,'N','','',''),(2,57,'N','','',''),(2,58,'N','','',''),(2,59,'N','','',''),(1,25,'Y','Y','Y','Y'),(2,25,'Y','Y','Y','Y');
/*!40000 ALTER TABLE `app_privileges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_user`
--

DROP TABLE IF EXISTS `app_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_user` (
  `UserID` int(11) NOT NULL AUTO_INCREMENT,
  `UserName` varchar(45) NOT NULL,
  `Password` varchar(200) NOT NULL,
  `OldPassword` varchar(200) DEFAULT NULL,
  `FName` varchar(45) DEFAULT NULL,
  `LName` varchar(45) DEFAULT NULL,
  `Sex` char(1) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Telephone` varchar(10) DEFAULT NULL,
  `Address` varchar(150) DEFAULT NULL,
  `IsExpire` char(1) DEFAULT NULL,
  `ExpireDate` datetime DEFAULT NULL,
  `UserGroupID` int(11) NOT NULL,
  `PosOnly` varchar(1) DEFAULT '0' COMMENT '0 = ทั่วไป 1 = เฉพาะหน้า POS',
  PRIMARY KEY (`UserID`),
  UNIQUE KEY `UserName_UNIQUE` (`UserName`),
  KEY `UserGroupID_idx` (`UserGroupID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_user`
--

LOCK TABLES `app_user` WRITE;
/*!40000 ALTER TABLE `app_user` DISABLE KEYS */;
INSERT INTO `app_user` VALUES (1,'Admin','2bdf4ae241acbc74dde0afb8bbcf6f33',NULL,'Admin','Admin','M','',' ','  ',NULL,NULL,1,'0'),(2,'User01','c1cca09ea9cc6b58aa04c7d42090f7dc',NULL,'user01','user01','M','','','  ',NULL,NULL,2,'0');
/*!40000 ALTER TABLE `app_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_user_group`
--

DROP TABLE IF EXISTS `app_user_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_user_group` (
  `UserGroupID` int(11) NOT NULL AUTO_INCREMENT,
  `UserGroupNo` varchar(45) NOT NULL,
  `UserGroupName` varchar(45) NOT NULL,
  PRIMARY KEY (`UserGroupID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_user_group`
--

LOCK TABLES `app_user_group` WRITE;
/*!40000 ALTER TABLE `app_user_group` DISABLE KEYS */;
INSERT INTO `app_user_group` VALUES (1,'01 ','Admin'),(2,'02','User');
/*!40000 ALTER TABLE `app_user_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `category` (
  `CategoryID` int(11) NOT NULL AUTO_INCREMENT,
  `CategoryNo` varchar(45) NOT NULL,
  `CategoryName` varchar(100) NOT NULL,
  `img` blob,
  PRIMARY KEY (`CategoryID`),
  UNIQUE KEY `CategoryNo_UNIQUE` (`CategoryNo`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES (1,'01','เสื้อ','\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0))Ehb-/zAKH\nu6P1\0)k\0BOq*E\'S#!H\0z{L,@R@9<r*8w\\nszc@:h\r1us8-#C!$O&i$K!ȹ_>?ZY\0sTdb($z\rW!92\0<ȶIXu8\'#ȡ*\"*W&7a ȉ[\'\'bT&ufLy6:~ҧ<@DIi5DM74Ia&i0h\0)TП|}h&\0 \0*c`\0\0]7YLqmqQ,Lc#gHujc<JY_`\0|`\\q)\"¾kg.	f	5zY8zRILeR>Ɛ\'\\~+OM#]T)<p;U8q-%AU>i:3NKM~tdHcDK,\09؜\0~je&4֐\"7\n\"\\mHE8RN\"??6dq}>.bW$JC$Ec	?9a!^L-7uR	0O{\Z#`[@r#n?ƀ3,m3Ӧ)<RC\Z;\'o>{՘C\0˷sdzp&e\0VwL.(/+?Cg*:W<JuDS,X,On\'z\ZKi^HJnX~`@q\rHsM5DM0s1l~5ݸ!<}~$Ht%w(F=\0\ZNi;ɫ߳IEx\'k\\/rph#\Z++58ndC(ܬ)ILs4KȢޝ\0u%&hПMO	/7M:WǜͿr+Jؙir)cLjlM4SWRz\\PCoH\0/Jv\r`f[\0_DE)E%(]8RhVIJOji*؎GU jI(ۘ UipiH#3J_,E9U\0ZzH6O\0JC#gGv7_<e#WeohH ;diZ1~t\"ƲF0\r ?X;.2.ONGҮ[`1dC0IdbDr.:>HdC9#4I-A6hp\0e>Lj9dXgr$Sr56|zќI2+\0	+Gj6ѴR?![zÙ4Dtww5/\0f1|פw渝gb>ed#yť5)4+\0$`9GdI㷸}KOtx\\EBSp:m䶗]B$ãְS:\\f5jk:=DbT?Z`I?4J()(?/֚iS֐?\'so\\uj?\'so\\US:cz!VxUBeQRԩVB:\r?viE\\T\0Zm>/Ie/zJ^s)i)h\0)}\0*eKcr3+RW\0\n=?I\0,JzO+C,[\0a\0\Z80\0iRA#T)\0,뼟=\0MT\nu\0i,<籓*Yɏ[\0@d;nco#(Q\'70EfCmEq*$5?o\Z=yO\0]zMĆ;y$%yihmbR\n\\~JoB!O(ZofVfy\\WERjZ=1ܩ^q(̭kt\r4xA)Rv7cl?LqXI$vCJǚvW7Z\nc==*GcWiύ.eܿ.Wcq&6rZ\'k_hGVt9!`v7ȯ4[<~\0Lz}[*\")U+5@jE%)\0_6?	j.?\'so\\]Lv/R5D3P@l4.Tdڰo?Mm+E,\0񎴛*)7Ҽ$b)ϥi!^rϑ:Kn8G\0uqWe^\"\r$98NN)B\0VhֆeSNbiD_WR%/zJ;Q:JZ\0Zkfp3uW(\\Y@\0߭!P)x.O wNWOH1}*\Z1z7)|SD\r#\00o$2HPw	HF\0ըA\0TOQ\0;\nr0\0T+lT]{-5\0\0\Z?|I\0:DVCCccמޡmB?!!e%gSm\07tO:iOo̓T\'Ӌ9Br;q_?xRл$85\0{G͇N\ZA\0Wx2uR_q?jʮ:(.-jkp- J^ZQҬWmq\0\0|uȹ[ND}B*}ǡ8JT{ơsawܦhO׭xuP{ɕ\09>(4L ^z\r$D5w4rݖWhE{GQіf>u9qFR:kҾHȄzݤq֏sa|-%ʊC]LJ))\0_6?R\0I?*=+[Htb͑ vXcqk\0\0¸6sQáL(`Uq\'ii$ʩ.=zKfҪ2Mgڳ`.a9tOwEw\nڛ{ׁ>VsrO{WZRx9\n8>cXGc0rpaKz1hQWk)@1xex>zTm=qĸv\01_&oU9n7Z~=\0ɢWsħm^\0e_j\rq%}wc֑J[;Gz3EPTN7x\0lʊY\nI=!\0otuߨ{\rn8KX1*RDf0s6;Ȓ I?E+qϧjC%!	;\rp5V&!ASM_O,̅,$Q[/0[hE<\"Z+7ނIMKu:LYd@%vc0JvB#pv%PtzP=T19e9V	?\nۏ\0@xϥ\0Ұb,C$f	(\0V|FH>\0-M\0S\0KQt9<b(+5}E<I:r(dek|q+Rxb2;RvQpw6~eN<va/˨Ɨ^|х\\ 5|IkgO\rc\Z-G6p$0$ĕp~P3^)`f=1_R:ӌלSvJ1T|՞1ym5|9<H.|?ϥwl^uЍm5xg5Xm죶z`Usv2pF`z\ZӉD|ϭ^Mr]4̵8PzҝV@S\0ZZe:?	I*EOʹt\\U7:ŔT((R\"d+XXRF9qg+$u3*Ţ0lrj5njDC9$ʀz*?,KlgI\"[DK$eݺk.#W{h/=]8w:2T u=*R	Wp9`K&yFbn775#&4qa8HHٱXzYHdH7m$a?*XAq3~ڤ{*Y[yrG,aՄ77cR\'\'=P2X\\?T߈]G\0r+UqI\0V1POͪ!ïA\0\Z|\'75p@\0[q\0]ҩk?\0\n{q\0|L~z\0L\0T\0#N?_Q6 \0B4BOoy<K=41#^Io$Q3\0\n;Nz5Ś\'+I\0^jd8#yTq%ZRی499m5U/gqIui+YX\'<޽^-=UTw!?xc_^-rVO]ιh\"[<KM;v-ZCy_ڏH\01\\S!M;[vD$grk>\"zeo:)UNO?.ya=ה\',un;ȯF>R*#8 u9T{P֞\'m6K\Z}\"<p:%|X\'z͜?wraHx\'k%Z6\0SA^rϩ#[Wf{Rf]*y\'ǃVz=M\"SG9Yԍt筙RnF?#}6T]dZf4estՙbh<qR)ȪHdaiҮ/J9ťOO\Zz\0\\W0k?OʹqTEN4֭\"@CObSS$dS|8J>J,\"bh@B>PF3ڬ1F\nZL{b+rps!Yԙ^\\I+\ZsI8_T\'ȃu*-%*я01q\0:${]mRCOzC-2A5ѣDX\0r0ïb(\'8a+)Q,atԑUVGXlu1\"D\0Unqݏ*PO!.S5c/x.~o÷B,??\">(y1 j>h]%Fo>pMǵ+lrПXo\0d?>\\{G^h2\0_-cEév?z?\0Zn\'f?t\\.\0~T(Ms3,\n_=yX:#=0d<LpHs*Sޯi]w>뫆_}LM1\r~M6\"j5V]Fn-J6<p.#;\0֯+OW\"h/#=G[o/%$TL>HzcUMK6\0ϭwV\0L1vPKYOKzle=w}`\r{rC9o4/k&^rwI&Zkv]ԣ,̑,0y۵jb\\x~MO^_67yG%NrHPOQ=N<p$	pGi&V).$3`}@u6juxF\0F1#	 .%֚}7\0?tcnU#(RW$s\\zκq/\Z 9><m#Z	/kqk\0bbED*\n\nΩj;ʮ9 V\"t4<	0v%{4,f命qWۯ\\..]RqQKC~G?ңĨF?7AYF%uu܌OpsNOds\\#Қ_<]Qh=C=\0mtz{I\0\\W7qT\nj)&QRQO\rT\"AI )Q!(ab\ZIBy\0}vVA5=ҳ۲%V-f9%\0B1\0\0u`X7rƟͪ IrkL%H>\0gG(\0?Tj\0=L~mP\0%x#^?lK\0S~̡\n}]zj\n?\0f/\n\rsw1\0Ё!S$hUZ4KeEH}l\'g1\0vKi2QԎ~^ϐя8XҫJ3n\0  eb/Uy:\0_\0$42%L@|\0Vp>\"dfVSctOUmb*eeCY\"[6Eĺ~)%7̛\03w36!e?S_8j\r&FvRsXG}ڗ\rBB\\$q3`?x!f]BgtX%A\0SǯX]ؖpAc*떯$PG\\+9s8=է33smZE&v5r.w1\0]<eocjwO%gJ@>bÿAq{XC`z~GȽċ.f>Eљh}A\rL$fkt\031qePt$mW5i`9+y\nI\0OศU#o0@?G]2I?ֹ~unGWW<H*|&x\ZI1r1ԜoJ[x6fF2GDYeY3$JJY_ʹtrdʹx[Ss;\Zp<UOJ(@sU俶o*Y6\0l~f;Vs]Nk>+F.<aM(6:[XewW3ZahĠ|\0W}^l9ݵ<VICn\'ֺ;[*m:%UMfpROPa>I<H88?ґC[\nO$dT\"wپuAD8#>Dq>t}1]g9$[V۹Kc>f4y,8w+H06 9Osc9cڇpК+h$`FO?i\"pb@l&TlL2i7hϏ+Gj@2t21/`ܜO9$eaUn$f:@Qmݿ0S1;Us-:=֣3W-\n}~.eeSR)\'\0?z\0B臥\0&Nx\0JAԖ?J\'ޘzG\0T\0sy~FTGtOUMs `|V\0ԯtOUozzɟu¢]<2uE|9J^C¡$tVtz}qJ.F+S\0Bxw8|\r4M#qHgC%Ҽ#=~mj?	MBKrFMk=j4˓55_~L/M\"VݬsE\n*T\0W3u\ZWJ6i)Tv\'V\0Q\0\0\\ND{g=eAC4,,XnCN-֕Oi:Fb0qs6?QYIŶu\'dgۓ[{U`YF$)GsוR׏5df݌c\\Η<ڤp|	<0ybW1aM?AP;1#/mtktл(GU\0*tCw>=|QTF|~DғV>dR/\"J<BZSQ[;h%m\0Md$~DA,cq,pH)\r\'\r\0* $\0⫨#\0x8c7r1/iA9嚑bh:&e_6/\0%T?]	?TLˏU@AeqQ`9m1^\0~Qcb}\'#d\'o*vy\Z_UL(+<ʚ8Q9OHwaAn#$nbSc8^1i%\0Ja|ɕ\\}8W܌\0\0\04mU\0H<*\06%Rʫm7\0Z@\'ua֨?mfί\Z/UҨU\'ivs_&$%;t_&aOvtU\'j+S\04S֊t~P񅥴Kd\r&95[Ap\0W.sڝbXv;0،KR\ZݤcD0qGY.RH%J]KVi7abvi,_czֻ/+lpsDS0t5AFphC^[bCٌ\03̽?UH:QSʻ޷\0g\0oo\0~\0RQOvfG\0z*6\0\0>X33ͼ\0\'y\0= \0gjJJ9c9r3-mCM=-.՚x\0jm?ƟNa܅R|O\0N.9QO^\0ʓ~S\0ħ\0\n@Gz)\0cQtƥ+H̪ǿ?5-Y٠\01\0\"mo\0<#\0KIO@ 6ϑ}v\np\0\0;\0fh[C}	(sZjܭ:˜{I+0~v=ao_$DN_ajQ	t?|zX\\uzvikSx4R@\r=kּ=Y*\\+(`ּzǅn\nWjlUD½쎿OKK?Uubh_\0Uq]-E]uUӚ:TEIH(\0-%\0f\nJ)	\0h4iW\0\'H\0?ni(?T~t\'\0?AʃO(zW1E/)H9P\\h\0G/(r\0z;o?J<\0<!b\0I/(\0%[y%*V°\0Ƥ07i#\0?U/`ݧFLcE[07d-c9!F[?t+mPyz栊*kKr\0c݂1TV\\KsWw^ޕ[c(#KkIX1ākch_\ZMr=_ʼ7--ړ$QS&ҺU-v\ZJ7N*譭a@?}TclZN},p6A\0=NHf?\"W4$;!\0ypf*)\0i|A.SGmSyO\03G\0ݏ4sH9bACI\0|忢~fDX+v\0ޣ˶ث[\'h9|W\0i;~gdO.OD.ywH+*omҭyr|?٣]Ò=ZZLQѕ!ii_Η+sKnW\0x~t\0QFW?:\0J)~_Q|\0/HJ\0x~t\0M4S	O(;W=[>X\0%D\0dby|U\0,ď˱\n|=Q5_<\0 }ğSղzVυG43XnN	gRF`;sZcnc4r4n0J\"	5f(s;SNWecM::3\\q,Wz~;_\Zl4}iV#ı!@}MmC$X\0ZЬQL XBE\0=W%:/У΋z(E\0=St_?E}%3΋z)<T\\	)*?>/\'OIIQ\0T\0<Tih{\'M7d\0XH?T}俕MEU![H0?v;%>H2O;5ihH8%Ry~Zj~t?(Qd?c\0KSEՌsɢM_ʣkbW+ڭLnYU-~UzĞ\"v\"\n|\nmWKe]a%5?!\\5)d\0,*VV\ZN^|#G5hGI埾~`;[C|kߊzw2[\\\'g\0-_4^[N\nÜܷ+~M\nZJJFq\\ql\0ӟDw6!X9l}d~ן\n\0m^r?7H\ZTR+wO:Y=I_#NǠ\0BOaMZ\"eA+Za,=+պV\rȬQlC\0<hHǔ})POP/\0ISFhׯ/\0iS2/ø~zzR54XݯOJ_\"!\0,1OҔiXhɋyMؽ}*Bi4c%~ERf\0='),(2,'02','กางเกง','\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0k9K:ǭ@1R}Uِ3$ǓZ]IV\nQfIOPƭ{A$-bA)0s2y5nFq,?\ZiI`CJ#<qJUf>3GqԨJ2{5T#m7\Z$Q*1D]{sٵn{ҋcWמc=kF8噏j\Z&IbHAs^6#;9iX\"Hg?JX0ϯ8ӭeX_ݒT/Ksok4k#*r[hXOrάiI0HV4tMip\\:\'w=^kCMe.\\SO5)J	ha]E}tMċ}\n%p\02\ZpҘmU=+ZݙݳmR3iveh>idZeV?aכ6s\0\ZrO6C\0tV?hvALzvvO4[:jӳle|SX+-\"PVI[i!X_\0}R(iR6t}좶IEB5ۆfխ#1+.(G׻9#bSIyĢWo0,:΁<ɫGu@ZϜiDgݪE;yڬ	iqrk>\'u?yT9dK\r1a?ZJc搱]NsUR[?ZIߺ\0ɩ\Z\"i\rَ=O֟I;F{\0J[5LÔ^N=z˱!@Zs5I\0}\Zolyf})~S\\Q\0f_>.,%>x>[QfF\0x֚(.\0\Zٱ\\G[^عEWQY<F0֕!IӺ<FB:\n@4QK(tză?a\rvZ5m]g9늝!(1\Z#L`C%xa\rY.?AP?tmiySw5$c>[V9J͌ތGv(=-`z\n0=-XBɑ0*XьRMwo/vkZ^CwjBO̝\0\\Ο*Nz來;yo\rie{rO\"\\ExEǙ U\0\0\ZͫTm^eV\'՛m2$w@aQLKwAGn$r׮j;{޼,ySvKd@<\'TF\0\Z4w,wǨ7V-f[}	 2#DҺP~g?Z[KUf\'Վ*1cjfpyl9UbSd<CƐYOUn>`J0n1:I9?LEYBw]Z4壍{\n-Pj4=#\0	GXRIWr6tYE%wF#zaBrjU.sD ڱeYH޽%ks漷U$1)γRYlx.=uҷ.D\n($(\0ыdxEX\\K\0,?1[Z\0IocG#8\nAq[|\'Z*U窊b#=T]CQad) ҚϜt5\"VdLL40ENRQE\0QE\0207\rè8eˌb dHGEgX;HD`SG\Z O /eGgn) 8?sZvF𞚒i\0OVKXsI\n4OãV_BcOIP5\\+1q/]Isw/a\'9p=@җDM0\rvIki$r=FO4{KG\r4L-sՈwx1.Q*n9[#lE+iإ9HY4ƈQҦ7S\0~e?SqQbho*\'ކ][c+oLy#CqXV*aᑊ+an_9Z2hE $te?\Z}js\\:ǉP/2*8y-gAʿι\")ͣhδ/B?rVuZ2(Q@ψ?Y^LGvEk~T.i%V\\~zT\ZlԊxLsUU6g,UFy@S.~R~GTNj昤z0E(cIkP%o2aҶC)Sk3Iy+2nV(۔}\'ZY#l\Zm=>]%S~(Hc8-&heAUm<q	1+,EHkZor;u=rdd.Wq8=M2G|>WtZwX\"&#Hx~6r\")|,xD)\"SUe\"I*\\w\rjI^3K)1G\0RfjC!m8>iC@r70\\1=yKc?VwAjo]NhzE>ҷNE>.\nDYZZla-mYU\'\"}g5h1qztTdx2jP0L\\߼8\\8{I9VaxsD|@c\0\0}\nޗ*?>У\0X\0ZIEE?Ф7V\0b0Cݪ>t-~vXu1sYZ=[4bc\\ɥWSDL\\ƫv\rvr$Ojs*~GۙٳzIbaE\'*K)rv|jƭ#vdSS+y4zU:f\'q|=\Zm5e\\~KUp\"UO=\\^\0t}z1QPz\'-\0k\ZZA/֩x\rRwl)\\Ɵ>k$Vyr˴`γ~x~ßi%|ϻW*Olh7)8#ָ-c֔nAζSG(EQX2xu޵\0ǬJ3`hBSޯs>(҂3@&H`>J)AMnSd8P;xZOHQ|Ib\n/#5Oƚik%Ծ_!\0X=hnDmܠís56͡5w/]?YGR+ϼGy$x,H8C[{(wny櫞	e-YZt<KF~o9{{ֵ׊ɸsֹ_Bռ\0yw氫\\=<érWֵDh0y\0E<<_kx\\3u2	\0.e?)2\r\0+{yN\"Ԗ!+*{0ۯOʟ(?gx\'Hm-@C\"(USpLԼG,1YNG#@\r܏t%Č*[ o\r\\SΌ5~3ѳ!	9SU![bHgʴ[p\0A\0XW\ZUrI4QJutɼ=V+]@4~b1j1vHO\0R!\0?/b6ق@+Ҩ/\0I\r(xFp=9Z9Ė~yyjǶ<V[H#T]_(Vj`\0/K_y?\\ƣ4ļXp@ԵNd[\rdڞG-	-/TL\Z=\ro*k7ߺn[~U`?&	Uϑ oʯ7	Hvؤ)I\\RB}gUd+y]9칈҂hL`Gl!8<\n.\ZnW+EZ=̐\\$`0AݐڌT0I{ZwuB\'R\0NM7Wċ{\nHnxʮWiZ|Mź\'@X1G	O}w^$HW#i3	\rդ,R0æV5[{jt\ZռwzdӮ䌣b+o;8GޯZl\0QѯԭdEF8tBV}\rkF-&ыX\\+1Ȉ4M*\0rBa9[\Z&3g]F)֚&\'K]As֥9#10/Qo?X@c?Z߿Qֽd<;aw8Sj:둤̍BO\0s~xWYP\\x%?Y72O\Zg0sӞ٭6q_?U\\cOfQ\n/|7]s,Hˋx/m$L]Ik?\ZvQu(Lp[PNMqo$H@5xx|N]-XضnDFy1	B;޺oV^~Hj`r!sc܍\'쬍56T\n3F:Wxcȱ3.e\0dgct<*c$s$Sw; /&Ov.,Lz|NJ;\0kF$StBSOrF?1[0`6ME\0rUճpEB}~]EPMhKTnV䥼K_4)}+Ip}[x_FsV5n0KcAqپY_AY>WwWR$H{x-13\0{nޕb?mN{#o<\0@;BTՑlaR2@֒\r[\\]x͵0$RHk_nazk{JTKi;#_K1la\0	v!U3xfm\"g\'jG\"Y:bOZ@\\30(\0sG%{^U+\0Ӯ[)c25-dH?jkI\"\"RcQOP% Fh$rRUW{kFۏ:ygyι[fR{ȁ\0M\0}TeG}L,zoRǏpjUXdtR[ETB?O~u \0,w;\09>X#B=R7@·&  5ˡ3i@m]cԎ|rT(Fc\0_m ތG\'eVSRff$@ &\0\nʿw#\rpgҫFW8!ThH\':)Kd)]c4j/deHNf\"BOKF\\iҁƬ?ZMW/Of\0,?j\\cl#b5~Ҕ͋Yv`Uv\0s޼wv\nY;ǶsSi&;˹{R[?g:u\'SshcK\Ze6eN~ZV!c\Z4Zþ7a\':>&7YAd`۾a\ZԼS=	q\0_7_܎EЂQ?<A-NyU[r?ۭ.pHomj_/,g1m b3AwAڽrTӧ@Q\"f:\0<IwAwo:e$s\']O_Gӭpx\'/c\0$ƎMχ77>K$ʎʧu-_NFX^ŚEş^{m.4t}Ͱ\r>f$Z|!-zϱs	=`{ւܞ6zk\rF:;h2q^Xڞỷ&!\0e*Gdx\";[z\\p\0zXn`OҀ1>(6o/ţh73f	&C+1!y]OQiRXY%?vsϨ}C$P\0d洬7)KڂiZ]KDC0=w:*tGt\Z5VmJU1lGSG)\0*|rsƺW!\'Sa|0zb֒3Ƅ4(U]XpImƧ8#ǷY-\"Ը2ynwNWcH.q}sK_ŏ1A#>kr5jvx{iL[$0~qcE{iv1zэ;U۟368HfPs۹[nOqW\\u{G@\rᤎ3yVC:\Z/\nVG\r#ؖy`ܶ\r¥Yj7_K@]@q\0y#ۼKmxf	΂kC5$.caEjjeqf#єmÎEmRj7S=ҧc<3?Oyˢy b>7yT?hH|#7=/qsXb qvE.,Hl;K6rҮ~9>5-sjo-e۫c[5ˌ`ǥC\"yV/ʱֱmu\rJ	geR	$<F?)μg>$VI/$+`A\0eEO^i36\'\".Zpq-jaR&G~`\0?mTKy@:3@\'+!ӒUjr\\G\"PU|ʾs]Sbyt|w򉧲MN=RB	Y\\($F2\'9=\Zk̰\0ddq]BUnf?*ұID~*YJ	;>eCSק.@m+	%>Cvymuw\"Ph׉/V7Rw>jy\"^\'-#csV u{\'%VvhCA.ctp8$*XemZsWz$_]Eo,Hg޴/]KL>PAָ\Z\\xI\\\0,CKep>/]2y>ߦjcr[yI+nZ|;ommikgfSmqbX2q+4~jZuŪ+1ʹ9<sV߄NVBA?/Z|s{j\ZGe?ls4w6vzW[8cFbs~j⍌m`QIΧƶ4H-VuY&h]AǩNS|cݫ}1۲0PẊ^_A`K\n}+\'H#Up@T8TppFsR5mfifH>U9<.:[Kiv1E)71*4WccRָdޝ\n؏ GNkO@Y8<$7Lsx70zqc穮>oZec;6>٤FmI5M4@(԰qVn\"G|I9ӽq>\0vhl<aTtkgI\"Q/\0%_tIDyOSzfg;#[]` @\"d=c\Z!xΞjm;lui,OaWB0<C\"<(@ݞ1\'zPyL}gmEGBm-[\":\0*_]655.ht\"ĥ\0%oHuI{}BGD)I\nN/WeʗSf_}2eîkG}OL\ZqZeiD#|#6wm*{_F$x\"\0TiEim?/Ҥ6{8WPqiB\"0BG1\\CqvUR+G#THKtb֥lX\"l\0jc1?-s&qX؜WI1Ms\\ZVpLu	uE-H[Gg̛\'U-&U%zVSHݮ̍13Zd7\ZB8q\"cК!\0 /PWWw;TQTg&%6$\0TɚQǽWTRyd;bsXoir$w7484d\0C1]Vd-GJѭZdFd5^Cv/GJhM0E9^vrMXFIn=*ܜ}=~W	Eg\'sh&rM2:A\Z$Ԗْ闳Z]ZǈY\rIc{{i+MF<zh6Z[6W0YnǏԪiKQ:CĴM^\0@Ԯ4PxjrN1\"I G״Y)/m4r&y1+{\0P	b<`pkWï\r]ͪY]Igvpʬ~GmGjL;-BndQvI]*SCzNI̳+.: W7(-#x(0۴{d.eih4_\r%sH]+Ɗ:~WK/5Ԇk2<m0]e#U\r85ULۧZ#!t\'m\0E&Er+-k4fq~5-3u,P+\n9nqV}W\'|!y\0Bh`TámݳzF]gɮVEo,dd0#zj\\h\'ϐge<nhA\0x\0VrM!&,<jyCj4^#)RD>S]X1`y<P}a\0Z+2e8:暰K#(X&Ds3\ZқDռuyRv⺍Cðjdw*0Gn-CVҵdo\0.|2)	`z=iriIx\'l.lŬJumX\\s.fW1L`r3^wG#j(c@ҳz\0OKy/O$Ԋ\nSr2d@pϡ9֝Z\0?svѫkRF\01tp3\\#px\'ucYmTz\Z\\/IA먕Q4A&XY۫ƝGeb-nVUͯ]=ɨo%fmֺ-ܽrNj)gcj%#G[T3nɎ}eMR,32KF8>[96z6JPn=\r@s\Z%d\\Œ^e`ӯo?Ѻҽ4jwaOb)8_cHM->Y[!o62VƥI;w<2qN~Ǜ3Ɏ5ЧNJ&ۧY\\o2i7Ť/&;\0M]×ח!r3^Lٯع$\0䚞Ie?gHmKiXBMԣ\royM9z]NG|=yū[w|4Om\\`zWAL՘{\\?ZK3v\n^mi{uu\\\\\\E[]C;:a=uOzl\"t[]	mI<8J:7G{Awԗ-_\0g5TQJ.-hY2z\rĚ|c6̖p|8뾨\r=TmX5q\\vz*U<q\0oߕ_:7?m]1Kwl*`{us2$bSm<ĸkDG2G	=Qo=gx[!v0bV5ctiJVem>\0Bm6EF}WiwC$20@^, }UnwHK%SŸ8^kz+:n7f =OVeaZnRU9\0e8_\0?.VS[)^6|=$\00FGc\njmNm9X81-N죏BO	[T\0T4٣_}PwGgmW V-{ZY.`p8s[havzPB2shsE-\0]Kn|m7].<2~Ruog/ٜfԾJe\\XHˀ} \n[|5˩#kPw0A\Zj(bYhA٬\'?)	X@둊vO\'}H|`8bԨ5<.c܀NC+E{76FE˓s]l-O\\W3.@1|\0uخ1WMY\\(B(\'Ƣ#\'&3[DMc޸\Zm@bNMw>/#\'ʹOY{*R+\ZBL#X UP1\Zf\ZE;5\"\raig]X֦[\rMa\0½񝖫ɺRI`?rg:RO5W_RӃ [<{T9fkyrnR=5\0ql=3ĺny`8Ie{~[kTIU֡V>m1ɝ.prwgڹ]\'h!kk!1$~)\0|pGOHFF=kRe\"_,MkK\0\ZWjt{!j2(sz\0^iu{H/k{9ЏQ[3)\0Qk\0Q?&ҜZ꯾q\r\rucXKo 5)5	GQֶҤ\nI,0C[BZ6I\0<譐+/gt:Vsk:1SW~j0ZdUӴSK$v1+,QmBޤ\0vn.n[KBMz\'amy~8hkuM ɮʹ!>h?ZŤYߙ836NdX\0 8+msGԵk6p@T9RJF\r?MKo;ln\ZW&ga0fHI⯲ul_]mw\nrs9n\\^_xvJgn#9uʟ@^:j\'U?eZpGO)ǯ6sH\0\n|=m	ԤCDAGa>0GO\nƛňHlߟk\0.;}h4SUc/:(`,[Tnj{f\0nX\"総=2ƹ{\0p2Omy?,`(6:z߼A\0z~Y\"Ӽ>kLl\Z#EEUVnѻڐb*-ԆQO\"Z(n*74ꥣ8qʟCڸq&F\\+nk|OWTskp)seU&݁QWJ\0izE+Q\0kz\0|yvgm*nsR_xY-sY9z&wz\n*_I~pK0giGz)4~o9hH{d.Oc,	\"T_]Rv\0iSHZaJء0!&VӻTTE<\ZC\"%ؿe_T͌S)0 g)J1\0q+`Ve<08<lGV4-TTMZϿ;|[ֱAoq|׾\05L¹V^Puyl$\'8qN&,:?m\03H&ppQΦL4)TP\0r*ho$]}Fahq}i/`7z\0\0Fj:9vl}\0\0QL4^Hf?~C56.\'\0D,Ba{cE˨V1؃]in:b:\Z0µ9lelSibwo8{L,}jf%A\"G)N9b޴؍hhjTFT}rM$2#^s\0iYȥT;6N2G^y8dxFՠ]є8\0RX+zuv.@@r	]ӮeI\Zbќ+GN;3#N̡\"7xMx4>0r=Ev1jtx;M]J;3yOB5XJ[Np}h{i\05$ޙη:Y?Ɛ߷Oǩߝ#_~Cj3\0>Cj= $ʿڲ>qg>rU5ico,6\rY[r\"F{jg28MLQúe$\0URۏN=F21*ΚeX$ c)[VVgLmsұ+_$~ϥ.uZzdT䭹\0OI72HϸrGVW~cQHٮiI\\p?ʺO(zή1c)\\\\gv\0I:{0Aӂ󪱘	\0v\0<\\MݿF߯KEkO1[SVi_iQ>u֋xGKƵ7x?iZfP]^\\<Bd+e`6FM$$x䁟ʴddp<?:umbHdR2\0Ǯj+m3\rq:\Z׆8œ;eYB{==l;c5pqkbTz(kp,M<Q`#\Z5-M~8ɼ_A]e^goc{lW9-BG+Z*:il<zܵ_HʞUcɹBItԏ@~uS\'h?S\\U?fw]c:妛st_T[2`Nӕ1Wi>*QڽKk\Z{bW8q Z ;Hu!rId\0[wg\0Bͥ_glt/h\Z*;KpJcYĄz˺>|U[yp+h,rr2Gl^Pm\"xg*a{\\.2.\0xl?\Z}e_15\\Ą.<!؞\0MIϕw4{yׅ7~jX<wVWԟx:Y\0*M/}V̠b<?0R\'nAnњE}u=$ooV0=)1R2	VYL#*QL_3W7FBv=4_hR%Y#l-*UY;\\GFW84_+dNLUIf@pzfFlD_g>Mߞ?Ƙ*sk>;H\0k>IřE{4w\n|\\?z\0믋U##3Mdifojގ*\0vEI6U2ڝ\0xg\0k[h骰n!{d[v=]lt\0fW?(F\"xAژ[?~Tgѿ*41~^/\'~Tku@y#]Э-%XUt3=}1]}CXkq6*>0{ԟZе?#F*Vj2FTqd>\rF6U6	H&aHA#t졹^Fn+mcKXZݣS峜}xH5O`M\0ת5r7y<!\"M\0g<P|DpA&Eq@pFFp֭|vp7K	27NUPN\Z= +#Zf!AUQwi7I?&L8WZ ~\"]$Rxo͗ZcNŸ9h^\'~Ub<\Zt~[ne-p+RN\"?N##X;}V}Kb\\@~@v#Q/ \05ERݐE[YW95qUeOIUIxUa$r\Zn?E[WZ=b=	ǵtNVBaiq-7˻\\eFjDt\\s%t`ѴEwbpz\rwz*F	9Wx^ߌFZKFRGG8x\Zy7p\ZVsb乖lpO?g,]85	n\0׫WKxnmg^Ս;LReU3+9!us'),(3,'03','เดรส','\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0/Ptөx2Oi2TJb(ϵTF)~gJ¤m|Ja6f cCwdt9NzWAxfK/ҭI;4 :p8lDt8L86sHztfSݚPh}hk[[\ZiWoMe\"Koc*7vyWOq>K%:ܱNYu)%Dv+gkv#қTr4\Z/vsIMm{dRXXZW,`ҥnd9I,[X;m9pVZ,K$1+\Z:[\0>4҃lK\rm0[NkymWG.^a#a\0]ci텄sϿි$dfS$(ts܁ުj0i,IKw@Lךڕc+Õ嫟[D6ϯAY2G݄ұuK{bfD+z5b۝/͸tpKuqJ▛HQPR~*K=H Z)	˦4;exy\0`Ǟ\rqDf擱#\'Ұ~kB4o4I5Ap󴁗kg`	biTJ̴BqUI3-rrw*̖ҢX<eޢ&ܙUUcM\'\n}\0~^%QKpsL]&,>dѲ3>}Nj=Nxi|F=sά+SeFi\ZAtxT1Z.I,Rq]~jl[UhOڦ/y6E!?\ZO skKT۪9&\'F?:c~g	-LnVO =+Uzuej-\r/V5ֿO]+]uƞYI\\:o<rp&pGCO_88z\n|34~un}85tPE3e$\Z\"њդXW4QN:<Mmn#hnI\n3үZ@ZMrW>Wl x1|]㏮k\n[i\'@̠DqQrrH\\siκ՜>Lq|{dsVͣRēsRŧ3*\\e::W\\$>sS-@vXu}:F̉4[V^q~\Z<CAq8z3jSGJӠ+zU ӳRYD*XO}ktطRB88(h	34Ւxq%\0ن)(#u+h{H>y#rs:O\rbw]̫!8Hr9<ں	ɤ\'o܃T.Ϧ@N5̎5%:גѳ5㼳p֦%_)J*$lznJIn-H#dr1U1=ȱN[˝n *ϖ!#ҽ[9[E|v[EEw	 ƨ%ԌGkKl`2*y)V&	м<T\\mC\r^9[!$ˉN	Env݃\0>zoJ&[×1\\wy:Ɠv\"C)g*)O`af\n2\\\\4I)wr[23&=\rjC7R>|7G=I=/x@l㉁{S~\\{ojKlڥGǞWlpN{d`㜏@+>N2Cyr[hc3Ё8νۮ%1Zl6&ܭ\0Oa_R}.\"Kp	ÂO\\>ztkjkwZJJb%]2q,\\Q|jxUI8ȍq\rԎxqbrsi5DW\Z[ȷM4S&g\0Rkkp!Fc\0\"\r[lIի-=v!`~Tc*q\ZU(t5JQӡ^M\r8Cǧ@1RcatnF_ƱNAC;d*85rFPR*YWV-O6@o4}z%۴p](FMkdJAOӽi3U&ƙ$a\'\n}*IUΊWbmG]g$ְԅyp˱\nw8?C\\F{gq|g[k-c*$r=\0ECė_6K@>ۭ6Ro:XrG3)>W9hXV>\06qE~D`|f@zFwƻKWsv-2XFf\rtĔoEL֠ޒiB(Hؑd\nW\r	۾_^3r¬F^F8?\\rku-ɭqW̊h2#>݀٪X9v~	S1\0`7L<Ui<g0¨<CDiOVt-^ޣx3L\0iH zbW	w5\'׷\\^Pʹ~B<S-wKj)TQjZӵY,|T(ol?3nǠa,фE~a@3T<zqKX#7%̤jG(YxH[*vcV>1i8,$(r\\LSnq\\RDDeb<}qgջajmF}{۶i$f\'f7*<Cv-+@yiIɬp){~H%c-dCE$VM*j7%hy5n\\,/gqۭrqbc\\u1zsL\\E$^N{aʤux{Xd}6HUצYG!Ab-1XWwM\Z,2;o!eБ|ap#UfPGRZei/ݹ0y\'N?Z<a%ҼKM 8\'qs[bh*q wYYg)#xuUkJ_hﴹ&*MȷԈKNza,zނ\"\rF$3p\0uUo%y[W͑\0 O~{JIUP\";`>\\.Qrn{)f\r3`xP`I\0z޷w1<6G5G5Ġ34Or	 ~5/u]RN%M	\"@9װC\r}ǯ}M^pi=QHDyaGTxӠ\0$Ӡ饄T쪍#hG+fhWE9ʙ+O\'ұm~1$Ӧof̿kUmM刧II\\M,])xǦ#{Q<M;q\"Č\nLOx>+j>ѡ.,.`z.OPTʚm(̡^@=:cKS]I\r=>C(0@[To!MvܟkeI5;X<KI;41i[-\0^!^;|Kش[9,~51ԙ6?u?{TnBǱmf<g}e]ݘ$%f-.VWhѸ6<<nfl4`\rN`;{40VOL&^N,$mVB}##ҧiHʙ=*#nHV$P>Ȩ\n!uD*r6Gdy~ɯuXΰy \"玂|@{G ʂ\nY{v@̓L֊$ћ!Of)Wjǡթ{Q\nq=-UwD.!AY|3J_\nKOKL\0ķA]Bg*kkghH|\",}qY6_21\\ᇶЌ,;(#>\0;|:7Eq\0凇B\Zչ~QX2c;H9ʑgC>VOLhٓra)*$de\nN=t]v\'*^w-ɖubR1|c𧾧=/0qU涎;én\0SGdR;1E6c̣X\ZfiBp ~+yqar9u\r ]R̌c@CSe̈́E#!5ft*CG1:ϒ̟)ך%E[hw.OgmHe\n>qnÏ.6˓Ƕ_lS\"2hc]ن=y#5*YZβ=ɔ\0_YI1hNRX >qUYb#YP]wjZH}̗s֑fݭR#Bōǎ\'Y5%*z/i ۼrץTD7j2sU0Hn#.N=y[/\\N*v0j<H򽿯3EVb֫N\0ڪv<¶j$N!m3PrѤsH._LԗBFa_JTniF9v\r\0qI\Z|4/$\n\\Q?U3\\zZE@IXm\\5єwgkvx?]ms;}Okͭ55i6\"*˻a5>aq^\ZZ[n->RsN{aEsѕ))Z;il$ˍWhd7*%\Z%l~`77bњs9y885:{f4mIr;}+\\>)88g:Rs呋mgZXlD8v+҉Xcvs&N[e8p8w&/\'ܸ2_\0_$DgiǙe881+:7G@; ~*o74v(*?`]9I\\`e9gEv61Pbޔיf5|mW\0&ۄ\"+0T$j껄 f uz&!EeU~rcB-7c񭨃FHr1L$I(2>ۗ/)Bɯ,w.9Ffyתj-G!v=?STelpԔ\'tMPФxdm/i`U.$X.~mp_H.Of9W;>e)#AlϠZF~)E{tPF/KݠٴI<\Z70*I><6{3#ojiTMirǝf̄⾇Ю-[A c9neT)M/bզr`AR=z~5ғ)A[hZnwS<BҨxy\0<p)?D=?$G*68tsYcD-bKkTE7吸>`׌_x5B5_E}:W>\Zqii,2w>m/$eF2;z9?Υ{Oݱi|2e7V{<j|]1Iճ,1e+\Zkp7sʋyu*TvF*BQ(GaŻ6ݼ7dUu>j#$NC~B{${u} ;H4yӣR\0-6i\r枧Z[m5m@[\ZV_sϷ&Gm\\T7Mc`5|sdJ\\ј٧x52ѰRцUyr<RNAK!d._9K96Eu#jd(>WfY&6QX|1Dsz\rEe<;}y_l\nmĊ4\n!V/;kxn6hʒesz5RE-6(q<V͎e5k]-#;vgdUϋ{v9<̀rZ<>j08ŦT;~rAѭ91P5u$\0M	,:9Cv\nUq*1M(-Рޤ\nRX:gsFG\0?<R\\^4&Sd\0Gq2e۷DcAt8(qRMFiGxV\\w+b ԍGfrs+;Is5aU?zG3^ϪE:,s?ֵ|B[L𶕣GT0S\0VuKsmo!\0Rdjwέ-U<\"I! u=ZQG4[\'\nʹ\'m)Z1-voP \\,wY\"I;#\'M՜U%qg6w#\\nA*}AT%Lx;F=hXOsSQF.h2D&xb4f,*@XRpFyK^0@*Idڐ`8yϭg$%ԫ!xT(KpqV-\nv瓑NS:Ev8SseU-rZ2R+ݰNٺ^#R2vg++-3+*dpƪ\\+yo+˝8Eg	kb!6oaPD{61hc\Zm^$\0\'[)\ZF%\\G#橤kOqVtcqJ&eI:[?Qd! WnYYZ\\z8n#GpWN)ua(Y&mғGOzշvH7V3C־|?Z\\2X\0&T[P)yxCv&$`<5۫WA-POLⷢ(>bHĠ#jԹCϼq/4>$`sSYFR25.&lNQH|6fh؜@8\Z=j+m#ĭ\"fL%Os{D2zl]Ʒ-mr8\0\0qMoILsYԓW՚-eX0T{ZKy\0!~rc=^kŦ69Hz9-JXx$6]9A~?\nVV\"ՙh7~huBV	oFșIa[Wsg6mm	cK**1= \r0\0/*Ha\\U#Nm6&hv1f	m+JU}<rكnG#I.I& I^|PGZ2to\n<e|Zleᲀ^9_&5TE\n@f<q[oRUYxMT\"jn梦w\"tkbªSw~J)T\n)	+0q>ga\ZT`$eGTDHdJueQG&[UF\"9>Rv\rH\"mR2?SҔTSqj.!9B+	\nF1_W\"D\n)$dD$7bgk(f@lW4rRw-{D7+u\nSM/Y[Wz>\\pQJFF\'<WtOڍٴ9ȑwҸ\r~;ƴ١jSH؄9BA*wZ22]U%f/8#*7X5f$®c>(?͛8)g$/9yհ`>}K;W# >jeETi=0(}b̄uk\'}>Grk[C+m!&F>cG\"᷐jaTyYs1[qP8+h!ǙZ+aG<nv\0/$x6\\4wHrAJ}x3t1JNQ7meJY+M&2W-!eDVUYx!=jm- *_̓U@6ơ\'%ɸƗ*v`Yl1F$D%Oч_I!(7sֶ\rq8dp\0^8\0t*͕VmwP6}=Dg+%{ 6{UY]>As95FY\ZCD%IwV\ZiR\\XǋdaЌ=kh-?#zu\'\r]b`<($bf]M?L|A\"E%O.H>+Դ+IP2J#MzՍ2IyŻ*Yq#\"OE^V\04H4ɢ[4_6e;CDvrȸք\\}~ujՈqkz\\oє7B[eam%ÔXS$UTcjO.	Wq-!jw[(n^2r1ȝ}鯩[D\"y,@d\Z4k;ߖĆe;smP:lvv*Dq=O^+[WLH-KqL!z]a-nն/	5ϱe&<\nkեgKHd.yL>Bko|_y7+~\0Zt#0E&3aII=\"Ia,̨rT\0GSkJPy ?Ifh)L}+7(~c>iwmv$vyF1Ly\n\"\n,I&j-sl=i%DwKegPއڮ-=\nDY}2>_/$aŴas)F#ҝilUet+}OKE\rxpqg݃jʃs\0uV\n*B.\Z33W<~U=$Іt89zpԥ+Ʊ7:z7j	g% Xu\nI1ITg2˳`?5P݄ .Dҁ3摊s=fPXLk\'#yWdF`￱=>Yn!\0\ZYnIRFf)G_տ\';r@˩sJ_h7%^P*=S_nA01Y>\rXFh`7\0qI͈*C=ҏ/s?@^ͿzDo2t#\0G*qp &9iJrˡN(qZQ@?ά+$aD,bI\'Kn/YUNb|ʫAz{cާmKAIVR4w;>`@Ƿ1&($w̓ \0Vd\"8]#\0P[#Lf$dm8eDTu~_?PEO;;Fy`նhk\0B\0TGᰚj:d2@0Dǒ?_T2F\0}ZIe\rvbA;@;?֫wk6rz5*iLZ\"k)J6CH]q8鰤jeImKt.;8Y\"~\\\Zfݛ/dv\\}줜\0@utJcgG=A\'Z5\'tpr\0ZlEcj(Eڹ\'砭zPJGޏ+h޲&V\ro6ŁVRj\Z28IFGG$f\0~?º[{7))bG MAi+Es~rc)#>n=Z҆fSryK\ZV.k&DA#qoZ$c,2{U:9JQZϹs,3\"2	8?\rfg$}\0CW<AD$c 㨭K1@E]RɼZ\'cxC@X][&gA;~Uv{3B?\"-.hXJe8<7(#R\0(#ۊf[b}xtpKo<?/IX[yf\"5sN6$z+ϝ7[жlS`}j\n	2:fe[wH9o-42i$:y\0\"@1DL0ydV1|xTxxc{.,K$pBov}61QǰbmR%x̉|}:o.Sq!AkܻqV|.7A#mN\Z&PL %@*٭K]0@G;Ui w9R&dRz-CXA9ZGX^\"h)Y1Аq~3 ̜]vԻ8ok&4i~#|raN;\Z:FFq@q++pt}kd++Gp@F?zoQ\0rKFv1\0<R\\vo!s܇^hmNsPpB? Jf\0AFY@}3Ly]ddt dgɮRˡI8\nG9o1 7xPFw+\0:U9IQ֕S>^O^zsQ$Wv܎W7q)7g>ҥ^1!(F79&Gxq1#?Q%ؗVKJQdѶ0@q[9cx(.~*m`=0:\ZtP%6\0 6\\PW\0\"Aft$`jl\0e1\"3##^<>2w1<*mۺFRFɐ3V\",&%r?hiU\"tRdvH|WfHہȱ4jn\\`4je,4d2,7|ס\'.urh<4rx\0W3]Fq+`*+}v+\rix{ATTSt>y_A]8x^W}Mn\ZkOmGo_?ji\ZDM\n{ICՔF7Ee&]nv=4l(9ZQF9#Ulad9F6*ઞn&0.ɵXI*Ǩ_Wm5GTՈb\08+J\'Qd/:RMc$NT)+exZIl`ٺؘ_k\\(mso!BJN+ꆴM\ZzB9VBc<MpW$p\\~\'wWC.\rp^5Ρ$t\r5.3Vum:	P\\Sj\0M%Q؏ҼgQJg)bmTrG^Du|ҊVݜoxcOC<vq.\\d0o\\e828#.-̑\"PJu+fʹ?&jeޓyqz:hmშ9!FO\\=\'s̓L}Ưm-;ۺr|<~tE\n^@8#Ve岣^TC@U8ZPqC~YIcbT y_;<h3W8Z+&(>Էl-7(e`sXʌc\rB\\,*\\3;p.FL{^rʶKG.kH4QUv70px/ơ^ĳ\'uIS\0\\˶p]@nNEt=+ŜToo1X\'Ob\n$#3?eF\nQVp	a853J.ǛR=M-2[[AByE#q]ʬdˎ@=t#sk^Y-6Nմ[fṌy#=8F`GP+4Ż_tn=A\0=뗊|\nvԑLPQr%Wf.\nvzPA<Y+ ld䯯sZ&am5Rd>`byp\n09Ƕ2Y\'iZYV:RG4$I}hcxŴt\n#?(\0TW[G}<#ҋB$m}-zUx%$lP{wg@IY*+O\"4ex:\ne9y%A~jx`c@qkx9*HEԕyM.q\"#QPS!c*Rؚ.*?:eُ2pU\"I^Mů[]X}ZO{Ky2۶+`cN՘\rG*$\0w2QqZN-.-\\~h/+JOb	ϰpT>A:xs\\`\0\05*KJP协RTR/}іGU)X\r!BAE\\nz=sMA\0W:Շ# {$BdՀFw+rGjI+\rB8>bTWo9PMUDg1HpKƮߑI.+\\]S*Nm o\0?zޙHo4u5j\rͽ9!Q:TzVz\ZWB1N\rReq\rtnAkR)SɎ`G\'xUpA\n	áRӧCOE1mw@U7svNլhHd.13Y?[GFh5+c}lĬI*:>&SnVn(Ј%BN\'oMB+8❦62/KEw|Q1O0F\'X.2?\0՜5۫7)/+$Kq\0\'pTZX݄.ȇQ/<yyFd];{zTK4d\nd$w>@,0#6ƻTS\\*\'W%zoB?摮\nļ9֑u.#;L|t~D,>^QemQ]hBW)SHZDtqX&C=`(\rUe71\nq.)\"\0Ee8uߕ<=ҭ̢\\E  iڶմd>慝g\ZW*g, {\0U--գ	:zlw%FBqҍʥ(7ݕ<VKFA&kCg;AT]6xךt:exϵ:NKp&Hr# [+[9$fXTV6:d.D#rGǠ\0\Z03pS9?ʤO1[4N-źHcdpÒN=?QcV)1Hq&d@O21~]ݯry\\	dPqRB\n\Z|Τhw\rRT0L|FɪhVݑyCH\"\"(#MGwrX尤^xvH1*O{\Z+D|>h(ʬ\nN>j#ߧZ1籈\Zea`Y(v#\n5N	b?*<Hk	\\g\'$et{͗3q0F;&AteYmsg5Gw4(0Hb)~ԓǲ\07(/>\0]k&IQ;]}XnCŵ\Z2\0R$b5ۡ|\0S8s0i to->Z]M(\nQICr)mH{/j1kPimy	.o]B1W$w(K2lc1zY=闟D0Hƿr]0㊙qW(=YkI<&X\nO:SCe)1Ps}PMԖ^-Եc\0ydp=5q9qrTݢ;#h0rc\0UY#xEbp[ W\Z,*DyP\ZД#BKEXAsJ\\ߡNkiA2\0<;*g@:*u1~v}SUDb2AS\' J;lO=FJ,cLT*>`+q­d+]F=;TrH3g/\0o@ue)i=6Ey[j,ڍOBxS%+D˒Ac=~419TvJR^$\"%\0AGyvQ\\>QR\\>44!y8\rVZX&C zfHlsPo>a\Zà9{wjߡV[ed$h\'s\Zxk+ITRsׯm[2ztAYkɞ<.QT{ўVϖ\0>Z$ی02NET1,k85r-?q*gj>Ժ3I(F?CV&mՕ,y;)7;Vh`#5y+ZnL&E\'#]\\Z4[|?y}kᵂVRh<075R[mcpnu_AITdsVt?R{\nuUZJ\0r,PN~mDޤbrUǩlg\'8b2	Tv4EU]6sj#n]Q4f%tvje֦-8ib6Zn}4=l1`}¦OQ3_4FsҘvIkghnqQ65.~V,1r?\0*E%cH9N;ܪٌ0P&7դ!O*HrKY6H\'r?֚.$b%1+\ZR>6jՉtkei0gHY<Y6i#yڴ\Z%Q*cۚev(䓹th,5r+tAvX?=yaw\"	=$/ &HMl_3t\r[ccf YVmRko.;U`r\0WWEBPfA3H&BS;( uo-KsE^ǡnyZFA՗Ĝ\n`hfY{y7?m۹hG?kF#M0W/;v<:UF^kN\r\0~ iuJUHKFIIpʱZ/^4R\\Ԏm^dN9lT?ҬLJl\0~iOus֢[~F^ߍ\Z܋NQ`HO`6⩛,#ens;ݳnߎ-DW	+8#3X.,1&W\"zԯr\0,6[\0YgHO8?<ݜLTwZ(;Yj{|_| ?P{3$\0SJFHU@$tr3NIj|yPs4uq2JAEā^R6(\" 	.ώ`˱n	t=t/6鏼aݪ֠}e0?Q4yǮ+Y3ӊ8KdWWߐTȪC1֭j4n@Fh1,edu5lH\'gs9[	`Uae@۳jiwCOoZN6ؗI<Vhhs2έY^k49aYXcT>dl\\rLd~\Z	_di0+6Kq/1$K!Ǔ\nGs	suBy뢇\Z~u).cc*JՏBqu!fI4l`\0Sq+)U9fZ;֊f^ Ec\0Ik5:6խcLm:fl?.)!I6cl>R*P%Ry5tx\"BGӒQVJɉ(\"4(&Ճ#Y[\rUVQʻGs\"+Xz2\0U92=,ió`cjb$	wZQ\ZO0?\n̆GRy$w\n-\ZSµPKdGR\0?\\ L>(?AY<\\y;JzҬ(S4-5)Zw+l?ީ9c+*?<5NdSmq<AAP1Jb躌%=dJt࢈IZ%͹+6漧L7xF+4{-zp\rBUE\\C̯\"ҝq?ֺ}NLgڼ~nȣSY93IK6ęķ,yOZ$Jg~+_K7:\0,~p_>@69cF5naME(Ӷ*\ZunaRG&ۼc%BM^\Z7\0c8\rʦ\0!Pc\ZvcWm-\0֫#j#+&¬@2}zdvpccD~[TE\Z9<@%e%k-)$ypJnF)麬4aaen\0=\r BI!QAd6FrL|3F:C0^{m|/pM-K^\rp>	)󖹛F3p4+(,ź	@#O<Tm69$v9[y]cavO9*591a珧J羆=nFR4gRq]٣cv>]ev)J\"Z)ҭM)##<R.ZA洄!t.NқaČ T19㈦{i\"JJY9pi:;2Í}&I\"EhT2?LcS\nr:Yܬѓ卵\"FDf3>Uv-!]\0җQ{Υey6Ob%cZ,{Q-8sIB}j:\Z4&*|\Z+KK73:sOM$`3?XW1U=ԛۉ )/\rx0HSD.<h$]UF*\0\0N+J>Ҫ*r8*MnWq\Z3.B\0)\\~Uȍs_i)dob	ѿe	\0{-]~u`?M<ʿУ9h4+8pV\n\0a%ϲ5·٣v{\n|؀?S~Hٓ\0iPh\\m(WZ5%SuDs$kiypG\'}<:\"]Dn9V?SZ:$ L2X\ZF܃cPI[H0:pT/w3,ƍ	-o4Sŷ:++qY~s\0~I#iAݛΒO`jm\\#}5گݔ\0?&\Z_SGL~\nޢn#1*q-%zRer\0{AI8Lf\\L\04@c(adT9/\ZB8\0tP[\'*\0z@aB9SL	\0,բW]	HǅG>ҹ(x1튳$qoAGA+Dy,I\\XB.=6*I&q*\n_YYںJ_&bIniFxԺrr1ydjITNrHP)Yr\nM?@g/r#df^7sz~5f[!Y.@>[ߏS~Ĝ5_QVR\r/ƫŗ1UXZM!؞>9)itÈ$X\Z+]𥔓}*$# qd?qIe5ѮxxO?Ʀ]*R }KK3~^õЭQ;\nphm\nݜ1JG\'!\'*UiwI^R͹tg8eyQ>iXz(48?PKH`+H!w%wƶƑg9\0\'evM_0NqV9}7]0V$$|zԊU)sYO_ʜn$WF\0Z7Q)ǖ߉)͋+\0/bn2=d1_#=qQxj\\7-c̫;XSPk&\".)kp B\r8˽U\'\0d@Ř˒N2?J.|ssR];sЌgަWM\r.N\ZBO\nmƦK6\Zᇰ0N{䚝L슿d?ƥDV*\"E\'KZ,B{=^7r{҅*1	4k,0V6Ji*̘\0jwCz>V+&^N?Zh??\"HFB \nþ\0\0\na|Q|f+`WA\"Xw%iZ\"\\ >J	x\'Xe=	n	 SWqjU\ZDm݆}SIP3\0Z+`}@4QN,ڎ\0&u!Xs|aS+ڃ?Ҁ\"[eQJ!xqn\ZC~ґB1C`-aqԸ8h38]\0bpvſYcr|TI?Uq4N}rjO>+ɹ#L!zQq)l9TB9<c֐[6F$^N}2if)r6O2ʙ)g^8ҥRf:ȧ֋   88hX>o^j~g_lE*܃\09DJ,LqUhe#i\0d?}:=jSf$bPsݿ+lVb9 =3N[(?\ZɆd[-Ey$x\0;UZ)ˏ\rE9/ob\0Smv\Z5徑9+U$[PSΤl\0Jtn\'oK&j[ح\n\'Z˓El&xFH-헏0c?#-m3ztJ-\'끚	nl?gRaEXɢVEjT5\'\0ꩌ2V&9_+_t,DXyJRߚr0[h<w@D2dmW<RRX!8?EI\\	lɩdzmɨR[ܡ)`©ySY;>#¶\0Ys%\n;'),(4,'04','Access0rie','\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\01J\'ּ?d\0^x.5\rWxz[(Er8/xg&E(EN~4S-cb-@PvdxshG?	C\Zk6+JѧzU\0nl2-nQcg3gaROf\"$z/뗓Im\'8jƊNC\0ibp{S<kZ[%ԶB[f<mȮJNɭ|5X+%2A֡HJHϖV~춦J0ޠI@\0f갵$s-_Ge\"ך|L׶Qn=[a$>Ye\0J&\0Mz&*|JH-Կ2d}\0Xi\0\0E8|0[\nv\\{9t?x!刢ֺ+_MnLVnhw5\Zr\Z܅y&n\rvHEzn3%gřϳSQ|ԻZ\0<Wv=5a7S#\"~z_?\n!MA&XS|$hy#7Q\rF7ו/tO:B	?1J~G[\Z讇-\0	1Uq?jZxUޥV^j1O3~bHk6⒅[Rh\ZJ7=\\-0l0GM&kcsKkƭ­-т\'\rFF:bZ=棷HH|d>} {]p_Iĺ9AH<G\0\0E^>tO|%q?w.j%e>N>\'[}><G^i_#銉5\0TME?Fz,-H\0	U?v1+lu.m_DmYGT)\Z_vTjdϚ>fY׬	uR>BJ>&W&^)ŬrF\Z4![\'һ;:1\Z	Յx$|E4~\085Mؠ*>8	sb_65X\n,)|UY=|UYaEX2ri7@Sӎ[u.w`XOO۩wQȱAJ%>fu,m\'}*\r՞\"&9\08NVFǛG}+Z%[xKd*3yak:΋n8,AF(Wbv;Y.fGDr͊omuhH呇E5\Z&nKݛc}q4M3j)E}ђT̻.-!6Us$.\Z1_<9[yFсQTВo=8>>Sj\Z TĘyҷ̰xaX=>vMѸ[Hě&4\\{`wѾ֛Bi\0S#o~vWO|­ivPD!KgUOgq	IucX5[={;!4ZZJZ\0u;2ژ\n74m\0?4>e{*OVt\"u\"kvi۱;1\\sPwoj#\ZQy=EnŏXSc\nOk@hrꑸ4QRBqOi\"8\Zmod#	6&YR(bUHϚ\0둊+p@6\0i*09+p%$ԁڍS/5[\ZYYAWWI<I;ojANptèYFI&F\Z\"WJ\rV1F\ZZCIIK@Q@isIE3IK@\\E-03IE\0.i\Z\0Ji4h	O+}+<ի{-Xձ>)OqaԌꠒ@-WvaCGJI\\֜9bd\"[qUݷֳ?\Z8Yݽ#FFW8?\n͒L>9O­FǣCRW:$_#ږ,HB\\㰬MsV>%6\"Z9s֥Sϫ	4uOqQJpI<TƽfnL1,lʍXGFd/N^kCGzwLg!@9?֕23<U=܋kf)#=1HHKTZmy~E+\'b2GW<\\*#\r814W*\\WU|8\Z_ztR\\wUoUC[Q4+-ܰKv˵G`}밢	XuRii(iIE\0:K@QIKL\0Zi4\0iƚhn~،)q=ԗ0gұn_?\\c!DvA(e=UA%c>{LeR0:t38%\"$|PsN)3bgdunW}ʬ\"\0@f2&-<S<R uJ\0Z(BIE\0-\0)sF(\0-Q@KME%\0ZJZ\0ZZm:\0Zi4\0i@\rqWҩ/~rQL/qSXXkgP8QV7s{;ږt(^ԔZZm-\08S0S0RRQE \n(!h\0Z(E%hE\0-3KIE KIKLE%ZJ3I@ZC@zzŉӚ/y~ÂcwR)a[:Xu:)jJ(R{Ӆ6(RR\0JB((IKH(hKLBE\0QE\0aPzf$fH\'x=Oc%HkR|e+ZqGqH\0,kbXV7sDGRij>JZ\0)i(\nZh\n\0\\sE\0;4RQ@43@SiAQI3@E%\0RQ@FhE.i)(fJ2R=h~\"=Nbc6BN7c$P\0*.Pܚ-5P[V\\şjzӎmTCrdCn>ՋZ:ZZ$lF\rsvҘ?qԧSc+,K$g*Ê\\T.i٦RNK@њm-\0:4RP斒\0u(!RRfE74\0QE\0-@.i)r3.OJ\0kXy\'q#$$j\"!\0dT(\nktS+})Z51znLbb{W+s.\nƻ YȰ)8s1۲pȼWǈ6bHBrDƧM׏Ie\'/F)R;W36=)+|w%VW\\}hUlS}ڸ:B\nPsKKyQMQIE\0>AJ(\0=c&X(\r.*ϒ\0}*6\"\Zm\0\nCF\'\0L:R\\n+Zܸ47ڪ?/4	a:j%Eï֫iisV2Hґ|kxTl?.V5֣8-A¸o6H\nY#I\0\nFլcOt8ҋ$>jREQҥt,(▒)(\09i(3ڲ%<\ZȃZWY ֦\rڲL*;-4RԌ\\QKm-˸җ;c-	hגH9\rt֐\'f\0Zx>XzѲ֡\\QdIF\Z|0Q}%]mhwu Ӹ6ױ-.\"185.\\0^YJ^V\\,1 +F-a\0A4QPE,NMHx~JJ)fbF:J]rUnm\0Jv`_i\ZXq$k\"ȭe{f`R21޳nRd4aU725Ѓmtn+V֙IG\"t#ҫI$M&yFX\0O*6VVꊨ\03NBEgB*/<!q⧷nx#Ƣcv\Z1788A!޹OY[I9%&4ךg\'-ݯh0\"J1V5)I|#p#w#q9%\\\\)L+\\4ۭ:\nͽv\'svVD\\֐jqE%A!.ȧsqTu=4@a_%=>oGi.t.O\r.dcC[	gior939S\'aƝжOH@=GJbEEPF\0țx+;QKIK\0Z)3FhsE%-\0!5!$<ikҔD<V	O2EOS,˄(+H\"V5+YRN(}3\0:L4 zTr\Z\0}=\ZVB\'@y@r+q\"@~-ޚՑ\'}E[\'kUY31fUO55ޏj~esX\Z0;Qv.Yj+n&MU#p)um^M*Ieҹk]byZR\0yb>#@f皥+k\ZG}GM6mdn#m;u\\5i.frVJ˵f$Cv2J@V]BNJ卹=Orqgzf*	3ҴJtF.9մefol	~fpֱyuSP4 ^_PZmt,[Zq٤c*nyo2\ZY`35U4cO͘㌐9RS\Z7eQv9}1\'Dks\"IY+Dt嵉b SN>m`Cw.yS1RQ@\0\\IK@j	8c\02nOc]5bۍoڜlZ@\Z2++HKh,ҹpj*n8H\r:Rњ\0u%%\0Rf\0uPQE	T\ZE\0UtX#,8͙tg{o]?y\\\0y<؆}ik4iVChʲibr*#0̾#j1Mbfc)A\0Q@RR\0~hS)KME6)(«MAPm-0\'MSZ62jKҭفiYl*\\MtOO\\n88SGpE6Lf4(4(KM\0Zm-\0sE(L SiƊ\0JQEvhKm\0曚()٣4PKMuhǥ65֚K*պcU\0ZY.mxu8%ˍ	cv\ZiTZp588H)g\n1S-h\n\ZwEzSatfgJƓ\Z㍹21vј WGq\0ʎVa7b)FWFe-i\r}9ǨǗʎVFhhd?Jh{9X]i\0bH?MǗ=N=.FkIy1&tG+l鳁?Jqs:lҁL[_Z,E]ʸɹwE*+@hc%J4y;WFvi\0cIGTXs\"-hdG2ҍ&Ls ǎ9\0/}(ҟ\02(Wƛ/(zʎVȢ^zUҞL\n+UAF-v&');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `controlproduct`
--

DROP TABLE IF EXISTS `controlproduct`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `controlproduct` (
  `ControlID` int(11) NOT NULL AUTO_INCREMENT,
  `BillNo` varchar(45) NOT NULL,
  `Billdate` date DEFAULT NULL,
  `type` varchar(45) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `productid` int(11) DEFAULT NULL,
  PRIMARY KEY (`ControlID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `controlproduct`
--

LOCK TABLES `controlproduct` WRITE;
/*!40000 ALTER TABLE `controlproduct` DISABLE KEYS */;
/*!40000 ALTER TABLE `controlproduct` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer` (
  `CustomerID` int(11) NOT NULL AUTO_INCREMENT,
  `CustomerCode` varchar(45) NOT NULL,
  `CustomerName` varchar(100) NOT NULL,
  `Add1` varchar(50) DEFAULT NULL,
  `Add2` varchar(50) DEFAULT NULL,
  `Add3` varchar(50) DEFAULT NULL,
  `Tel` varchar(10) DEFAULT NULL,
  `Contact` varchar(100) DEFAULT NULL,
  `CustomerTypeID` int(11) NOT NULL,
  `VatID` varchar(45) DEFAULT NULL,
  `StartDate` datetime DEFAULT NULL,
  `EmployeeID` int(11) DEFAULT NULL,
  `Payment` varchar(45) DEFAULT NULL,
  `PriceType` char(1) DEFAULT NULL,
  `Limit` double DEFAULT NULL,
  PRIMARY KEY (`CustomerID`),
  KEY `customertypeid_idx` (`CustomerTypeID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES (1,'C0000001','ลูกค้าทั่วไป',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customertype`
--

DROP TABLE IF EXISTS `customertype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customertype` (
  `CustomerTypeID` int(11) NOT NULL AUTO_INCREMENT,
  `CustomerTypeName` varchar(100) NOT NULL,
  PRIMARY KEY (`CustomerTypeID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customertype`
--

LOCK TABLES `customertype` WRITE;
/*!40000 ALTER TABLE `customertype` DISABLE KEYS */;
INSERT INTO `customertype` VALUES (1,'ลูกค้าทั่วไป');
/*!40000 ALTER TABLE `customertype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cutoff`
--

DROP TABLE IF EXISTS `cutoff`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cutoff` (
  `CutOffID` int(11) NOT NULL AUTO_INCREMENT,
  `Net` double DEFAULT NULL,
  `UserID` int(11) DEFAULT NULL,
  `StartSell` datetime DEFAULT NULL,
  `EndSell` datetime DEFAULT NULL,
  `BillCount` int(11) DEFAULT NULL,
  `BillVoid` int(11) DEFAULT NULL,
  `StartBillNo` varchar(20) DEFAULT NULL,
  `EndBillNo` varchar(20) DEFAULT NULL,
  `POSID` int(11) DEFAULT NULL,
  `RemainBill` int(11) DEFAULT NULL,
  PRIMARY KEY (`CutOffID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cutoff`
--

LOCK TABLES `cutoff` WRITE;
/*!40000 ALTER TABLE `cutoff` DISABLE KEYS */;
/*!40000 ALTER TABLE `cutoff` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoicesdetail`
--

DROP TABLE IF EXISTS `invoicesdetail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoicesdetail` (
  `InvoicesDetailID` int(11) NOT NULL AUTO_INCREMENT,
  `InvoicesNo` varchar(45) NOT NULL,
  `ProductID` int(11) NOT NULL,
  `Qty` double NOT NULL,
  `Price` double NOT NULL,
  `Amount` double NOT NULL,
  `Status` varchar(45) NOT NULL COMMENT 'ถ้าคืนสินค้าจนหมดจะมีสถานะ V ไม่หมดเป็น 0 ใบเสร็จคืนเป็น 1',
  `ReQty` varchar(45) NOT NULL COMMENT 'จำนวนสินค้าที่เคยคืนสูงสุด จะมีไม่เกิน qty',
  PRIMARY KEY (`InvoicesDetailID`),
  KEY `ProductID_idx` (`ProductID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='รายละเอียดใบกำกับ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoicesdetail`
--

LOCK TABLES `invoicesdetail` WRITE;
/*!40000 ALTER TABLE `invoicesdetail` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoicesdetail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoiceshead`
--

DROP TABLE IF EXISTS `invoiceshead`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoiceshead` (
  `InvoicesID` int(11) NOT NULL AUTO_INCREMENT COMMENT 'รหัสใบกำกับ',
  `InvoicesNo` varchar(45) NOT NULL COMMENT 'เลขที่ใบกำกับ',
  `InvoicesType` char(2) NOT NULL,
  `PaymentType` char(1) NOT NULL COMMENT '1 เงินสด 2 บัตรเครดิต 0 ไม่มีการจ่าย',
  `CustomerID` int(11) NOT NULL,
  `AccountID` int(11) NOT NULL,
  `UserID` int(11) DEFAULT NULL,
  `InvoicesDate` datetime NOT NULL COMMENT 'วันที่ออกใบกำกับ',
  `Payment` double NOT NULL,
  `Net` double NOT NULL COMMENT 'ยอดสุทธิ',
  `PayChange` double NOT NULL,
  `DisCount` double DEFAULT NULL,
  `posid` int(11) NOT NULL,
  `Vat` double DEFAULT NULL,
  `VatAdd` varchar(45) DEFAULT NULL,
  `DiscountAdd` varchar(45) DEFAULT NULL,
  `RefInvoicesNo` varchar(45) DEFAULT NULL,
  `CutOffID` int(11) DEFAULT NULL,
  PRIMARY KEY (`InvoicesID`),
  KEY `UserID_idx` (`UserID`),
  KEY `PosNo_idx` (`posid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='ใบกำกับ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoiceshead`
--

LOCK TABLES `invoiceshead` WRITE;
/*!40000 ALTER TABLE `invoiceshead` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoiceshead` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `manageproduct`
--

DROP TABLE IF EXISTS `manageproduct`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `manageproduct` (
  `ManageProID` int(11) NOT NULL AUTO_INCREMENT,
  `BuyType` char(1) NOT NULL,
  `BillDate` date NOT NULL,
  `BillNo` varchar(45) NOT NULL,
  `Net` double NOT NULL,
  `Discount` double DEFAULT NULL,
  `Vat` double DEFAULT NULL,
  `AccID` int(11) DEFAULT NULL,
  `Memo` varchar(45) DEFAULT NULL,
  `VenderID` int(11) DEFAULT NULL,
  `total` double DEFAULT NULL,
  `StorageID` int(11) DEFAULT NULL,
  `VatAdd` varchar(45) DEFAULT NULL,
  `DiscountAdd` varchar(45) DEFAULT NULL,
  `DoDate` datetime NOT NULL,
  PRIMARY KEY (`ManageProID`),
  KEY `BillNo_idx` (`BillNo`),
  KEY `venderid_idx` (`VenderID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `manageproduct`
--

LOCK TABLES `manageproduct` WRITE;
/*!40000 ALTER TABLE `manageproduct` DISABLE KEYS */;
/*!40000 ALTER TABLE `manageproduct` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `manageproductdetail`
--

DROP TABLE IF EXISTS `manageproductdetail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `manageproductdetail` (
  `ManageDeID` int(11) NOT NULL AUTO_INCREMENT,
  `BillNo` varchar(45) NOT NULL,
  `ProductID` int(11) NOT NULL,
  `qty` double DEFAULT NULL,
  `price` double NOT NULL,
  `amount` double NOT NULL,
  PRIMARY KEY (`ManageDeID`),
  KEY `Productid_idx` (`ProductID`),
  KEY `ProductID` (`ProductID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `manageproductdetail`
--

LOCK TABLES `manageproductdetail` WRITE;
/*!40000 ALTER TABLE `manageproductdetail` DISABLE KEYS */;
/*!40000 ALTER TABLE `manageproductdetail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pos_no`
--

DROP TABLE IF EXISTS `pos_no`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pos_no` (
  `PosID` int(11) NOT NULL AUTO_INCREMENT,
  `PosNo` varchar(45) NOT NULL,
  `MacNo` varchar(45) DEFAULT NULL COMMENT 'เลขที่เครื่อง',
  `TaxNo` varchar(45) DEFAULT NULL COMMENT 'เลขที่การเสียภาษี',
  `IsPosPrint` varchar(1) DEFAULT NULL,
  `StartBillNo` varchar(45) DEFAULT NULL COMMENT 'เลขที่ใบเสร็จเริ่มต้น',
  `CurrentBillNo` varchar(45) DEFAULT NULL COMMENT 'เลขที่ใบเสร็จปัจจุบัน',
  `IsPrint` varchar(1) DEFAULT NULL COMMENT 'กำหนดสถานะว่าต้องการพิมพ์ใบเสร็จหรือไม่',
  `IsAccess` varchar(45) DEFAULT NULL COMMENT 'สถานะว่ามีการเข้าใช้งานหรือไม่',
  `DisplayCol` int(11) DEFAULT NULL,
  `imgSizeType` int(11) DEFAULT NULL,
  `IsTouch` varchar(45) DEFAULT NULL,
  `PaperSize` varchar(1) DEFAULT '1',
  `UsePosType` varchar(1) DEFAULT '1',
  `UseDiscount` varchar(1) DEFAULT 'N',
  PRIMARY KEY (`PosID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pos_no`
--

LOCK TABLES `pos_no` WRITE;
/*!40000 ALTER TABLE `pos_no` DISABLE KEYS */;
INSERT INTO `pos_no` VALUES (1,'01','','','N','000001','01-000012','Y','N',6,1,'N','2','2','Y');
/*!40000 ALTER TABLE `pos_no` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product` (
  `ProductID` int(11) NOT NULL AUTO_INCREMENT,
  `ProductCode` varchar(45) NOT NULL,
  `ProductName` varchar(100) NOT NULL,
  `UnitID` int(11) DEFAULT NULL,
  `CategoryID` int(11) DEFAULT NULL,
  `StorageID` int(11) DEFAULT NULL,
  `LowQty` int(11) DEFAULT NULL,
  `OrderQty` int(11) DEFAULT NULL,
  `Price1` double DEFAULT NULL,
  `Price2` double DEFAULT NULL,
  `Price3` double DEFAULT NULL,
  `Price4` double DEFAULT NULL,
  `Price5` double DEFAULT NULL,
  `Price6` double DEFAULT NULL,
  `LastSellDate` date DEFAULT NULL,
  `LastBuyDate` date DEFAULT NULL,
  `LastBuyPrice` double DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `AvgPrice` double DEFAULT NULL,
  `QtyDuringBuy` int(11) DEFAULT NULL,
  `QtyDuringSell` int(11) DEFAULT NULL,
  `img` blob,
  `isStorage` char(1) DEFAULT NULL COMMENT 'กำหนดว่าสินค้านี้ต้องใช้เรื่องคลังหรือไม่',
  `VenderID` int(11) DEFAULT NULL,
  `Profit` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ProductID`),
  UNIQUE KEY `ProductCode_UNIQUE` (`ProductCode`),
  KEY `categoryid_idx` (`CategoryID`),
  KEY `unitid_idx` (`UnitID`),
  KEY `storageid_idx` (`StorageID`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES (1,'1000001','เสื้อยืดลายดอก',1,1,NULL,0,0,250,230,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\00.\n{Q<;U9OBA\noVLcnixH,P?yW-\nxc/ֵa1di1X)!\'j@dʢbNS^<~Uԡr0EhM>]D[T~4DԯV膓2gOAPyp?\n):ociE9RlVم7VL٩W~3ڙ.U=)*яnX!d\0liV-&R2T6vJ5۟*ቮe14<2ykzP]It3?A8|W=n!Ӄ,r@tJK4^6=?23&pI||VW6f:uּViEߏUn<]ȡ0pi\\Nxl@\ZO[Qӯ||;I֧n.{K>>1^MOWz\ZnxI+vAZ-IqqVTKU@(sEHFcIJVMː1ԫ2ZV1P2\rE,OJDULy[PgyW{r#iڢu4-dg+r.5\Zf֣E77J~>\\\nžBqSztz\"וlx*	&\'iOQ>O9J9Zz𴍌P0Kr&6 *ҭlNht&Ґl\ZGP*.`~900	*Gm{OQa*pӌ~7T!c@f솗/sTwC:<\ZNt©#V.M?Bu&X\\Ѵ\"i/μ\'RԯuVV-#o5RVլE)o̾=*W;gkx\'i~E6)+Lf35e-QZX##̗pmw!\\rW=Z\Z,͉Uőih;SiZ3И֯\'\0\"Ly(ׄVkjm#2L\'BvjOOᾙхo yIZ|V\0q緭w16y4Lq?*T8h\niʥQ\"3n9\\Y7Eӵ2hUXSl Cʿ7Jl*)g8\nl`OZX3PI;S:\rjJp[Z#=dYx\0*2VsTM:dOVcTSdtG)@\'5-^t9:^\n1M/lU\n\n݇H,\0m\0}z/RXTXP=LYBH	:Uﬂ(SG}i\Z1ĤF$u?Ξ-!?\05z^ҧIo쟝Lm\0iS~o\0<\0h\rH乷0%OΣ0?JSb$Yf֒l&5\\&l&x\0Y^UnNGbٮ6/R췏y鎊>^ ЦvH1<bOkOCHi%	ϯNkC	(tW\Zc_F[)aAwfQ-Bӛ@8~]k^]#\rGRr{#?tѱNi-{7zG:xg={ţgu+}ۛhnT=CX%Qʁ\nm{H[UܮC=SS}.*xNMA\01Y	/b\ZT֋fб3q^	#^MVkYYV1xֽ}C(AF*|@D{خN)Ѳ}sHҟ9ceqҫȤ5\0\n5MDu@\'EjiȤpgCg^G5\n:` T$VSܤl<S9v>sp:b`q]D=1h@b7&\\*\r֌{RqN8_mcEށݦgQjL$0\'A=K~X4yb>7ybFz\0iQky\0j8\"8G\'ɬ$μw#if8C\"Uח	v͏4/mMbbkR`>o]ª͌3 }QȻѸ[~i6ٲm+#+QHm\'5)tE&$H)<~5\Z*yc*y*YE+&.KS!ӍG[z~jMw6\ZyKq+Ču-`)w~CD9#\"iW;Xxy@X-rz5TS2gP^EB	ac\0\0?\Z\"[tT\'j_`+JPvjO9xWLۺYFwZi\\s]Lcl!(;_HCRݩ#!\riS7!vsHd哜e|\0UIM`sUހ)KmP¨DQYڒEB>e_gkQIر;S7w@{&yWA${tZ5?umQLb}(CL\\Rrޔ1h斀1 iҪ3mu#Ɓu-Iϥ&[ҁF&z>p\\ɓj*2;\\d72`<j<Pz2+;z*?.k6q\nacЙ\"\0Z+[5ZmBX\\ѥUk\'W-@G󵲷Ƭ1,U:\0{\nak>n+vkj܆	cmбQTj\rJ{V2QpgR2y\\<t#\'>@g(Y\n}bUHfsIn7h/= 9@#A@#43ޫެGc<hFj6ǽ#z`Fڞs\0RL3yCT楱l݊Ԗ7b4oR?_gGY{\\c9RrHJiT}+|cn1&Ƣy2195o桾o)	^/۽ߕ<^9k/SsO+_G&\0WYV\0Up(\'i[m&?\0Ku\0<H\0u5{,N#n$B캑Y\nuc`k!GQP`?*vo>&ߒ5ϮsUN,~U*DJNXQ`<~\\ Ӂ;\nN,6y^~U֢AYtj^GqPfvF4S,}ls񦜓~TJČ߰ )aӅ?ա~~{Ȧz%ȨDN#nm:<*=nuj(!՛gw1J 4e27k\nInUXY!XG.sUd{)s2p%oE??Q\\I\'1Lf71ñkV9|ȃ\0tyY|Ȥb	uuj͊LDNӏRV5sM^+ۖ.jc/ҳMjjU=̑3ہfV:8%AZmvJDKR?cL/ښ5&\0\0樮QqWꌒ,Wl([XF\rK,m,NI?JK\"$,<PWpT}SOuYkzJNt FW?iKoP0<cg͡}(w¾!~lXO+RU]Cc=RN{c+T>cP\0$	Md@N|Tq3ET`x +9օ=%J-\'=/\0|\0:o-#khw&79gO<ܞEGyæW\r.yB{uK}?d_\'hܜsNEt\rXb,ѓTH<[.ƉH}5{	-\ZE!PFpX2;\"_;SO_+w $\Zc,pX\0?\02)VGKXdbc*n$.G9li6=b\"u[BfZb]v\'jM-:odx\0Q`04-KwKgv6 4y{;t5\0bi`|}g0}W\'E^30HL\0ǔ\n~^\'5Ryt$/9j\\=\nP$#ȼ+ȗS-o#?tO<cN1Un&߭y+\"#\0Z].Vk/夲Lsvi8u0h/Ls\rnM4T\rO@j1G!S42ys+gRR-5HL%\\٪̓	9b.jMe6k8xo|\niXnRި>tƭMO%ek-wz-FՏg[?\ZQV!h\\} c4UE$֢2E5mVVWu8j9`>ɁO2!)+b((+P^|/*ϓ8va|И\nG5lzdď\\jP9\0YJQo5Ȅ\0*䵿Z\\BleaqkOҷXb5\'ɬ{/>\Z,C\\*$\n	gW\'%2}y>AǶ\ns=LtCq?s#\\h0BLjYU[\0q81<h^\\Q5ٞW]B9x-6Sި\ZejybVpRyw<{.l O\0J \0\0XK!yݏ<JM\Z\\]io\"0#]\n|8ȵzBFTQG\0Rhl-Re?+VV*árҌchSu\rNLnZoCkq_XamJ̻0\'LUU3Og\\Ym4^*m2dq|oq^F1q\\\"ѭntx쭖s8E01>?sԑSIiK5\0,RiKeI\Z\r$cjyY\Z݄v~R\0b乽Ghfy2횑<;{mGk,6n=%~@TY6a9ߞIhKM=M(4ZA@Wp9q@<\08\rP.pq(߸2\Z}VI\"bHNNqWN͇8Tf^Av݀˖U8UtFZO;nT{2wSRefi?u\rg\Z[3\"j2PM[}j+\ZH̞k-&=i]BڂL8p1Ks\r][$.}[30QIr{qVk~\n)C4pHieRB.2ҭF\Zv@].I=Onۊ$@ϯ\0ZO#%iV9gڰmIXcUg%AĤ{\Z뚯&Ƨ]\nSYeWp>>,+m-D\" 9+ZGqav?\rm_TX\\Щa:z|g|cGJT}j_WwU=W}\0*x\"\0~惴/EXS~.Yv\Z~^x=MKHmT̃]϶MMڥ `~te3&.d\n jKcywHrGO*wTj%+F-G\Zs,I\ndx\Zc,T*k0izlΦ4Ҽ`xwS͝v?⳻oC1}sE.d\0EcZm?fXxE;dH\n18`00aH[C=춭QԁwqښO<𫗍23#|NH*R\0MW4c\ru\0T4ˋiM,eXP=pƦ{Y\ZM6$wsE\'9!rEZ\\nPzk/,ĐH/BQp?m _.!?]6YZa\"A7S	r(̹$N:*4ʍ1N.>`S\\-MCq\0(k4CIջ@}8=j)WcBj}\\{UNrxkRDFݜpMCܕ@,@ҵcSj\nqSsA\\<Qi~KiH([֟2d=`j_Ui\00cQ4:p)~V^EԕJ^UA)cZ|,4[DL	ӌqIy*rq럒fTV)\r!7?\0^U$e@*SS.hJpGhtx=)|rw\rY\ZَY%l=\0Ҍ-:\\4ڏ<Jmy\ZxAsxN9yk3;iPo\"Q <b}VnuY/\\)h3$\0](3v^%I[mQRo\Zh;?{K\0WiQؔJoR5\nV}`\0VǮ;A\0G׈\0S)͌kO\0ӷ_2J>k[(wg\0E6KNyGA\0٭7z̿WTeP=I{\"Kutd᷑O¶8\"\\(P+\0uT\0zeֱ~#xn\0%\0i& i1ޚncn~,h(\\M<<Vhm-/i	%7\'[׾ԣ)k+	YVȮ5]RB%Le>R2?4ZdJK,ZUVsW&w!hU5Xe飯Irz5TPC(N-]G)^NI}j쇚\"D\"*X>U/ȩ |$tͫZjѻ9Z&2&tڭڏ@fBFzWk*BEfqK ?5-ˀ;}L.PzRfVHVI2OZ`z\nN֥n8#V)JzW\ZEךww%}#[ܭ__9\"Qfk wUwuhʟK<;I(rNMѣH]n# 9$*4[_.tf(q\"^YI`2Mswss{pԛaRq/l׶\0\'\r__iPׅ{dų\\tf=Q<5RKbxH0jձ񖵦=y0Bwc\\#$QԐ=ՄuİHA]ѱSgI*<j:Qt>flk]G\0jK<Yy$=]ر?*q.yw..3\0OO4N5Kr\0TsRJ|:K?^\\}ecjPK#t5\'BQm㛻Xg.ڇ9WݼmH;8*GFH;sS\\{p9;MCNZhҔ.)~`0Gc+ :Mepǅ-ҺKPjZ$\ZXK.?71^\r{1$`gQ[Tk[g|\0v7$\\EQq\"mttP[\Z|V̫юVjWfҚqGGaGҞX\Z-&ٙ!$#<UI_;U)rG\"@RcKi g{\rCv	2Cl\\Θ;	mɫr86c5Z΋kю;UQ+mX\\ɬN0DSVCEW)vk;x爿6M|*457?J4{CƗc1:S9\n\0/Yz\05e4%m%~(|KE!wN}i%pTbc\rHM)!5G+gڸKN!>Iߩq\"szӞ*HsPM=i~Cdj>`!{bF\0?ֈI㗺am=p0ha_r+Fgس`\02}P\'֙ƽUvV:me8/^zڳI&I$O&]ӮĲ[Cs^)TGzz.L҃[7z֔AgId,>?:\rI6Cj5n\r#6i,.y>iY=j&8SSTlʨɷ\0RkcKDM[=ybq]w+,Ub8aPf7=ie3x?[ϐ0>;\r]Цx &gʙ	\'p?\\;v9ʞt}B`А$QGw.?٭9mVFi_:p${,}Gսz]6+FRjR}Q>iwy5q%ɦENF)YY_)OvUC(|ld+۸2֚XdՊSP+u<9ӿ?ƭ%9b\0$v:9p7+GA?RjYYݵ^]s\n[ժtGnƺu$?,H@*]?eKsk;t\0#S.p>7?*MǱ좺Ց;s<h`>r{֐pqYqsq(\0_=z캗R*H\rzw=RUl$E	d\'oP|④ueu8*~(F:9KF)?ZBi:wnIWY\\YDs\Z׎n.dE\"32ϰP!mn+RgޚW4+:o@y\\?bQ7:\nGl.V\\\"Cg$\rzT~hpaޓ~z\n`aUho->\r0Imt Rqk厎$o9*g=\0L\ZhpOAZz^y8hJU[Meei#W*pEPΎzf5kv`\n[1۾+)sH$Y\0r5MJӚЬ4[jļ&<@?}!(ݡ)-S+MߺW9 z߭zD5-7d ,ѿ+CFn4}Ank)<29aѾcJ|\Z|-G((pNq]Ve뱨.99AN3sVނ~݄kL֫ɿi\'>Ճ_7hjEs+H4xddlu[q)\0\ZrW3K;BSTz7dӳQN -3֓(>Θ-\\@e_Σ7y\nZ<Ik\rzE,\Z\0\';>ÏX,A	,e;Wg\r{ԡӨ9U,+8hipk9lbH*Ǿ9Uu+\r:4k-Un؜2_Ak컳3P^\\xHFǼlGP%-ni\nNKCǊZn^7n&_*/Ozٓ\0TAК<;֗wcY\Z@)>K$o#Vxðw*a1W<c\0wՍbSyYN\n\Zv\ZgLƸ=c樟k	}_(\nү\\gt\0,r A ˏHMHyˉ+N2OReESGqK]W<9Wr{	c+*h3:VXԕq؊8)BZN~=S}\0-eV-,ZFvk[S]M2SGK[m15D0J[1s}.txݑRU^ewSb#9<*|>m2	\0c\0A\'^(Bl\r-3WBd84ΕwLmd|T*²umZm$\"B\0q*[wsNw3=÷Z62\\S20Gk|kcF@ֺxp_pDCLZ.fݑ[M*ݓrA?SM\Zؖr\"$wPƲR;5[69BGXV}ֽ[H1<,|דn䟩iD^pI]9;#!\\S\'pu\r»cXHs\\ńזj:.r[Dp?L&נJgGdR\n/XF!WS?꠶O\'(Pn4zԉH~$d[&m\0/a=T:P_Vft=w]֫˨\\ϩDVZKۙL\0HME~d<Gdz\"#\0Y+{+gU|cI>yv7*(xM_V֪IN\0֮uQ%֛uVo \0Z/޲\0W?uR{M4_NdWmjBOE_+]\r\\_HYՂqUqgD`G5&GT!9OzL,LXT4=&ƑVr\08++*Sf9\rUs \Z=ϑkPUy?Eh05oF.\'n5c5kBF2㸫$s\ZUO9+j7:XX ~:\"\\SЍGLR}98,z<Ofw9ìd\'?xi\rQj 2zP,nyoy2My/mkҁ\0&ОMzY\0Xb`\00dݥ	.mh|ǟ8M5_a<Vmkh\0W.8X#q;@;\\F\n*I4̼P{&GeP#j͜I/sElien;םu	\ruu|i¶_-0WK>u9О3[\ZKE\'=-V-N!Q\rc[BɎ6ҦE','Y',NULL,'0'),(2,'1000002','เสื้อขาวลายดำขวาง',1,1,NULL,0,0,250,230,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\05 SP%yA\\hswz ]c\0hCn\r)pQn\0\"I1\"0\03n-Hn)ZkB2<IVYc9?U\Z%I՘=NqqzZ67\r铞w6Q`u{czXP<A\'l{;g5$!dyG=J_vtc*0+ס*9yas\0kB&E$qZVz2y<qn;#/,G5au̪ffĊ75Ak!Ufm۞w($2;I[PR?u\0\nE-ŏ\0ڱE.yʇ5\07C\\G\"r@`~x4tӷP]!\'VYכ\05@~K6?L{h0ðfV*|tzH!&2XM0yWW݀+ʹZ#*ǸasmE$\0n䴬v/<phw&A~UkT\Za?XM\Z;ڃvw1\n_M#K43?(RIhtw6kp*?ܿx+<Um7h~sZR{[ȄV$[^%m*5vKa]p\ZbAW__x.v*Σl?kҔ;SOOdff?\Z֬h^Q?\nz/ҼW>ʃ>+8KnnkMGz֢֫c[\0܏pܾZgZn\"\"W|,qF8H{Wx\\M?UeQR}va%G,GA~5)fw{|#nCcPVW{Ypwlǡ8㎜_HmA\\~h*0¥:9\0YlGqsu*O\nJgYV\Z\Z4[,oV5Ri@Ts9kDb?*Q4\\RNGCrco,	0|\Z\rY]j\\׵>U˃BޗfؚڛLĿucC(FzP1VqPM\0\0h:՜hm\\gV\07Z&x@[Q\0h؞s\\6XR]CՈ=*	[ϯ&cD3\\t2i+vE!U[[y<\"݁<G\\jaiu2\"zՓ5#˄%Ǡo\0k+uϭf=@MtP\n *\r\0j|#OmX\'z|JOFZ,c{&i0\\L |rK6qq\0v8FH9aYpau*itQ)#jKyP#S)ӊHs0k@=_³|\'kX_qGnx\"|\0\0eqn?(mLZivqXfPy8\05\0{onO:Zw7<]1?\0׭N\ZHXڴJnsU[70+\00pExK/5>e\0^[bykH#-$W73r\Zn[YU^JHlڒӶ6\'\nI_K^;o֡#X&!be^K[ú}9iV֛хXŕO~x\0Y֙k.?3exUW?^.\']D?W\rlWNGK\0W)jNǻW+DpΫVj*BdxK\'>Bx=Q^Q\Z/2>c^ibAW`\0\0u½\rnjҐ)}ڹ&6\0Cʞ֤w:Q:a>n\nfP7m|ӱ\0?^iV\0S/l`CQ:=7e8ܽqT:\r#<?\n2[R1h*e?-\0gmG]HS؍)\\vD?k/2d?l-xYWVԔSE$C0\0V\"d?ƶ{qO#WCI~	~6v8ޙTBNk\nȆvf\'8+rzS\'?3gi=1J\0>Î*Y=Vu$5KfY<9d-gt8V Kk{LKձQLG%oHcP1Ϸ56q%\"fHoe,csq[~nSzA\0b.YNA\'?\0WM=u{ʿ\r8|֣Aq,VWV9\Z}ؖ}p+w1l+=B1)mDgaXkHh#k\Z/޷Z9aю\\ƧNXg8YbRp{EE[rL|St¬^Mtߟz_nӟ+D6]CW5K:ü@ʍAufn~\'\0]/NY+(-s6[{\0:&\\L?ݯOg{\rȢh	MƩloC<\'a_hU*>RxZe4D5*\0bo~mC<ssO5M;[l2zX9_S<m;,&۰ZYIW<=kar\'E:}>bxǎ+(+~\r^&?qċU=z\rH\rB 5=}+2d_h}\rg[\0O\0l޼;Œ׵F?ч+$=k<RYd6+^\0+E+?M{dQ+Nn.uٔ8flcyT8_<-pڃʧ%Q]jr0fJz_V4,ey\nm,x*Z]*i\rĳ6Q	\\sQ&%啐x%Τ/ﭮϗ&OuP8e-47WO{kukW	;=Hn#\'x?Z4;o\\kLLx=}0:Svڼoko#3*>⭵7geXi-ZCLMxt_yjlWwIgԁ^-`z\"(Sj|S)OϖZ7ƵvKRۇ<|}WbOh@`z78ovܤwV#|;zt.x9>Sl@l;&W\\m}K+ylcT>,w1P\nNOG`玹^mQN1BNoC|u{Yslqks0M2yOUMØ0_Li\0+%CO\'Ak:Eɱ*\'U,k\\\rqQyMunwQ}jSN+OE5Ggjїh]Vh@-L+ybԼB#e5=ʠ,H\ntCnh zHc )6Gx n&&q|cp\rŘ7\0:KN8F\0\0d׋xS-j[fܐH랧?\nKޓ59Yٗk/M<=ݿe\\zWv؄TwV~+рVZ2Gx+P<Q]ڸE#ηP\0]ǈᲶ\Z}F	X+>s5[(3Q43q:HI$\'֡i9_9\0k>]E#\0^S GY5,u;\\[ia$0=ZY4r7}tSR\nOߥH\rns\05Fә*OMR>\'z/>u-Ui#^!ᾕּPYcU)iSJg?fǜ_+ON7|4K\0[{\0ZXdx\0\n݊YVs\',G=yu~?\0SD[I)D܅~9<Kg blm.(w(mOY-\'ө<ҲRMi+Kiv]@sX9_$*\ZYz\nI{/n_.v*G}613ܑi#\red#צxt5MAY8(\n׳s\"JIYOO,7iGQI?3~kw0[3@p[ST\ZLd!LnI#95nwBN[lv⥝6s(x\'J42K,1H9Kģ[#RHF>X\'4G=	g^v\0֞c	mVaҺ.3?sz$A\Z=X\"l?b3_5|H7-Be\ryoXsRt+А09\'U=F-\'8|ғiAĖy~ui$wzC\n:yyǥVBN-ߥDJǋwq\'Z)^+\0Am\"`uלu&42s[C{ҌSmI[/6oNL\\Mmh\n2A:\nHeb+h9E>4UdsM1\n-WntYF}G7l.z\\N:_hO(٪9q]i&2F=~Eʠ;h\'UFUoBo%Sl7ZPoE^9-]̈&oi?ݨt\0O,\0JM?>9OJWm]7_C؉Ϡ5ٲrȶ\\ZC?Olҳ?/EhZMf\0	^-tQSo9a+m&YW|8)4G?W?ֺ3XlRp-|\03اAky\nN#+moݻ5n;Ҹ;[+q6R\"ݷ`ƲW,lI6STnb)%VVMw0Bv$\0JGmkojGSdmݙ}8\0[=Cq%FeBٯ7R\0$V&IחWE53Dl}x\r4uޤ~Z=Vmaqܓ܌~B\'{;TW\\*;_\'\n:o&	N1کK\"&t\n.qԟ+^/ڠe	ݞ*TwǍDTƙ.Oj5C$^܁s0*0QjSCr&Vw+Щ-YΒ@>R\0֮\0.?tW)館%cЏ%:(|ew,?L_t@QYkv\0ЅkxCz²<2ůSm\0B_9\0CgiojRqYI<\"QM(8\nWyڕqO.j|7}HьnZ&vb1Ө\0~\rwWe}n	otp$i6;בǯqq}.q\\<#m7ooお}JG5l{O )ΤJ>Q\0TP][F$9Ph0Iz{Μ[jrfyI@$9I]ِ\0#\0Q#\\tl+y¦\0~Z_mzFO_:GVtk:kL\0/´SKPq_\nl]\0o\0QV%<q֏cnv1?YzHx%i\\dAbAz-.7\\rTZ>oqo*;z0f$D\0*n{`U]ȚjIaб9oIy<k)}Fq+,&myA\\ǪxYg6|tG+JQm;u:[P1]8ֈ5)f`8̖ÏȤ`B<.D:5lN,1O	n׹2KT735&y]pzh]8\r~ǚ.{WMwҿ)>1\04 )eO]Sx~;Tƿ?Q2LhgSy	\nG4\056Nrz\0j걅\'ZВ ı5-\'*-GT\"K~{j}(+Ŏ=y4f)B1\0s	YX1`Qz\"kVMk\'TRs]/H.[:3qVnVd٫t;_M]?cqZk\n٘e?ϥsPZ82ļUGtu*b?{և.i)\n0j-u{?\0ja?u_]aOG\0TSHFwx9Uj?q۟嚥\'rö	?Ҫ[|9\'VWr?Ʈ](au0U,WۜqOdDp߈~%-ƑۣT>&|E}{XQDX\rnA#1xURiW\0tGJ&k=6MIT\n\"Q\08[v0q׽lM~xe-n./1Unhr)fZ?\r=娕fi]rV/l~k=ZHH\0AoZݫ5faиx麠>֗S\rGg򩎝wF+\'\'įjXeM͛G?5֞>\Zt߈>CW~i<?LƹO:&l:mQGk.>\Z\0Iy\0Y(2nm]\\:|j֧4(\n6B\0\0w\0V%~\"KM03O!횽7Ư«ooJ\nĊ?-kNTT3`?0:y\ZaUik[>$}ԛ\0A5p>\n\'ׂjG)jx׀>fS\0?jV#\0S7+Fr-Övznd(9uh-ӥ3K+w\0{takWQ-Ú@/<G(UKּ)MJ[u=?))S]\Z?SlVLetZaare{~xdWtURsi8=J5fO,\0\0ǆ!TARc\0:錗:]Ы&CCG Kdx.pҸ7C\'Ր\0$52627Is#|?#\' e񩚅Gj*g֔\'D>z\'\nt>m$\0e_\nI	O&C/җqH6e\rdx\n?mRD\0I\"U\nWkIvzȅSݴZ+*gFe\'QV\0G֭Dp	)\0<@J?!vǘm^p3{~3GTg$\Z{Z1UIhhcw($z\0\rv:${u\r6eda3Bx=E,:\'nd͟k\0CZ\0Ysj%7Ĉ9:S6+skz\rKǈzdfk/[j\Z.[#rO/&3pc@0\rP}8uxW^]!o*n7/\\A?r|c:{`&OMKi/xQw8˸Lcg}*m/~,3c}\rbqB\0^㖶XC,o88x_Zc@ozHΣAէ?QWl:X.-\0XPw/4( ֟,\0k\Zƕ6k&>?\02[>?ܮZ_0wG}ox_C羲o5+iIr6`gPj֧x{	ѡ}ɽsw//	hzkxWxI{\ns\rļK$a#1V7ZxlY-u*vU>x\nq&\'GW/2yb+(=):	k-³?\"jZW󞪣\0W2@?\0\nI7c̃\07g7ZcCDj\0ǬG\0\nͳYP~W-XP9&tc>l\Z&<x`eYr=ykԌz>w>=v%z׃=>ϛtz>$mRhǔ7n0\0޳u-gŊ\\Q}ΚDP\n!H r2:ζF\'Dz}E+X攩\03ӡq\Z}\">%\0/HMmx5cѐ\Z`~Pm=A	B9o\"i/f0$ v_Jj1Օ9{:Jg&\0__sknkG]UU5geKPcQk<`vdשKW9̈́}[694lQ駃Uԟ{ǈ\\\r=*޿ƹ0%8ӽ`z]FF_\\\"Y>I\0ՍG1u9|[sSe:h20߃ew-Ҏ-MUs |8n}i\\I&bv\\1<hTc]N\0GjRD96̍Fi`f*y$u^\0;˟W3=ΡIPx{q;;J?SYwC\0cxJ0>\0B\0\0\0<-\0!v\0c\0-4IvEӬ>zM!E(lFyVk_Ի_&iR$aFws_x/W`\'+gPBݤE\\w$3\0 P5c\0;T\r}mXZ[+xĪ?AV|(kc:i	xTR?$\05j|/w~bǠ]6OE6.h$g\ZkKLF<k÷v[1+\0r9ץzA,FIF~+^V:;|B珼+kS0\\iHn!*?0O|={::PHk,R8HxZbt޳*ք3|* u\0[z/jov8qCW8C7zCVZ(z\Z3wD`SZO+4Lk:qӭ60Z|6s*-ռk\"2HF}kǔ]̫Im\'6c8rz޻?Mac;k229A5$JmȨ$ N\'>iMn\0f܍$NFXqtRpWJxZ2A4\ndjfV[+Y<e-k[!VӒ?ʻMQBHA ps_]JҷC5ɖmnq+F07cU| V/#N̽n;\'jD6͟ H`\n?2v#c{ΟysU(IFw-.脎m$HUGh(((m`ەUL cqz33u;]0\rZao;^X)r	oft8N2kNYYmLOY\Z)^RDG}N{[e\n&|x$-T4;{!Enڍ\\v4|F7?(\0EqbKkȣ-P<ʳԿ!\03s\0^\0Bt	??1k/G\'3\0fdD?ξsI1θQK1*Ӥ14*5.e]Pڤ28E&+YHdA)y}mT]UX=pU]\0e%f͢kʂ;ԃ`77`a졸\n>i[\ZE\rg6zys#[\\Ŧ?6*\"rOL}>㍎\Zb9[S<~`gol+V]e,9??}1[נe&m\'g<C1$|.汈A*8>85ּ\'Rnڙ;_Br-?fi}jCsD_\\)\0\Zf\0W|Q?j9ז#Q\0_Zcջ{>Ae\08UTڤȪO@jڜ\ZgQ`D!%EK,2l|?sYR2{S\Z\0_BFRյ֒<F3n\0Y6yήsGnLHۇPF`aNWr	2Oq\\6=b`ƫ;ݝ6E-mݤfbO5iZ#WD|{Vy 	S\Z۸> #ybҍo2Yi$qĎ;N\0B<97#`;8E۸费S8?JA:|4\0\'O>eu]뵳(!\0M*Gk9V>ˌgѻQN6Tӎ*Y܈TB\r\0\ZВXq\0O6{}3RF<\nbjk(wUmAp?샓Tf/z⛺ K&@WPF]W#y\']w\0{2gBEhC8v=ˌk?ᗼO΅ \0Ŭ0:\0׮s\0S_ZӧB\0vM?m4:Ag5_V7ip)ק^9k.q,	,]ğtKEG{9<Uwl3ۣdW2[Ӳ%9RW\n2183^T]GÞO\Zy\\#?61~m	+W&8<s!;xG521Wձ4b\"]Z?Q\0Wq|Zڟ0\"]kYҝ[L.v\"\'WCav˻c?\\=-S܃t5}ZOW]2r2Gd4+o\nݮ&\"hB?UqX~%xgk$(H@T7:$2ɆMs:%.Xֽ V5@J>bFjq\0Hµm/֨[f])3RCSeW|D>fa?rcBS{qZD6]XجA{sUrk}á`F9J1CEY[N;H9$|7hG3Rr7W]h-.E%P~F֓{eq)\ZT<}F)	W	sEQwX4gH iD~MaL<pAZTBJ)85bRFH8ct&=]@*\\O\"Ya=VnTMnb<pOBNҽZs7)?FOi\\Ͷ=Dj&yJj3,4j\0sT[c E\'#Q|X➸݌\\\r\0\"hK,QuxT8!Ҟ(qdSs7ܱҥZn}ڑG@kf߲]6O.:+smwa\"(q8A\\KZ?5K$_1k)ýqZ\'9f\0ŬtQVv\0c\0\n*?Ę\'4L5SB>Su8Bzmu5=k3[٭oUZ\'./Y[[V}v48:\nQ+٣˵^h3GGPs5\"[I㔼a2>|vWmnʒFn\0Si}ĖЬo2wOUt5+DX67h/8FG_9%V`YA<xhFx|?\\~,1\"<r6瞣©љxKOuvRعv\0s+xvO	xvȬ`G z|1Tס $,\00>\09?{sDNH%V\'M\r.ṤV!5^L] ܉qn iڟ|Cmelm,ܨ,Ut=\rIvO\06[em\nՂ-\"ZX^\0ԭd\'QZq(|~lOksF\0w^?|x5\06\nv=\0:\'\rm}*}lFrÊppGέԺ(,5*ca2U8\nr=%Fe\\Ҧ@`ȒI#4϶/ki#i)>fOESIdo\'-\09i\\[2E\'0Pi&1^)#0HpM0wFd#~vv0U)IovGfӋ1q5N$\0?4UclD=\Z<\0?Yh8,nnvz[b\0/>Ƣ5I\Z(Ǚ!\0>\0F5	MZFsVri2ӝpgv+sڬ83d}Aw{ni3Wdq\r\ZKxY\nmʩ+&5׎zUF]A`W	oTbZN:Hu{h<OY\Z+.?x\\g`\'<ޫ|.?LwyH>I=HRl[2\0\'#tZ䙗mM\rMpTK6B\0?hi.*w|&qY.7G/?\nȪu)#,1T95$4}sOm ~\n0*Tr܆|8eMZ[l~?Pp9[MN	#o,kzuʟd7A?QizSkB\"nY\\pNsZmݙ_-ɸ{6:ccJ-.Y/lF)>Tck8/\0Aa\nڲ.\rīh2eBFz8hlΙn-˩3締֐.Cf-}1y\\SZ3	Q8J8Ҵxh\0է=+ZbW_G|@݅Z䳟S]OdУ\0L^%QQ(4ojKV*!.=1V?IC5E?Տű|?X?FbqMTɧ,Ɲh>H\"\Z!/bh<sӟS4 h8b\0㆓بl@pPM\"})	H?y-\0կ2M;4Ks\\GrFufsAjwn\0Y֧6\'$\nuD8\'[#\';_sPj,E<\nmɻTX~3{z\'\r-]\0\n(Є;sH#j=IݵbJj\rb$9C99[X  |=	5u)I[2\"Мf?ZSxnxPTi/4ٶ\0N^\"ptkpS\nJ@q9>KFued MV]ė.\Z\"x黊ei=ӃY+^Vf|롡H⣛S[h2ƾ-Χq;=$Uq7w&=j\\DQ\ZdJSy\\g5\'.2U\nwǹ?ڳNV*=kGm䥀pu\0\'1ZQwԉM[Bo,6JRL`2c͖~u}F2Zj:<>uh`|/-8rUfדJ$GiB\rt~𼶦}RP4Y<s93<aϦPkZCy9ck¶2tvm1WRs\'ںhD-u\0kvoʧhsrEaY^n@b+3>Hl+9EX32=-ꐤwҺrAwRn=ɚ!>pc$TʼVQk_VO?V@ϊ5#\0Es֟[,m\"KAy7eq?#SN\0_\n13-/Zh,Z)(\0\n?\"?!>̟.`Ckq#\Z3QaX\n!\"?M5F}(&ا3$Oi {`˶8pwu\'ֵ`ucsZ꡺$}=iEf,Oaק&2q<\08KK+nePI;[ӻص-ъ?.Uۿ!?Ɩ8켣<Dz֣%Te\"E~TskD$\nWU-d\n#w	rpHmFMpZ>.G_\0bkI㿯Z[ER!7Fthen&m5U-=X6rC%F5fR\0{p?\ZQV4wG攠 SRbK(\0k5B3,d23rH*?.=(wc]\"%{J8ʲstݎֳ!}*e;c^]s\'iW\nbT#[cķꋴQȭF!ιmno-NU~^5oi2$Т\"PaxG_ƹ 4YEyj11~~1kr%$MU5ףƳKuirURCW^r3ֻK	hQ\\k1Lga\n9<k-VxnwQqnd>YR3c<2sOO}A$nA3U+/u]w^j[Lme$q3X;8t}|7mk*Muظ=HG=+Ay\0.(ބÿb+d\\<@dDI$*:e?V0QַV>p3Y{5aEUPGCȫJr+c3afϽl(JQg\0B5kj޷&o><ٗ#;Xڑ~Ї\0*jTAk?*(O.i=4n	X@\rk)y:~A=\"E718\0d棔zP!94i3M&','Y',NULL,'0'),(3,'1000003','เสื้อขาวลายเป็ดน้อย',1,1,NULL,0,0,350,300,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0(\n(91\0݀qu}n5uX7ލj&ӬZNȣ=M5ڧU:k&F(B0V~W#T|;:2WMaKBǌxtAyI%x]F7gZ})\ZZ\\S՝Ƕ偮GeV6/qOLm.@`u(ȘbN0nkVǥ\\Bx\"<\Z5Q9⠉1&kR65-Fk~Ֆ^x_`~@]G`iY\n\0psV!p<*uaB3_\'5ȁErZ Nx&U=WLt5]\ZU$vj5pA~4+:5hǥ65RiIq\r~d}qSmk#^He=GϲKi|BFv;SO\08IvyzvQqOL?ȦSR;\"3y%\0Yv\\\0% f*Z5J\\}wEWIQEȸa\0E\\k\0O]$J\n(AEPEPQfGZF/MQOƹdLѓ~G·~-ֲ@jqڮׂ8EGЩ]EENn<яJpZ\n6qb25ooK]#h!kX\'X% OR@Qhd\n87\\vr+pp;Qa85EZם7yRqJ({\n>*p@:d,o-0DUuLE;hqY\ZjfYݧҡXΎڳCݬYVT#)Y\'dHy>ѭLvW	:u\0d5C7&[+x(5*Є^\rM$[ PmEVQE\0`\\q\0]GU+z%QL(\0(iKj\0{~rr47 nU(j32*qdcfé^lcizv\\$!Id`prՏ^Z3$cO\':efM,sy-\'?9&5}t\Z߈wIʙ9% x~<\Zh#yNiJyVT+-Oj\\Ce,6jo*\0vdWFZ׏xl[a\0Ws#^eK119F|_QXl?Z7^,ѯ\r\r$ю^&YeQʪ{oFWSЃUqk=SQlN鞠t?JH2z2C~]?QHVhHiTN\'%@]CF;q\ZY\"\nH3F=):!CYODoJfβMJŀ\r+\nsX->1sG\r	A1Ҏ5D5^ë=/ z\nrOzL@8`zeSQE\0`\0R?H]B6`oRD(PQE\0QEj4~hj7|zT]r-6U#k*P#z#{Xnf=ϵ^g)ӗd>yk_^5\08,q<nѠT?gBv\r٭Qc ?J\'&\Z;p85ov1kGÐX/#*LkH+jz\"O85Yo	?^|=tP-FYMIR2[ȸX	?]q*zwYt\r9F\\tʊ:uA4@JݵF\0m\0:\\\0a9,\r\ZXZ<CƞзfO눎yc8$0WWV\00A{}*oX:)Uc9ӺƵ??\Z]:6EPؓrך6=\'%A gUEƗj*^b㡡{RdSYH4\0\0V~bJ\Z7؟5;4\04Jy5\\gҹ>_:g-+\0EP^e1^$ɑ|fr\nKBb֚\'qXQǞIbyklӨKV>lS}nS8ndj0&Spۏz+nRlV\0^z\0nB)#Spw,\Z׶נ%{3wl|zճĞM]\\Ӣ>.Y9c46I6l	vZ͹dB&\0\nȚ9$)	\\#Wund5-uC Qb9wzl{\rdq88Θt4qhٞ]FTIY\Z՟ԝ-u;~{ٚ-rI]̷@8\0\\Vmuk+_A1ZBW#)#ԼO	B#\0Jṟ؄bFdopָYᘚJJL!QO٤n{-ES\0fE\0ZiΟpJGդd	(W{O,)\0\Zs23Nv_]iNKo%+8\0V6<^[at+ f6#=	m[&S27UTn\\{S%#Nq׊4]h`ҳLykj6VN[}jHZfwS\0kk?Z\\G4Vh,Ѵ3m.9L	\ZRԧӗ|`{TVn8ksM7ǦB}{o\Z68+tWU,]=H?c֑zMjFH`TpzU!*HTF͛x)<UmN\'-nd\0Ǳv=oi7vZҪfE	P^Np\\i2WJ:l#n=+Mm\'bk\'߽QSTnd\0bhiL?.#5NO7;-j0?inVԌD{?3衳\0ud^\rUqޥYsް{YbarE*QH[gPNk_kke6Ͽ݄#\0(-]8\0R?3UqUth.ٮ<%c2j\n1P4\\mO\Z\"cFɧEm=~6lw?\ZصәV\"4\nfK,GUAWJ[ԑZta<O*oJ#1ًzdV@DU^w7Vq\\Ͽ wP9^s8>ٜl̤	?^{?KU(N@ǚUb\\PI:9\ZR[QݔM2%\0v+ <Ǳ%?\ZK\0izt~|A!R?4l k**;Y|ysfm:xO̦#v#W~ךe[\"ls{MK֔xNo.l法9t7Xu+4lOZθt~w@?ʮ>ֺ=U*x\'k\'	:=7mc9~\Z5jVE8r=Z_ᯈ%ڱ#|GFo#6w#0LO!Fj-=eu4^8=턻n\02b$+C2G~\r9T\'#ݞw<g zAaLm^pj[w1\0y_^_iYO<1T8ϩ=1]&=V+gɧQG1c죷DxȪ̠Jp3j6Az dS\'V@\'Y(H4U_sלOĶu\ZFIDvsxIp3|)vxӁWc@;9h/ m*^!ںdANf(<ִv$`ƤmpQfDV6 u,#n1ZmFes9?Z{gfN7ǐ@6/<zUF BҔ\\뚑n\"kn6W0]TIڥ%% Τnm)x4ߡb\Z\'-r#E[lҰܽyXȻIÎ|Â*I\rT9>WQBy*H*m\r;Tt6)EnJ◀XEH\rG\rKH.MF SG@DTCP-jɍCHm\Z=GÚF%͔2nu|#\'KWza&PGg$\'?zӷm Mã4\nOx\ncL].EedЊTHRC$m-1I\'*ºPr3c|\0i.!ՙXraxM\"$p\0>β|!1rcN3B#0ہRO	i_+N<rMV-֭@Ȧhƣb wsTМdU9P@1_Nޝinтj3,rn\"QV{˱.Sijml3VGZm&@9+s\']7\"OR+kH0F>g\0	zV*j7~W_qܺt\"p71=.uF\'+*M0#ARJFsFDh۸5$ܿ$,i6pV5AȢEr`*XTRZB\Zd|aPҘih!Q)<1@)`D\\*[\n:Y#c\0X+0|\r=e#QOB W/a|I>20;qО*7(=:I>GF1I7f]:qc/}*+yݓd[ nUexvU,d/1\'{dST#\"Y1zg`ZcOwN>9Z%j7zd^\0ESl4&ήXtTLHeUɸCO׬8\"M?1Z)qҹ1sN\0v,iH()#;S#RUd mځ>-vN3<qyko7J_)08#җQXc(\"ÌqL gJ7Z@hҟUT=\rY3\n^D`t6\Z~zmzӁ皉2Σ&VAIٞ8+.qd^e\ZwќUT.\\C,s\\m)(\0\05j?ʴR+55b|{V؋ɼojQ0\0HtM:\'gxWS$qS4n1T2{EZY\\`\Z\ZiR)Xd\n:Z[K\"sq\'v\",f\"T8XWcRL&*b=kK9+S>r{TL6SdNeX;>!\\kg[hk;r=k\nZƼeJ䵤r,qϏ끊1|!Dt%\'ya<}?<ɴKqMvG\\g<Չm8?G,f\0Z+	bڡ֕HDzEF*TQW}\Z]:(KvBL Ap*x@u?$}g+m-dp$9N{fi,G~_nj\ZuLC)7b5gFQY!ԌS`yW)Kٽ:Scvj)X$sڢysJh#,\0\r/qH֭)Q\ZHBKCkyL7\0zX̒sfү-\Z7ʿ4{N9\r8H4ٲRy1@X`kA=1́2#\'\0N8`5\\0ANE\0]JT\0U qR)09.̇mhsVȹ5r=\'\0+\\ǴzV92tpֶ$uP%k\r>)diVuBҎ*m4ͭX|5vj.C)1yw5kZP9dV_쿕8If~TїiLw}*eN@qdvmUsI@϶F\riZgJێ[Y4sZqhFFOJoUVM\'W[g\0O:ּ.UڬȧOTk8I4-#[;xQsf(ܬlq,̔38qdB;\0\Z{Z*ʜu=Nx\\h9+9>ӟNqwqU+ :d/Ziq8czb.I%fPT$RĒ1<HYA_qE(H6|yQͽʝ+cJ͂;ɼș	(B$;@t}(+uhPɒPIۓ9YsU틼haUb;JT,LC\n}qߠūCXZvܤe0\\\0G+cD$(ϠSɨ~z(GJ5(&I-\nm`\n_=:V}H?\\ç~f&uC)&Sqlk f1Q֜WR>B??L[<hXqI`ZV_u>KۗȒV\0yɮPHx2q+*l%Xa\ZGKfZVltUVbM19\Zǽ&\\\\yQ7͑-KeF\n+Z6T85fQV7ˎX\Z\0*\"Z.u$ը\\rH<\\s8_[n3sc&G17nگ躁UT8S`&.5hbmm\'\0zWA7Ϗpqv\rmeTv6O?1jS[ιSG\n~t5hel)GZVbxKo\Zɂ,}ϽXY\')Jsj(X@IoEeM! Gl{wp\"RkI#Ӝ:5rݐNO_֨e0eh,p2=qs*w\"jRh!.?E\\OZ);X ;P~-\0j8sۧYۺF8aixZH}*&rA5ktOWۃN}\'	.@rs򤸳l.?7XxS`wiuFO2O^,t1\0ۈLޝJ_SUt=ku3!LU\0(sxR^FxXi#\0_x\r!HOSjaں\"[+2\r냂\'Cy,%\0=񾠸Ĝ$(Vk$om$<+T١{hM&&`pǒ<%o%w2#v`9\0=}MPĞ!KpNkrj}my\ZvGKe.A.88=ETL΍8X2{ȼOʃӭOClnp\"@ΑJm4ŲyR[Tu²q+ .yyqPAqͤ!\0]\\]\r[hIYz\'d2f/(&_o~GSӣf 5nf\0S<ïu*#eR^ƐnnRHe164g&T}֮r%si(52˹QQu\Z$O\Z<qTIm\ZNDnYKb]mz\0٪+s\ZƯ=xn	%ؑuPUSWᾋݳ-Uƣc\"hN\nJivJq\n\"OSMCTy;!i^*\\eK{m<7A<v3gp%onj+òòۊK>NHZ69o+ 9RpNڞ_:ӈ,ે_*X\"\'gWـ$C\Zk	ܙ\'\0مg5y\Z~\ryn<SeTGV8s}mŉg%OZOv9l~4KZ\"ƀ2)nlpG%V\0	ʶӦE^Hu;qRMANR%sM.Dl\nr;]y릆W.sךԌGx\"O7P֑ZRMIUKo.Sj(ÝG\0~Ҭj_He@.uKC2\\6I&1&27>iX\03Zrw͓9]-F(CQ0֬1bN*#&>z+rNI8:Rs~)m28h`ne?Uhd1[&$q\0ԆXY|Fqߥ67Ef\'F*kٙT{yq-%ӿi!J	׊igL\n}$UWŖ0㭉5.ӼIR|/;}GoʹʟۉFmI}1kCRVH#\'H뽳v\0meqr9_S?49ṙ3AKi::aN8)Jþo#}:[(^2;8j[c\r؞SSi\0e\"{3/&jwm!XOAYZ8:!fvnRFiG^\'a^ns`J_OTcI=/5iq\0^~W\\}ds_jP˶S\0Ta\'k1]_t\0ӿG*:8c8w\')ew]~MF\0!wnKً潧Ϣ^<\"9IV߃<1g7cO\0|6}].	O9t	a!0!=+F<M]]HKe-FY_G(1j]f߆6mqj;m]YʡF7l{vYlH=3^w, 9<\n/-o2=³c`{o&3QVf56\\p\"T.%jt*)Epƫds\0efܥOΔghz\n\0?\ZbdtphE|NZݾULE=ki6;GmO$t5$j#7*8@A**;ÍR]ң39>ZIC}ï\'z&Mq0\0<,U.:qM/94T/\r\0[Fq$Zn3O\0Qj4*\rnwXmg-8ڣer)Ud\"F;{G2ª\'tCV.Tg\n*ikU`74isi\0rJ[2dX`ڽ}PRpFJFN#tONLIuc|\rnֶd+JGl\0nozWnTYz)rkXG}F8/HO\r\0pȚ۵š]B/3zbH]2A,j6gzOIP}fU\0?)**\rtV<Bƻ=JCbT{\'\r$0TnxYf*SrGs>\0\rܣr|-ܽ\n\\\0\rB#yb!fǰ{ID\0^ʠoڢ}@ױIgVPs~9{WjDy`6Q?M.Н䜌\0ZdգZװM;6a:IT;TYoz:صϲw2Gw@RrIq)A!fc}V})__ZSކ=k29Y00Ui\Z$g#Uqc_x\"0T7*+$6c,;zVUҩdRWiiI/k\Z͙BdW\ZkƔ\\_+5m1U\r)j+IwwZ\\7F;n[Ǡ-rIhpԵ6\'R󨮛\'5ja##f\0gVbֽ[\ZL#VI>V%<5N\\2)&_AӃoI+ETyI$U1F_E\0*MҋqYՍ$Am>R}9GZG5Vm\"HhkA\'ttݟ\"Ds;[\Zؔ(;IOUPK7,Mwq|J)RU]R	>j&ǥP;̜i.p8SVIv]@Cin	7K\'9#cp=64־Oqz62Z}G|l/O=\" IBPkW;(Bޚ\\UG&؀eҵ\0juTsG+vOsTm/\\A\0Oa*t7-\0MO=瘀k|Gucr=B+xbky|k\\sQoVwl2@ӽo;X/O*k+<guVRu6hd粀cjF\\B1{ȶ2#^*|ǰX}^krD\0(T0O=9F\\n9AE_ú\Zݰ1?:/	kJTD́:ֺ-FjtVnֹ.2Z}\n)O?mj^cM4\\]3b=\0w]F0k9UMiaGOkRNe˪\'L\'*u0S}4ۨ.%sW(NRnƑL{g``UjW3n1QR᫸倭	b).Jw.Mt\Z\n>ak,i\'ޚ\0=v\r.GiaqZR(6Td0z}jihV\"&z^9\Z|aܧR}S>rix#WES\'\"L>r`YkdAl۲2wyg83HXf<& pS$vwT\0ZjaZŴ.&pt5ɞq]\'X,pX, !R2јԣ(f_]͞|\0:ޒAVO;6qpI+IaELD5kDAWp8Qc~j[[h_3gr\nGV(\nYNoyQsF[_JqarAr205]kvsu芥.:ga1eێkbctVH5qàcikgi8~Pֵݝzя29mbkWRiNQ5By9\'\Z^u\neOkۢ<g$r2ZK-qDP+\'{1O!Ѷ[xzѝM:e8)n-Zb>l|ß5ir-\ZGCy}H\'W}Q	tL鲌섏Qdcɭ\\jr4v$=>E\0q	eLuLđl3h}yGWxO=**\n0\0HU)[Kx^%o8]솓:?j\0mME7sΑYJcSd\'][xN/;MY_#/XqKk','Y',NULL,'0'),(4,'1000004','เสื้อขาวลายลูกไม้',1,1,NULL,0,0,550,350,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0f>KU;U.\ZN?鯆4y\05:i\"ֽّ\"cH\\qZL63X{2Img#A+DIRtiZ|t\0n\\4PBF\0Ҳtv߈H\0ERZxr:~]R sO2}$F)\\$+(~tEs#R!zhgrtjHuVwPuH\nfqpA5s}h,>3ڢʼ#tўk;\\/j\n;}IqїsfB>sZWn9xPfw^?گJDםZ.ǽzwc&&5\\0i5lG\nkF9vI5h)	=*I圜})QWL9H\nV̹l\"R=qQM1 xX.U&<y-$2x̼T\n֝pPPJrxϭY_qW>Em&Pp+\\h׬>u/+ \\n˓+)Csv\0*3Y˴Ơ}ZZ\'Z\'CqKq j_\nZDƕ7p95J4i\06+<VС<a{uEI~rSـ2ikm.kDsiy#^:WA>>\"!\0iU3V\0fH;c5J+LKLRTܸ\0X֬FqU^!4c\'\0U,#֣dL\n(Tx;sV]W;ΓԨ沵d#r^#ԯ	(;Ddw#I?+:\rJg+\"kux=73?Sԧ;>J\rgkVx)+5h>74TfI)\'\"Mn\'+r3#;MstqyJq%4dJ8t~>:@ν>jn\05ALII\ZJo;NOAQ4d9TC\nr6l\"_WqoݿoAn;Z¼<0ճڙl]j22Gv߳{<y0uPE۟&a,eҹ\r]^s\\\0GoaTɸ\nd\0s]A`tV!,hC>ۨ94&.rqڛD]\n6+#I\n\rn+lNEX\rWp\0npjQ@+Is!Ǚx>IcKZ !dJD;OV5]}Ji;s;ΫsSں\r3Q]VF)b|9u~%[}%c>\Zu[,Lmr15`+=MeBJ qwj7[\\I䛫L\0\\\rfֺ\Z/4xΩ\nob7gk۵;{Nk#X?.4[	ق|{bTce\'kxJn t=)_wF\\\0I]yWOU-;|y>r,Io2Majd5?(ۭ;G$ڠ|GTv\"1	e\r\\\Z\0>\0~gʻ[k?\ZP/\\~|:ԧêjO){ʻ!O&ARo]~%]1i)\rSUܢuLKLԏL\Zv?\0!\no1\0lQw(gP7~u_fAc\0߱wS\0~R9WsPlyҼtVǆ)TMa\',@6Q@L/VtPj.GR0F6馹k|uzƞk?ոULl.B~kj+\0DYZzx\\fT9k	PO=h6w:sҴ7sY?iG#ՁedTGmNB\n@Xse&{F{WJO^k7P,T{thIbqJ;p:<Iz.bA*>b0q^gL?\'w$cXIKCT#vz\ZXYXZ\'wϼ#+ )>ҹx\\2\"Q7=_\0UljQ<8RHHH|KP%Pֱ\0lR+|JI`?JьTÙ#@ǚǄm) \Z97AdGEhp]0e&5Fl!;XS<v\ZAAe6ƳZndP~pwS405q\"bx#Tx?\'#ԞBc?+5#e|l3kIaԼbb89[xx8nc[65_r}\0\nL\Z0Uǭ#¹\r\'3[2-շzuZ]Ȯ24Lɦ1vʝ>X+S\0t=hٞM>Q\\̄\0\0.Z^_8;!]ONB/Jd?_ʵ<a3QN.c\'_~*3}ǠH8Ҫ[rE\\L=+KB`l:4Dc5ƹ+~\'|@rj0ƒ00kBs[w7q(֋rzXV7\0\0n	u(AZԄga\"\ns׉*8)|{S;tЂErzp{WD->P{16.\ZbcqI4>WؠF犥<̋T/zyėHvxS_\"&;Rz%sKNY~^ܛUfx*^RG(Il]I\\kԣ̿ЊS<KGy_<Q;\0]|dV;*[k7MhةB)ܘUϣ\0>h#a҃OWvǶ5\0\0\Z_k\0\Z~yS0c8Y\\ڹgIF>5j%F}5j\0Z0G\n}?@q˲G4$噹$>ty\r=$ǥkNsoI<5hFdtmnƙ6xY	6HHs-wvH[|.Tnk|?RĻ?w0-ɩe#kKWƾ\0zJ$mȤ:g4yaɑY}ކ2XM2?u7+\0OZuK;C}HaXJۑK|fT1Ҩw!}}=hs$(o9*ϽځYv~F+1CZz?4]30=Mrk\0y\\HsU.t\'k\0tZGAx| 9kR\nLّE]`XaT\r]b\rr_v1GQ8\rBF2sXlI:<hSun>FT1 AVU;b]kRL\\H%\'rznLC;qL,}hUԖ4(yXgtSi5FFgI$<g #Ƹ\\{q²t%b^\\\\]KAxoǸ#E-^@ӭhO:؆a]9uP.psw;[aWt9t\0\\-	{SOll=9<T)a9GEgNR] dƽ[-Ѯ\"PXcr:z9k_Wov\rܳn1{EWaЏ.U@w\0PR[1ўB$lðFC+o	Df-TS\\[\nIurxW\\}xs$\"Fvqަ	Ơn:(:<2|̎?wN	\'Nk\'%bB[(\\)\"T<p)%4g|.W\ry4x\\Q0,ߠTx{Η\"vyW|ཽvGY6ΆIef>~쳬1*QqP>qz{wӉnGiڿ.A#4{~\"7CjІCF6ƶ紆U\"Vֱ$,	yI\0ZWz\nRR[jo\'̵∉1Hzj̆1bE\\b9?Cz@bqA\09ȧiN:P!~CZzAK\n?խs.k\'kl޺mh3\\WPf^Ɵ\Z=a淵C뜜d}3Z\rRiyW=OM$hif6FU\n1TtđV/DW@HQʱ)\06W;N)pCfuB\Zl;$3Yjv7qVź2QEvvRuN#>ǧA\Zl9 t4Bu$\no:ƛW$Nj>f*ǣ2~+Y`5+s\res^qZCB3\\?srnX$7$?ǥPy%N_@GCwM.#]%9N(ruyQ4 aS*WP4_f_kђ7\09=$Az\nKM3ÐZLrܟj6ƠlsT0S~5\"Rrwad\n:B0]&^a$d\ZlcBܑ2OvT\'7R 4uT҉OjI(jRh[*S!4ezAssMҐ\"yN(lkBDQSbZB\\4orǁ[Jq(f8)r\nFc+y7na\05GQZW<;cp2zzV[Ć ԋak5t,r:RG9:HZb<Ҝt<})#sP6A\n>s46\nd$pk[J\'\\g]oF;W\'~\0{OݠOP}hp5_ų+ԘxAIԟjlH=S ӣ\"aTlc;=1q=Sb`kMO0C,3aN\0r>aH$wEusZO[plAzH:\rb[d1FS+(&g72[enod9$`͏J5[?Pȷ.v4={gvv(M\n\\xjַF\0|U=.7J2kBNZS\rJKc;ړ4\nNH`x=$yO,~oed#W&v=>К)\0H59ns ֪jnr	):ӻ!\0f)JyU==rqNis i!($bbj=6ߙ7<PRcA;\0(\'wMޱ߼:=)m	ebBO\0]qZ/\rQ3cןQ{VU:<W#Bm,bqi2]sMCeu:(^9o<`ֺnoY6f?5bEH\"\\P\'{]IaYzep~Ү\"p8xi\rضKCgڣt\'کK]QW.Ihտyf[%j܂VX\niC*cD\"}VsE⫻jGiw8E0mm$eVkgHQ^ \\\\D[]\'t&?˭3\"i_R\'4& hYkOUvU\0t45kbe%5>!ϭTBIJ1wڳ,`ҊL[\0++aGs@#F=j.Z{QG4ZdaYQ\Z>L9\\넔Քs,pFF=\rq76~tN~]ֱo,[wR:3nN¹13TSk\Z2H>rv\rjןwAq(\r5~\Z:%hW%q\'ַחCVShBEVlZ|\'!==6x9򰄞iFsΦi`tR3S9h9~1O=ɭ[rz\0j8y\" Qzҩ=K-)\Z(%jc|Ќ69vNOliz\\	ApT\rb;1HpprI\'pj\n]tv,x=?J|Nr<cv2ZA\\CVҎ#\n}FTL0Jֶ,2쭒\0c?uhRۙ\\|ҹ%\"0jiS3\rD+)sjnxӢxg&>^{\ZK)\0w5qr1͉-fہcGXSFG1RCճu&Y$dQE1RK[\0Hs{IHjw\r-FBAyvy;So-<9+=d\rD֠d631#[Vd\np8[h$`}koL\n?sYJhuD\\z*R[Oaz&-ҴrsMp:lv{6ay45H3Xycy&H9;\'xLr XH\\ͩ+\\6alzTQo0Tw*Ύ<K9\ZFvg|K{%0VuEX5bI	O4/J׌UhI)\ZY$RoPzg=kkfMBo;SgnAD\'}\Z,ԯld(j%eŸꍫI1OPa@<hc^mn6K˵vܱa-;\"`8^s޳+kxoij_5]s~_Yq\ZJA\"TxPC-V)%l:3H7rm]W r	d[F)hwf*|.1VB8>s4ј2,6s\'+A-y(P۷\0\'q?jEFpǂ8#Ee~_̵{ f0#$d&E\Z76l~ry=z\0Ajo}3M1R9oȽr}}s۷\0\rd_#ߊh$ҤwKG\n܆slc{~}I`汷o#|W+p~Q#\\fO{rYUpwU>G5ԂJ@Ǧze`r/.oy\\\0\n-FY:gY;:9vJpy犒tdĪܑ;{ØmqEb\'\njH?JIj1GtoVeƩ=j\\^2p*ćn#q?j$[eӥېv{ ҇Jwz\Z\\j9Z#O;BEfɣo&\',;Fam#;Fely}*`2XU*()Da2|5=vGpMt	\n#\0i[Ԟ8`aWs%ד8]YZ뒠\"-k?xNDn5Rr2p3\\$on	MjO˴`@jwmsO!cA&bCN&Uұ#93\"\ZG#G<̬9\0M>Dg{GVcZOce/tb\n<ѧX\0U]6}6`.Fhj[Ei>sp#&ms\ZԈD˜PlLYvKrFVe?)\0Mfޡ+Yc`3$p.B\\&~S5E\nky\"!\0Ai]\"V#~`)[]8a0p+2]UI\\QVxIcd²nDwVn}=O`34uZ9FΊ\rVbQvq}\0e$mFss؊n2y\\Xٯ{{dH-bs/N͜}?>nTZ6e_99߭s/ƥhtFEbd57NmTdw3z}v*+6n\0c~*E\0g(;K:Rc?w)N}R-\'рJ:QV|^Z@KuOq\ny\0xa%ܓ1&(Hp);uN*\"<({mn92r0Gg=]֗S9rU	9J<+6kp|\0+\nܸ`<j!\0`qYyw=()&lmh~k.5$|Oj-ZҏS*\"voȨ4+>*͚D/!\r g#bj\"\0#&\rlSH)w`ih\ZHadt%[%X\'V49V[lDID$s\\u	u&?/+Yn\"K|\\r+F́Hq~w BOY\na8cRK)0RUu`<Vڐ	]dV-IKԣL[9\Zam\Zp[@qiҭ	NNWj\rάZvrqc@g7txV1Ei6I#7.\'fw{b$Mf~yƭВy\'{֨޹su\rI NW%$u>uc51MYހ*TF.r=3Y\0ky/.HJdt_7u^h\ZQ}qSwqBY26؀79bvxL*#5.A\"`g%p\0Y9^j)YIA4\n\\uO/֤^#SY?:刹(tP46\0w\'uQIⲀac\\}}O\\x;u.HyU$ՙUm/OO16=\\ݑ9F6ujO\'ݪֺ?:$Tw-5fEm^X\0fsWJ({)mނ8qLp4tG#|Vw\\h5r4!\'ʐ]\r4Cݍ<3?!l\0\Zn(c3-Cl4zlacFմkuq5dm܃;q~1S\ZMnsSuj&CR5\"q5[{t$.1Wqu}3-mܘywaR؋NtEeE+b:TAkcU:Yu]5dXVeWS\n0nYڴcEyB銫żKqdpocH3O\n	#?Jk~\\mU.Iccv3I,ZDxB:NȨN	SFARTYԦqsP~([0tV\0堝վkF>aXSWH#@~IxUy|Q\rA9w:ejzeyn~yZfK	\\afWRy=:B2+&AϖF:\'th)PC9:w\0v](Z\07p`1qkeR&.\Zybͧ˗CX\0:@(:e#mO1{9\"\0݅cZzMWNkǧR=!;1\07ⶼ7xu4;lRLT=y\'γپSaKM=Oν9T&<y`?h*2ee_yOmh4º-:|\0*5^nV4TT`bd0y.o	\'b%atzj[MMwx\0B|$lRD,6OZ͖iΉDwxe3VʂsE;p9kJI+w2-z!\ZeV]]brR&Co$\n\"|z/SD~Q\Z!\\tQYVG[scqXfaPD\'ʋ:ĽA0vSW lkRrI\0Q.Shah\n@I15ɓ}1L>>߫1~(Akf/o6P2hWNU{r҅b\\i:oEĺ2E1ZNZ5F|_68Hco9ȩ;B\'*\rV.$@!8[<&Io:~P?j[/`6ra\\*yZi7\'g3\\]ETSǧڑҮTLH<[٨ـ5gZrNMLRͩT*GF\rn?SZ#&u$SY/(@sEXzFsR	\\I? rqVaZ>7oJ,ty?razl41WRXutՊ;PKȬX]_LʣXu\0ƴ+Y:n@5:EbOV&.E$TtGU#*sPj\nI+:ì$:mR?al\'E\\60n}!N#51ݰ\"OW~v}WEO=9l(珙.oih7maVmEc\"P3mZĲo<c*YR\\dHqnj\r\rیVmػ\r$հ\0ޡ[;v0sȧF0:N&\nMΰH\n$խWEp1ZCֹ<D][F[\'R]5I$*UsQ}NRuź$è=ovVɢ#i1O*s)O443H<\ZBHR$Tn)᱒9& fT@Oq0.qZrdpmpqJ%\0zGI?.3h\0o./V<F?y*/ժk1gSKQ#dǞ~^NKq\\,@|Vt5$Enݍ;d(pX\n|Y+TWH}=bBKHY5$yْIOSR$GXGo\'BV\0lEl@c\\j3nW#Zmђ1RK>㊩nصq[N[҅xKY.\0\0Oƽ0E|ڄvW{fj趷Aه\rYԍ6+h~SX#Քk.:Ug&O5Mܒh(z7Fot`}RlЭ-aܔ/jҞ8JVUFIP/ >E76|)΂)]󝇧\\$e\nS+zUsV%|\Ze\r\nGz\rac5)<U)-jF+.\'42\ZY kI4K\Zgu7\0WQ%%)EU5Ȫ4sֲA/	#ZF\\?0&dBaOkG59ViR*K{SrV:˘v5TR:WMsAJn&\'FGr)0H!4\Zg4L(lh@I=','Y',NULL,'0'),(5,'1000005','สายเดี่ยวลายจุดดำ',1,1,NULL,0,0,380,290,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0))Ehb-/zAKH\nu6P1\0)k\0BOq*E\'S#!H\0z{L,@R@9<r*8w\\nszc@:h\r1us8-#C!$O&i$K!ȹ_>?ZY\0sTdb($z\rW!92\0<ȶIXu8\'#ȡ*\"*W&7a ȉ[\'\'bT&ufLy6:~ҧ<@DIi5DM74Ia&i0h\0)TП|}h&\0 \0*c`\0\0]7YLqmqQ,Lc#gHujc<JY_`\0|`\\q)\"¾kg.	f	5zY8zRILeR>Ɛ\'\\~+OM#]T)<p;U8q-%AU>i:3NKM~tdHcDK,\09؜\0~je&4֐\"7\n\"\\mHE8RN\"??6dq}>.bW$JC$Ec	?9a!^L-7uR	0O{\Z#`[@r#n?ƀ3,m3Ӧ)<RC\Z;\'o>{՘C\0˷sdzp&e\0VwL.(/+?Cg*:W<JuDS,X,On\'z\ZKi^HJnX~`@q\rHsM5DM0s1l~5ݸ!<}~$Ht%w(F=\0\ZNi;ɫ߳IEx\'k\\/rph#\Z++58ndC(ܬ)ILs4KȢޝ\0u%&hПMO	/7M:WǜͿr+Jؙir)cLjlM4SWRz\\PCoH\0/Jv\r`f[\0_DE)E%(]8RhVIJOji*؎GU jI(ۘ UipiH#3J_,E9U\0ZzH6O\0JC#gGv7_<e#WeohH ;diZ1~t\"ƲF0\r ?X;.2.ONGҮ[`1dC0IdbDr.:>HdC9#4I-A6hp\0e>Lj9dXgr$Sr56|zќI2+\0	+Gj6ѴR?![zÙ4Dtww5/\0f1|פw渝gb>ed#yť5)4+\0$`9GdI㷸}KOtx\\EBSp:m䶗]B$ãְS:\\f5jk:=DbT?Z`I?4J()(?/֚iS֐?\'so\\uj?\'so\\US:cz!VxUBeQRԩVB:\r?viE\\T\0Zm>/Ie/zJ^s)i)h\0)}\0*eKcr3+RW\0\n=?I\0,JzO+C,[\0a\0\Z80\0iRA#T)\0,뼟=\0MT\nu\0i,<籓*Yɏ[\0@d;nco#(Q\'70EfCmEq*$5?o\Z=yO\0]zMĆ;y$%yihmbR\n\\~JoB!O(ZofVfy\\WERjZ=1ܩ^q(̭kt\r4xA)Rv7cl?LqXI$vCJǚvW7Z\nc==*GcWiύ.eܿ.Wcq&6rZ\'k_hGVt9!`v7ȯ4[<~\0Lz}[*\")U+5@jE%)\0_6?	j.?\'so\\]Lv/R5D3P@l4.Tdڰo?Mm+E,\0񎴛*)7Ҽ$b)ϥi!^rϑ:Kn8G\0uqWe^\"\r$98NN)B\0VhֆeSNbiD_WR%/zJ;Q:JZ\0Zkfp3uW(\\Y@\0߭!P)x.O wNWOH1}*\Z1z7)|SD\r#\00o$2HPw	HF\0ըA\0TOQ\0;\nr0\0T+lT]{-5\0\0\Z?|I\0:DVCCccמޡmB?!!e%gSm\07tO:iOo̓T\'Ӌ9Br;q_?xRл$85\0{G͇N\ZA\0Wx2uR_q?jʮ:(.-jkp- J^ZQҬWmq\0\0|uȹ[ND}B*}ǡ8JT{ơsawܦhO׭xuP{ɕ\09>(4L ^z\r$D5w4rݖWhE{GQіf>u9qFR:kҾHȄzݤq֏sa|-%ʊC]LJ))\0_6?R\0I?*=+[Htb͑ vXcqk\0\0¸6sQáL(`Uq\'ii$ʩ.=zKfҪ2Mgڳ`.a9tOwEw\nڛ{ׁ>VsrO{WZRx9\n8>cXGc0rpaKz1hQWk)@1xex>zTm=qĸv\01_&oU9n7Z~=\0ɢWsħm^\0e_j\rq%}wc֑J[;Gz3EPTN7x\0lʊY\nI=!\0otuߨ{\rn8KX1*RDf0s6;Ȓ I?E+qϧjC%!	;\rp5V&!ASM_O,̅,$Q[/0[hE<\"Z+7ނIMKu:LYd@%vc0JvB#pv%PtzP=T19e9V	?\nۏ\0@xϥ\0Ұb,C$f	(\0V|FH>\0-M\0S\0KQt9<b(+5}E<I:r(dek|q+Rxb2;RvQpw6~eN<va/˨Ɨ^|х\\ 5|IkgO\rc\Z-G6p$0$ĕp~P3^)`f=1_R:ӌלSvJ1T|՞1ym5|9<H.|?ϥwl^uЍm5xg5Xm죶z`Usv2pF`z\ZӉD|ϭ^Mr]4̵8PzҝV@S\0ZZe:?	I*EOʹt\\U7:ŔT((R\"d+XXRF9qg+$u3*Ţ0lrj5njDC9$ʀz*?,KlgI\"[DK$eݺk.#W{h/=]8w:2T u=*R	Wp9`K&yFbn775#&4qa8HHٱXzYHdH7m$a?*XAq3~ڤ{*Y[yrG,aՄ77cR\'\'=P2X\\?T߈]G\0r+UqI\0V1POͪ!ïA\0\Z|\'75p@\0[q\0]ҩk?\0\n{q\0|L~z\0L\0T\0#N?_Q6 \0B4BOoy<K=41#^Io$Q3\0\n;Nz5Ś\'+I\0^jd8#yTq%ZRی499m5U/gqIui+YX\'<޽^-=UTw!?xc_^-rVO]ιh\"[<KM;v-ZCy_ڏH\01\\S!M;[vD$grk>\"zeo:)UNO?.ya=ה\',un;ȯF>R*#8 u9T{P֞\'m6K\Z}\"<p:%|X\'z͜?wraHx\'k%Z6\0SA^rϩ#[Wf{Rf]*y\'ǃVz=M\"SG9Yԍt筙RnF?#}6T]dZf4estՙbh<qR)ȪHdaiҮ/J9ťOO\Zz\0\\W0k?OʹqTEN4֭\"@CObSS$dS|8J>J,\"bh@B>PF3ڬ1F\nZL{b+rps!Yԙ^\\I+\ZsI8_T\'ȃu*-%*я01q\0:${]mRCOzC-2A5ѣDX\0r0ïb(\'8a+)Q,atԑUVGXlu1\"D\0Unqݏ*PO!.S5c/x.~o÷B,??\">(y1 j>h]%Fo>pMǵ+lrПXo\0d?>\\{G^h2\0_-cEév?z?\0Zn\'f?t\\.\0~T(Ms3,\n_=yX:#=0d<LpHs*Sޯi]w>뫆_}LM1\r~M6\"j5V]Fn-J6<p.#;\0֯+OW\"h/#=G[o/%$TL>HzcUMK6\0ϭwV\0L1vPKYOKzle=w}`\r{rC9o4/k&^rwI&Zkv]ԣ,̑,0y۵jb\\x~MO^_67yG%NrHPOQ=N<p$	pGi&V).$3`}@u6juxF\0F1#	 .%֚}7\0?tcnU#(RW$s\\zκq/\Z 9><m#Z	/kqk\0bbED*\n\nΩj;ʮ9 V\"t4<	0v%{4,f命qWۯ\\..]RqQKC~G?ңĨF?7AYF%uu܌OpsNOds\\#Қ_<]Qh=C=\0mtz{I\0\\W7qT\nj)&QRQO\rT\"AI )Q!(ab\ZIBy\0}vVA5=ҳ۲%V-f9%\0B1\0\0u`X7rƟͪ IrkL%H>\0gG(\0?Tj\0=L~mP\0%x#^?lK\0S~̡\n}]zj\n?\0f/\n\rsw1\0Ё!S$hUZ4KeEH}l\'g1\0vKi2QԎ~^ϐя8XҫJ3n\0  eb/Uy:\0_\0$42%L@|\0Vp>\"dfVSctOUmb*eeCY\"[6Eĺ~)%7̛\03w36!e?S_8j\r&FvRsXG}ڗ\rBB\\$q3`?x!f]BgtX%A\0SǯX]ؖpAc*떯$PG\\+9s8=է33smZE&v5r.w1\0]<eocjwO%gJ@>bÿAq{XC`z~GȽċ.f>Eљh}A\rL$fkt\031qePt$mW5i`9+y\nI\0OศU#o0@?G]2I?ֹ~unGWW<H*|&x\ZI1r1ԜoJ[x6fF2GDYeY3$JJY_ʹtrdʹx[Ss;\Zp<UOJ(@sU俶o*Y6\0l~f;Vs]Nk>+F.<aM(6:[XewW3ZahĠ|\0W}^l9ݵ<VICn\'ֺ;[*m:%UMfpROPa>I<H88?ґC[\nO$dT\"wپuAD8#>Dq>t}1]g9$[V۹Kc>f4y,8w+H06 9Osc9cڇpК+h$`FO?i\"pb@l&TlL2i7hϏ+Gj@2t21/`ܜO9$eaUn$f:@Qmݿ0S1;Us-:=֣3W-\n}~.eeSR)\'\0?z\0B臥\0&Nx\0JAԖ?J\'ޘzG\0T\0sy~FTGtOUMs `|V\0ԯtOUozzɟu¢]<2uE|9J^C¡$tVtz}qJ.F+S\0Bxw8|\r4M#qHgC%Ҽ#=~mj?	MBKrFMk=j4˓55_~L/M\"VݬsE\n*T\0W3u\ZWJ6i)Tv\'V\0Q\0\0\\ND{g=eAC4,,XnCN-֕Oi:Fb0qs6?QYIŶu\'dgۓ[{U`YF$)GsוR׏5df݌c\\Η<ڤp|	<0ybW1aM?AP;1#/mtktл(GU\0*tCw>=|QTF|~DғV>dR/\"J<BZSQ[;h%m\0Md$~DA,cq,pH)\r\'\r\0* $\0⫨#\0x8c7r1/iA9嚑bh:&e_6/\0%T?]	?TLˏU@AeqQ`9m1^\0~Qcb}\'#d\'o*vy\Z_UL(+<ʚ8Q9OHwaAn#$nbSc8^1i%\0Ja|ɕ\\}8W܌\0\0\04mU\0H<*\06%Rʫm7\0Z@\'ua֨?mfί\Z/UҨU\'ivs_&$%;t_&aOvtU\'j+S\04S֊t~P񅥴Kd\r&95[Ap\0W.sڝbXv;0،KR\ZݤcD0qGY.RH%J]KVi7abvi,_czֻ/+lpsDS0t5AFphC^[bCٌ\03̽?UH:QSʻ޷\0g\0oo\0~\0RQOvfG\0z*6\0\0>X33ͼ\0\'y\0= \0gjJJ9c9r3-mCM=-.՚x\0jm?ƟNa܅R|O\0N.9QO^\0ʓ~S\0ħ\0\n@Gz)\0cQtƥ+H̪ǿ?5-Y٠\01\0\"mo\0<#\0KIO@ 6ϑ}v\np\0\0;\0fh[C}	(sZjܭ:˜{I+0~v=ao_$DN_ajQ	t?|zX\\uzvikSx4R@\r=kּ=Y*\\+(`ּzǅn\nWjlUD½쎿OKK?Uubh_\0Uq]-E]uUӚ:TEIH(\0-%\0f\nJ)	\0h4iW\0\'H\0?ni(?T~t\'\0?AʃO(zW1E/)H9P\\h\0G/(r\0z;o?J<\0<!b\0I/(\0%[y%*V°\0Ƥ07i#\0?U/`ݧFLcE[07d-c9!F[?t+mPyz栊*kKr\0c݂1TV\\KsWw^ޕ[c(#KkIX1ākch_\ZMr=_ʼ7--ړ$QS&ҺU-v\ZJ7N*譭a@?}TclZN},p6A\0=NHf?\"W4$;!\0ypf*)\0i|A.SGmSyO\03G\0ݏ4sH9bACI\0|忢~fDX+v\0ޣ˶ث[\'h9|W\0i;~gdO.OD.ywH+*omҭyr|?٣]Ò=ZZLQѕ!ii_Η+sKnW\0x~t\0QFW?:\0J)~_Q|\0/HJ\0x~t\0M4S	O(;W=[>X\0%D\0dby|U\0,ď˱\n|=Q5_<\0 }ğSղzVυG43XnN	gRF`;sZcnc4r4n0J\"	5f(s;SNWecM::3\\q,Wz~;_\Zl4}iV#ı!@}MmC$X\0ZЬQL XBE\0=W%:/У΋z(E\0=St_?E}%3΋z)<T\\	)*?>/\'OIIQ\0T\0<Tih{\'M7d\0XH?T}俕MEU![H0?v;%>H2O;5ihH8%Ry~Zj~t?(Qd?c\0KSEՌsɢM_ʣkbW+ڭLnYU-~UzĞ\"v\"\n|\nmWKe]a%5?!\\5)d\0,*VV\ZN^|#G5hGI埾~`;[C|kߊzw2[\\\'g\0-_4^[N\nÜܷ+~M\nZJJFq\\ql\0ӟDw6!X9l}d~ן\n\0m^r?7H\ZTR+wO:Y=I_#NǠ\0BOaMZ\"eA+Za,=+պV\rȬQlC\0<hHǔ})POP/\0ISFhׯ/\0iS2/ø~zzR54XݯOJ_\"!\0,1OҔiXhɋyMؽ}*Bi4c%~ERf\0=','Y',NULL,'0'),(6,'1000006','เสื้อไหมพรหมลายขวาง',1,1,NULL,0,0,550,450,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0mIYO<\Z页dW1\Z7d1kŝXnSJX\ZNB&iaqYfs;[@	27,u z{C-đqR6s\0=c]c9d]8rW#{Y$uN?:\\YRx*\0J[Is:^[[ĥWU@;)5mFY#wx#/ deݛk,.-[\Z44$zmǈYKIiIpHY i$yجhF~x5jRv<XҤ&H%Fd8t1/P@Pm(~.PI\n99e wGL7en냎3߱9J\\ɓ[<<q[q\0	lwŸ}Av 5oy\0⺢59SEJ%~{W#\\+2	,9kGY]T4ԝAѭOPT薻qKس+Z<Oi9C&)ං<\03[[{eVpe8+gyT8	+z)QɁ+8I(l~zN9VJydd}+ÖQH@z. d/sZ_{ƱKcjN+0x\r~o,1+V\":UOܩH=x\Zn68oy*ޙ$(]NqWg*	*I\"zj)QmQ&^k5>H>VƝp[\0|i;t\"L.W\'Ԧș\ZmZx<q]QfZnm./Qq+`.bz ThݕH6`B%~uvjWGe/l\0X?:7mOF<k*X6C[Z\\5c@+a\'E^X\n֛S92yzU\0B׈aIWp?\Ze[W<+O,3F[7#aKUsXUs[KgjcTA\\č]Aڵ͸e\rĒ[1H#dr1U>J2{Vηϗmg=wtq5%uP9;GY3Au#,Z\r@⠼o2Eeb`M#a%6u vB3\\ΰyq)2HӓGځC59moEΌķx~qޓW49K9VnALv\'SQiswo\Z;Ĉ\Z$-HtɪOg=Źa.43yq68+A$w\rq07/sǟ=pͪNgуN	OlqQ릒Ǟ-F}`r9:س-6\0IVOaَԛD.\"C.ʩ=yʒSꇧAyq2κT`\0E *GS;B{xDm*4^-K+JI \'()he%1\0jyp9g+*IqğL޺c5b\Zw; ~}+&]m5/.	g#gơmB1:ѯO??>1˰$crʟ +i_Zj.	\nX^ٓ(S&BRF\\ɴƶ̲GW9z.>WZrR?.y?(8R)rjϛoRݹT/͊$ѣi#cb7uZrW6:#P$)QeF3]HZtp^3A֣xXHab=uF85WOGMVt;tY\n\0~[_JY75}+^;8UKIcJ0GjVV)2Wnc]VxWO5-qo\n	(w41e9dͯG\"}:U\"i6q]L6GҼ1Q>毷/~RJpՔ=gK䳌ErH}krn}}Fzz]wTL>]z9UqHM%8a`G\0<\'AIܴ8;*HZWh3UT}?A/sCo!keR-\\HMyRWK(xDi1^2h34ӼFb0\"Rr\0*ݱ2\\\0uLۛ\0A\"t7([V\r(0@5kK\"/VU3:&_Tx\0\r\0Ǿf<d`r^Cxh+dzuY|bmso\0=UQ(2˻qBO5YnR*#VRfNNNۙLB9]-\'-lU(SWwcC6jmM \Za[/98z+-۫?({&3(QӦ}56bze_JG7uf`	e!XM{3Xi}YCXFw\\][A\"2/gm7u\ZL\0bJF5cdnZD!ʠ\\a֛Z:W=]lp8\"zi(+Ԗ$+iQH\\ܱ\n5:!,D#ԑYq<lɬeVK;\nW.\rٚ<Qy]vYyK8Q3\'5Y<M$v,L#ԹazWUH4y\"6>}JAG֠׻ިӵ;\0V5-F⹦/8d܏CN*c	?[5By즗׽Z:q7*Z]G?*>6؟4<\rt#ҏK-QmDUshȉxWUb4}E:+2mRA~!w`Bp\\;W<$ڴ/vUy86mSWW<`on^[\"AزPk\rᇜHrLM:F\\SػXּ^$Θ3m21>Tj-Z\'+γù&ټ3^^5odk:&oLc*#|h J\ZKX><gR/TvobVoucha\\Ǘ+Ql[ݣ/*::2MUu9m ޮ)ϙn^떶[`̽y4.~r-,L~\"F1kmzQ[2kJ$Tl\\	s,`mAyކFhD$,\rD֌7hGQkK{9RLg\'νºeelua]\0T}\03Z8=\Zo&%MULʲ55g]?m_tk3 jPHYd0=S\"Z4xlavE.{oتP~;6:(k}hE=\r{ecfOGaM21E:	-ݣH]oR>GOz박$[\\ɏMc9i\Zi25ԲR:2\ZA1+W%?75]xsh*xgqQ+{>u稫o>eg9^]$B~>#8^NT|Sج*&q\Z	-r{V$${W:Ȭ9PIZGA$Zhf1*4-Aw4.p{WrBIyDx35|\0^Gs:${P<rZ1]Z>]Wı[l^z})UqzcxsU*+$;\Z2{=,.t5\\zBIYr3nOJ\'Wo1z;QF}sY4huPer.N1*Lr\0#׭@zj$2.3ִi\\Svl-շ	=Nmq\'/ɷ\ZGGw.[jǹ\'=Ҵ]7u*{j쑢TĚXRr1l(w&hLpđUMmIFC>j;hԵ	Ls\0~_x;۬-Hy	]%|;o!fr\rԼgр\Z{8J0\n\0za?*%c*t\'{+o<~X\\\0>3Tf\\FSʣZoz-&Ncq}O;חK+K&畛=&rb)ZC-ң.qI1=iB9`hG=\0ZPiW(R\r51\0]FZ7=*\rօ<P<Ud6*?5:SKL;	]9Q^Wݰ:&Mk$[@Me1i.}\\Կu˝sP\\NHkںI1>*Z]Jc֮te5ja=\rP\Z|ZAmtM4q_+\r,:\n5?[@\Z,9kVB9`yXbS쳖sM_őݮ}wiŀkʳVrfJSzilrFMBE#\'?zO&̗9w6X֜Z1.U<Z6\'ζ8?kwf~Nx[:HG.Iz-Ov\nH0nrI!1ApDIQrkԼ`U5C5S}KZ&֨\"\\,	dؒ//h1֭[b}kEʢ35of$9WSz4!qF=yf\"~Oԃ{wZ:v^2靤gCzyK,$Dc -=}Z*m7?\Zmu>{t<FUl\"t\"5ݭHt}!ieby$CZݪDc*k\rF1}\rLO迲-FU~]\ZB!t܎1]_v]+SF d\nzՋYCK\\SƕdG?k-l(d\\e*u8*vfi6Y\0X?:g]1Y^{zҫ*J57\Z]|S[L^*jIƬɨr%Ռ\rzlvpE5ؓ4.J{]{Bdz\Z]:I\"s^)A=Vmٛǚڝ6EV]Jf~hHɛ@oExJsy\'5\"ț5[>O*?ȳ#YMfcQ>a?*x\0\r+\0G5r<#S\r2k[i<\\T6/ǉGQC\0X XjZ9W{7i3Q\0r~뚔q.s~˱gSH#Y&Tkt٤Jב[X}޺	n#sjzkc8xQL2!\0~\\Y%cTVb;{y(CjH$^W:=6#LE\0֨$1Fłuaciև]a (jj8TlpkhֹϔƜ,[hw9]V+8[iPɯ|Iq6M3lOj^ْ<U׆n4nc$9$j];;\ZʪA#*x?JaC{0\"_qۨWE)~0Al5]<Vm2r2OZ7sVr~Y92\0Q^Yh領i[7Ǆ9כFrņq[k9NNӏd6i8n!\'ּ/◃Ɓx[tG{{#[5(brHW%@z|KMm<Kg0)Ax<Hyi>~:SEz)y1WgGCM?a|\\SV/3ݟ\"L\0jF[g)Ry\05֧o?~&>\0\n?\Z\0Itg$KpxFXT	(\0P_b*е\nUp,R)YE:j\0?:\rθ&/Xeg[Zv]bg\Z=QwVTbƸ	 r\n%b~4E\ZKb\'JxJ Z@\\̤#i|baIuiyKGϲj9l#a<IJ=\09Q-\n\"|1)EX/P2zWMq=`\0_i~ Vi=R\'㒿NWtb}vS\n`뿖L;>G9Yo\nNЕ$VґF(87\0=*\0#ʸ_ڱ1YB2cr2GO6Ckt6 SMDuGZӛp>*MV3wA,x-ċp]]LU\0?o>oX!sޡlPw>@WqD0Ps\'5*CQ\nV\r{BӮ4@ֱ$}_h5e<ty\0Ë;[(^Sc}AXM8J[Q(qW\"iyA,R\\\0v\n3s+VWXR3;(\\{{F۔wcreY^p̒\0ǥ\Z\"d|`8aQfUF$z}(Zl}?,4o-\n*b.EtJU=ki:~eJ:ykOi>s1Q]{5ӤHWR2(:~>Gʃz\rֹak-pȥKlg\\ן*3)q:U ۺf2*w ~TT}`\"?!֓BnȿJ?*vqkkRt[V?DZ?*Y-~5V_	Fuٽ]l\\Kṛ*?G+f>N\"j(@RdRg@]IyilO4,REܧP-\\5cGIJȡd/d?\Z؊|6_\"=1,g3(c+k][gm&iApsO׎3ˋuNjը\\:(:tiUyq(ߕ[=?Jr[3Av6V]	qZ/xa=UcW@`WG=)Ƀ⥶ǣ,Uiu(dZ@-|%Ȼ{}\0;r/ȟOaܺ{$uXbi\0f$pHOWcE@%fA\0*.-\0BX~GN4>zt|eYu{mS,\"m\n|Gg&/mtŎ)fL\r/~A+{MG\\Fw,;չZ,tBg]:Mu#Jw۶J-n\"qyP8\0Sfxd;\"Cd`g\\W)i,MhIrw\rJݚ;Eh7W yq\nzw\Zzgz;~WR]kYlu<x\"<=kmjY+;]L-q\0o@}ܑ0c]j)̉,eC+ajKW<*3+t\0vOc5\ZR10\\!qrNBCW0})9J\r!4yZ1JV2T-/XxǥWx+J qUqjePST`8\np\\T\ZEQ8D(OA]Ha)v d_,[rr1xO!@h}81l Ö8=OZL6ȻfSq=c[V\Zs\r2t\"x\nkƳwms4:$h\0;\\inAoa6FW4JkEI[$JQ<?sVT[qc\\Mp+>\\)\0\r\0\"^8,W<O$Ԓy$pIU(iT}YH\'V1.;+>_.8[Vo`6\0hy߻l:xdT(Gdc޼K۫C4cPFg|g\'NCCIE^<3c)Ws})\ZLnJA?\Zdj)(b`ˉ6>:%;WF]sϚW#$9\02z\"NN!ҭ\0jc2TxTp#V5$(	Aݞ}\Z4$.Zr|*ft)330@Ae{zشf5kX.zcsN!AE/5@1)FZBծm?Yw,սKeW\Z?{s\ZР-d}Ǔ)+SYޞ/U(4q{/j7JD#ڣ\"2d\ZP2\n: t\"EWvX4R2ՙ,nuuvQ\nOqR4fC׊0=T\0/HEM8UFr*E\04fJ>\'֗qdzQ@\Z_3ڙRq6\0fql/^,BD1@ ob\\1&HW(8n19ǡb{ő[O4s`LX}xǵyg1VGnukv8ac`!;2t+Fw(n?WvS/j}UC⭤!{joSIx5I\'\r1!FB*}:[i|&6=Fy?:S.5S;~&m!I2?cn{OP񝒣\\ٻ;ly\0<4q?1\\zE&-y#ҟW7<bL3A.X	Rrwr˝v2qkms _8LO=3@\Zbhr+dGL`\0q5%Šf5BaJ<OOvmx\Z=Bsng僶K:qګG:lP~$\ZUFtm:x[q\nvwQO؂3kIo\r0!>2O#85\Z_\r }s\Zkw}oN98.jILtu\rbf/l>O}\r7bT\0_N5/[7l˟^r$\0>G{nGp4c2\"˻886qz/nı^5_*\n{(&ݱՊ39+O4h$ie=j6c@șj2fYF=)g  Qp4qF\0ST[.IL	b\ZRzP+OQH#R(@X~e^/R)?vz\08I\0@V3J@P\r/3(i\rޓ ?e?&[;7@2}z^%%+3\0Z̻E|ȕ!	\'oN>ٌXp@[JRl]5ZvZ$&Wm 88N7	43`Q).tݕeH4䶸RYI\'^#\0S4-1d\0FSo1bC\0H-ݥPaWofiUV1RکHd$+*93qbf-u=OoҳwHRTg%=,qe*IFH\0D&VLKİY]鎂2<TISLa-0P\0>Ɩ\n@֝j/;0<LvϱP@WC?<#ƝYЌ\0Gno敌<UrRJFvs2-3n.6qTNQh\ZRc/BW\0gU7\\[~ys[cW\\N\0(<c*\Z)xBYRI lpnf#?\0+GR啻ɨZ\Z5e\\\0\"9vK9H1 %cI/S!Zֲ4a\'<\rdia\01zT,ҦaDH	J\rd@qO\r82ApCcIEYӷ`ý.7\\ҁw\ZKދ_u&Z}h/\Z@>35ӭ\'h`OXKCgcmŘm`jǋk-&,FsAUW7piS\\K4,BsOӾ?é^49ǧQwVu f<\0*FGp63QNKySsk˱i(28xw\rMkdQ*!*zA}9_o1\Z\'eXb#_]Ζ,X΃!Dx5x#=?֗Senfyw؇Nݝ4R$z5d3R1P4Q*?<)*j^+cs\0Zv_kܤ`r J>29)]F}pF\rgܮ劍;\"AAY݆gP7Km,3W`ui*H##neA]ulu:Mݰ^rXhxZw\'e;,3ӥe)抍I;X6dqY+}G,iyIls6syNִlU	nGnլ\"`;`buk$lN\0c1$(%zϭt6%y(YsW93ۃUZ[kx	]|沩Q^N=Z:#UH=U-Z(\n[aWQ{,!Umu\Z,Dv\\3<Dg$6Jxm&HOthiǞR=.j<Z^i&E4S49=袌g\0.FQzlCfS@47Qx{RaҘXIөnwSz!9Fzԁ@Pn(hP2vZJ<g}#iϥg6ޔb֨o~ics\0OE\'+%Uڸ\r[֭۽%9w4Prᦆ@,=dcj{vYasuwzއ9we7?on{z}*iLrսy>ڱsN۽$-u=V~e5͙V@>`íj4nkFaYm!D#rH=kjD\0/΃+[YqJR\n<4qҤGLj22$;@Ҵe߰ʌCDTve4ҳT{2ʇki±\0\ZGߛҗ8M&R%U!*iIRLȠ\"͊~M1E8(=0\0曎ix&@!`;{Q4n<bd\'\0H=\r\'g\0s4\0:I=j\r7Š\'U]6CeTù+Iǵ|FLguC+Pdzs>9)^J]U6&%4A]VV\\lPIrk8Dzx\0K9`UF6@J~ =z8Y^6;;n@\\͝ɀgCY-*+Se%qbefa}ʜ㚺o0v̝(~WWi>q,l4q$py?C$0>h?R<\0{SWnPȮi~؀ᕗHdpj9~޴','Y',NULL,'0'),(7,'1000007','เสื้อแขนยาวกระต่าย',1,1,NULL,0,0,650,550,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0<]\\i:R7TSf!\r_2xD#)Lo#Uu+sYhs;PIjKOuY9.#M\Z9<9ыn-uKZpdgD~1ַt\'Mݼ~tm$b6S1	|;3*]V#%8\']+56¢ ?*ziДzkZ~Kq4j$P8\'+M\\\n^B[Лm6sKnk?*BR<` }+45nZ\\7	ul#TSZy\\@S4|U+XϕT$	Vv\ZRE))q<O)}\n\\!2zn+[Io*A <VUcr#[VųOn)&vQn!w[DN69qѫJ͋+r֥=yF1q4Yy)nsӁQOwwuo\ZnBU$gT-nPŸ,fi0ܖ\'\'5Ԃ%.s1v1N2Z	Xbd\Z#I>F==9+nnVe%vcu[[+22IàQP1s\nGQaLzW<:Ra%ю/pJ8iҜIm; ߰\'$z{n*a[wR	<LqLԁl q?NyRqȸ6;YZE8s{ϵgh.^->M4yo-\"xRHgd.N\"[uHՔ(mQ^qs\"\\ͼ+IpnQxY縘 4c!xeYO~q\\tЏL/فN	44~Sa8V>nZu̍\"	s5s*(rK{}7Tt[K1F4dB1\rȸ3D1 w\r;R9OyqHFn޲5ɶXlK9\'<:EnfApE;21Vi-KRX|GgQи$I<\0X{U$/n5h;rJ6Fv#5}w%Sq~\rh,e]FV[˖aU/7o1L?B*+!qJ%ONGV⑻kK\0^dhXوmκ-%_,d\\UD%f]i%Z*s9zV1J[u&i{s=(\'H\nrXU+E\Z(9};K{7irLQ+:\Zy%gI,J\02d,֬ʂȴ,-㝹럥_OH∅*72ak9r6WOev80[?JmDWgaUF`jI(C班IinDN]pGB+:cGv\nH~W+1^w@m-w\"Q׾sޱyf\nTҝ?}y^WQ[RTpFI{4w2yVn>2Gff;r=1](Kpܷ|7SѮ\'%e\\rsz)csu6M\nϧ@N}QV<=m>/\nO\"ɟ@.de	.3&ӸekW(\0q8Ob޴%⑖$>f=2AlR|GmIfOHóc*`\rC4gkg)#gmF9ǥ^\Z&vڠn?(\0\nFQUnRg&[PJu\'<U>CI#9ҫDHgZ@3m/\rr9\\kKuC(l g8细FQ22KpxfݬHeXq0I8u8RY7L.]T\071g=}ȵ+ZAk#	,?/ι<C\r뚸.ڂ!F\',{UYm^)\0Vc9*D)IrQDC,X?+VK{\rٙcTl獹8F	^3p42aA	^0^kl6FxܟmWV0ڂ*!	;#u܋9,W9}.T\"qZ0ϭnl_)[Ȯ\ZPGѼ$9	8󢤟-^ZI}tag1\n	X;}j95K{\r>I)Ks|_	k㶀LG=9TWW1\n{֕A:IRzjȄ%N2\r\\ږI)NGYiFdl*HYB;WbO\nFy\\CF2yJC.=ipXmCPKil6\'ynqG!	dgӡZ&oHIDU`?*2E)Vmy!FIr橢]\rȯVhI.H]V/rYS1ڵXRD؎!oOO7>au,@IM=ji<3SG\"[\"L`d0zcڐ`]F҇ʕ>%\'ʴ8Õ\\v5\0*)/(!YbUOC튎`|Y6{*}%*\\@<Td4#n)#$^jH-,5ib1[MJJ7wP\Zr4g\"W!$UyI!M.W_a*I[Gna0b&z6IIX~ŽoCgV$Y}?ZJGB\0&8o𨭭q;1,)EKpF)e:XyaF]V0r?n_8~kQ83\n\\9\'C50sxlIe\'wԎndؚSbdH3;SQ7Dq :\"-d?h2\Z2/=9XǚƟx=8ݯMF7]QKD	=qU<5/d?ZDEbacߊ,Jix<z.<$77`\\ŃK,h#mރc#L(BXy&QIr@EDt)=\rQX\\8UT݌p3A-֝es	hN7LH:Z.l8G\\t#ii\\hb4%v{>_߶q}N9A?\\yWA^9R2q)Y-<dH9?yyɫb-.h΋%9Y#I2ɏ/\n(׭NxiEň$ŐT\\ǃcpoC횯$#kT2n_8` ;Grsxsv.\Za>c\0\0z~X.u5W\\dQFd rKzÿCQ+\Zͧ\\1ȟaiDԀsyݷ5tu?RW\\ll@s5w0i,jcV,{NW+\\)0ԧIc˗cF͎gO}BUWRc*N>տMfuln\0׬;o\'Xyl\\kz@_;pSy%d{q{%ĎrPM[\r\Z*:q9뚱ki<F\nN9=?Z|Wmw 09OFk֔!8-B+1WzF\"JH\0\0=<_*6ΑU=94<HY@-Rbe(?\\%h_s(M8\r腂]ux{S}AzM%c9R8<ٮo3O6r\00?]-$v5gx#5S3)Y7n[yfQ36Cgg	rl)S5q}M2>rR͏ߏOj(I]y?s)ٜӓi-!/ Wtg]׊4SNlmǕ?J4펵d\"1ZYĶ$sywJBEwǩ>c|}.xcBH$u^sY[4מsLN:5pBơTU; (\Z|-[Mvȇҩs20ǩg\"Z<nLl?ʹHrt#ָRɍ$6cc8$eXuG\'A\Zst8Ͻ2yiEqo98cj:LN\Z01Է+\ZjVi/,UappkD$UA8gv+A\0rwo{oqH<gqNi6sVQv#&d{=3+]IeH&H\'5EOJ\"@T&f$ȇQʬ%I\Z|m8#ҘJ>6	<U.$<pH$#R\\]FPnduCFYZGa$,vmqFzLVSH*-.ͻ\'>+i;#XŽXg\Zr].I˩P~(UGit\"P ,!U\"n8=j_ї\0ҷil`ykԝ,1*Zh葕zU˦/(	Þ*Eq=qX5ކJ]\nZJpr9[<U9NzX	p[U</65\"F\0GQjI[sh${X0!n|ޢ@xd1Uv?Oβoam>eNXG6\' t><).J]C-\Zh!H9VW+r.\'xg`+\0\Zx#(v<1*3cC79GѸ^zfagg$6B;8w$#NZZIۢ\ns3֟{`P^YY}zRQW+Zl-\\\"W2N3s,X܍@]VJB]m	Y7rڵn,`}k}V:Rz g3*\Z.Xb\\nH1\\[B&XۜU%֤Y7(&`FJן\n\'%(/t!Y\"XE(x*8|7ö̅mȮR/x-_!$}!fmޕ$$dHO];=nzc9l^]XI1oR\0\Z|ɧ24!oÊ:G2_\"ݐua\05h6$tCU.Z6Mf\ngc}Jjh1\\JĊ+\'\0T${\0gJ2ߕ;;Pdוz#>K́ޛ)M1@_+>ۏƑn%/\Z~\\mc%J8j]۟4cy(oY%-nX9s;lt:%--/9}?R3dw5KB,6FrG[\nAu\rxŲ<R=,[za[Ct`F]r2Z\\]XE#{ˌ[7WqG=+?PԷ[f)A@~+ufR5/ξY|@]Fxǽy@1 bNQ^٫jtF0@䞣!I2I&G9y	f8OZͫ+ܖI$(\ng?ئ `I0[˵qG<zզdG`7\Z⨮qjk>MġnO(#\'uN{cl?1 D֡EGD:i%Ւ%[Ȱm;Tzyc]\'bF0D`VFbFyTZyۋqsHddeA\0֩%]_T\\Tnv(H$~[[͑pU²r6:~do.9`E\0C)Îir	7nfOc-30)үEQљhn	j_{Qk+]5HxFHbT͍w\noVW3vr#k|~db!l,2>3SH-\n1ɨnDp	F0O{b	ZvT͏\0vpnj*K4Gs2S tj@\"(\'|ڽ})ّ<3L$C9霚T7zŴNDz\\FM^<eFԏ7f3DJ}=SPuVnOo#5fC\\:nC8sv\\Ǹb02s\Zuվ l7PI>\0[ɸvTˬ^y?N?gOsr6 _);nũj]>1\'8PKwdyJrřFq\Zĵv!vuS\0Ji\"KY)??S&M\"i9\rn_\'qאnr\ZY(-@϶Q2\0qW=̖#1q_b\'~X>M[٤h#B|\0U䍵%h q\"9`;AZvsj+ d~G#]{Sʇd\Z.qbd#+yz_\rܮeϴ\0+{ah6FONzG}COd;ЏOz{Qc\'$:(M%yzNnk5#Ҹ7!kx\"v?j\"0kXZQAWRPBfQߟcES$q@5U\\!EΙ)VxńcTfl_ﰧ[#Ӟ\0ۙfw(ssGzyIpجr.q9\\\ZTڿ+:9F 	rn&9]U+\nmFG˟j9颹UZ\\h-r?JJ}nsm<糏m\\LU%$\07~	mrRXA T9?ʽ=u/-їf\rHֶHFۥ|%q%y|?Qμ\\WjvV;D\'!XgV}í#(rp;tSDUn>8Gi<0aJLTPƱۧ1L@c얾оαMc``3H\\~[izsl숏23ʢx:NGR1Ĵ7\"@t`xC}M$f.=$m\0;qϩ1O3lrnW5d<6!o3$8ADpI;xEG?Z{n䣒/ˎ}z*уܟOm&ydi3Ո~զ3\\:F$@\'\0T15T%\"!xb~`t&润Rn*mp%gʓqW^9,9.HH0:cBM̷0+EP6j8\0:r[䭳-^Y$9FLwrzT4*6ll)Wj[;-t29O#)oAUcgIw]qzv{-:-ɸKn\nm\'߂+H^i;r9u:QTd$rҪK)knV\';ƁYd]`,uNt7*CJ2R%t#x_;zƖq\0fV-J)=kveQn?:̒ڝ80^U?Lђ4+MWЂ\Zk9SUP7JBaJҸ\'=+4unGo,V,B9M,GV3IUnIIӧ4$jpO8mش,Ȍ?#֝Θ)ǴKyL0p13?\ZC3.?5mZfb䞝I,DTb1WT:*r:sck嵘*1r\0\nO{g/(<zViTG۞EWQ>^ilh7Mk{Fc]\\9Ln|_VX4o-W!Nqq(j/wz	m\'ky69]S\\ѵ/3Ts\\(ZɱH1@C&T>4-\\ʧӡ:hM[:qy2HR2*x׳FZdO6W-tQ\'B3N<`u#~)\';LQR!P7/^<~/IbnGWP27ՍFr>X,1ԩ5.*%%`\'27(srM6B3ÒDn+ap+NP8V,	JҶ/k\\伶ayElq\0ָm>P2zz+s&-\n圌gh:m\'JX77;=	5w麑=;AѮ-P.|n8\00:(rc\\qZHEd;fqpV\"2g?Cl!]E	z0(B&?V Ti(MjnHUxs<V(ֺ%5k^ar#N7A3Ok@>TЎTY![+uö+įJX[\"c+#~j<Mna!fۏ18.OVDR륺2mrVj$ަqry>7XK\02m9׸A,La9UIfr;t똣H6Oj]eT\"YV*GOB*Z8=*մFYp!76!FGbyɥ̠ȚpZz$])1,wj[d\n5 93&b/cޘK4Lz:bQ-zܬ4rѬCq<Omq.H?5qtJ0g3zdcʣ4WlRQsds)\06zT+0=3N)F@<z,]y-u\0UBT]K:X,=gR1x5iM$(zo\',#X_898P~$:\'ZVihvu;[Z8Mi\nvp	:]Cƪ_E{*M!b3*3}?7QAZ#g$ßΛMgٓ^ij4 ]׉5MXIaG\0n d^$p=y?ߥoC{{\0_̮fKVg%:*)\'\\I*.s3#p`T{f˃}(wc]T^2x-䵽&WdKtYZ6ϧzg{f0e\r7V[XXZ\\]iطurvsXD`\n:TIw$̧ֻqb U9sN.:u]E4HdV(TNy.!S :\ZֱS-ܧ܊KKI{qI\"]in͸:l1_UdFE\"\r\Z֒}X=%L(ϟC\Z&n7+vwbfvU?qkNkե*}d;2OjțdWՍ=6pX|zXHC²E\'4-||kT̍;d^q_	LYYq~oMvRnL\Z Ѵel+ܯ\\U	SjMCixqM	i;9xcavzb	Z+!ëiʖ4*	C@$ק?4noZȘ60k?Ty8\0H0HeOMF<9@0k,nVͯ.DhZV1ԥ-,RW\'5_\rZ̍d\0xr?QƼGi.݅q޽{q^7?<l]nq5b99\"	6ҵtvf,ȇ\n2xw/QڦdFKE5RqSW+RbFMYӭe1{+L|Qȭ(mbWX*li*I\'r$:xģ?xUv>:l-9@jF\"UNlgwP\'3N.<Q߱Ug݇\0ƣ<o>@1aIp0Hݭ̺)lMq4DevGT6K,.Ri>\\2)Ic~9X<,	{gKcq(fyV9B\0*))e)\Ze`1WnmHz뚯wlV(pHoKsYJ1_ux|\00p♮jiE2)/~Qqg=ꎬEdeDN2GKXԮd6jUW%Wm\r_i6o+nUEȏ9%ԍ߭iZ.f&i\"$Ϡ+xx.x\0\"xX:{]H-t\'8K[#:3KTk&>\\cOw	5*$9bЎ,b@\0\n/c	I?Z݃LF][ݾ8v\rQp\0Zn#B9+Mm!6^>1Cd=ɈL;~)HVsJ.DiY\r*,c́ީ^O]$ rv{VC}̬TϴQp35hـbWB]64Z#%g72*·ֱO0wGT/>qU5ڛxUȪ 7F9\0|7><=E}N9cv(\'UK\r܃]v/SxB6vf5\r6K)i ?2C*zYes͕)ƥz{[<+\"Sߥz@3޾aƯ/<Gc. <o52,##VC\r+ݍYc;3UOPr֙e@85t3.~+5=`[_\\Ako=2ˍ2F1}xZ+i kHvU-KShm吶<I9\'w8I|r7$B8<NAP>^g)Ǚ%nS[}Kf,td@9YldShؐ,U	5iƤlbnX/sGiKjeYv1f^1K%\'&%O\"_fOl/E\')<?wKG(;ǖ*sU֬SRnw9c\'(#\0R>ΰsqP4eq3ǌNF3ޠUYي[8דͩʚeHՆRqZP̖`m~^k_AzD;OAZf\'Eڒ)$g&M4翊F`\0UKm@KJ\'TK7_p6 hR^fbI4x&XGώa@Rfte;z	HFUL%\'+HFAdLxfiꫜ0}V\\,deIsrL\\p@#jnKf+A2sqҝpQC岖{>q.TM~94mA_GF!WPЊ-OxE9}𮭫YHY}st4ckpHGay6/)P,IoW+L+(f@gyyr<ʸaUXRiP*^$prB=EWⴿ{xQ@$~u-b{R<`L\\&\0	&$w:n	tEx\n\rbi93X\\I-*F;Oj9x#%<cjęqi_\\!GoƴTt?f\Z\Z,V\r\n	\"N$Vd23ӽFd\0_ӄLU2أ<+Eh+t>\'t9@ǧZݼ\0ɮA.bcyd:CU#%?vS5|G260Fck1c ?Wڼy?S]\Z~n䜐u\npBvs8|s}8v=0\0SIYnU\\i!o1lsXw3%܁gd;º1m/o+\n}ClJ\"A?ɔ%(jR+OBQ\"p=\0{w17VFG G^]#F☼1;c3;\rК3P<\nOn5++\ZFOEY\n0(@**\Z,5\r=V.p}o[ncX9U-7.bԓ/ArEKtQ)TEE^1QH3o3T͉d=&u\rV\r<~Py8=tM4;qK\0*7e9SWk>#[0ڣx+WWGܱHIN>=jrE{_O:EV~a\01\\X&X\0=WRV	Z6a~G!tR!!ד]rԳt8kg|pC0$@+pv\0Zdq@;q֦|±#;dad1Fwm\rXv{E$1yRR;N}=i@\0\0Bг*VUqV)QQ\"2=X~UPَ鶱vZ\'x*r/wb	^*Yv;Ff328\'9&Lƀ\0Sʑ68L*?\n{=Q(po2p^c-SeuN\0v4蠙%<=-([#ژY\Z2ٖF!iYٔ3n!\'Io-F{qo&FXǐzn\')`0ɭ؍>QX|tϰGe*[f$U-ė:h.%V睵Oyr.XZ73{~ʷ{vBV4l6\09yp3,~LG9E\'̜mR-@ATQ20UT\"Ɛm@դ2LˑU#ML\0*`Q|E%H\\7Lj]iGNIrdnMFTVr%++en@/}Ibrۉ\05&+`tWt[e7f?@i oz{:qԶtAnOw\0V[Y	Tmq簪miYmv`?cx4,rm(cޔusEj-ƾ{n;X0ig$Kգ&\0{ֱ5O:iF3ދҺm4w7mGؒM]4O%3k\0J\06PHa\r?jjU&p6	r5\0pIȭY[{`|^jij	PCޢ0lpA<fuV=WO=/R$Y)eooCӾ_fmxvk|ʭh?0jh\"4f`TJZWTFZ4{j̼m~TxN҂8l]:/0F;~R	ғˎbY#iby\0jtn{/Nm\n)g$7M4d\0\\Gc9PI^RR7t*qӴfHtS\n0iv/R[o2iqE{IAqƙpsO\'\\ڥvDJ7GӠCKq#\0Lիٳ[Ż੒,\"͸t+<OɣnfHTyw$1r;HOèi01eEQ}SV[i^%<.NK\rt2[=HЋ+[8dLs29@ĭqҼͺV9mᴺ.	ۑ\rL]ЁݓTFao/,rq$ۈtr\r7r)\'e1ituSˏA;-xe Zt}F+B2\n)ؙ@QXޥ̘\0Z\":#\"XI\"1Ҝ\'m|;ZrD	sKrY\\1zf\rBO3n%e>ZqhnV{vy|W(+3fRx)*231\0cҴu0\nxީek*yIGo[Kbb\"x#V	nT6w5-U\'\0p;T˳U+!;Z(%$&(<cҮZ\\X]E,#[\0g;.xzU\Z c=ZwOB<s]0kXާQif/*cv(KgkBEbKz5&vR-s[[9>Vׄ|r>-Ɨ*T2sVΊbV[kܨ\nIڵ{3\r))EmA_MhA2n	`g]/=1+M\Zd=UR*QW;jɝc]\0_؉ Z6n\0KVArnkp^)XD !yWM᛾%H!a=@r[cm<FER@u~ww1\Z&:;jNSgG+d)Gma#\Zuan.FzT[|f++ʌ/>REԼ\\6mD5p`8>$:/0cE1ֳ̎db:g`;RzpV8]Hvp\0>(f p>f\'\0}j8L5̉\ZuQ+_K3Ue`e݄ʟn+%:t?K\\|3zx^L@beQg\",봟l~+fݭ;yt@tw;N62QYoGI=_I[r5mئ?#a2ß|Zq\rƛ92U:i;6Æ~T0EF8+ԕ\'\'qJM!:]Bwq؏b9#;ce{װ~ҼS*]!Y`\\ƻ+x-]4k*NF@כ:..-P}-ERȞtJ	QRtII27C^|!5(Fs:n喥0ZEss76TԾHsCC>\ne8Slr#HrqڭC	<$˙8\rLaaK哇9랜UMA#ˡQʅ=Jv-pHY8`I@\"W@KCJ{,>\"=8\\RmsӷRwΓW1\ZXC\"5Imv{K,\0u,-z\'Yb{\nٔk_[K,6`v-	f[=K[Y,vcrG^IPr\0BN~iYƆ;o1# xJnu(:mi!$TUB~/rIk~4,\rihfQ=(Y\')nh\nVH\r\r/? ;rkWBA\'/@r=?Zϊ)%Ibjp?$2)Ҝ(-	LC(exA\r)\n)3}߆<#)B9j?\\1!ܹx<V>֟S#7RR1yĄOs^\"`r0kt{]&QrT?C%\n	rx3+=]\r\"+\0Zf#fWHTB[,h5ev^Ŵ)\02ZWgU_GO^*jZřAV\'%m[˃Mͫ3GBqUu7;ÒG\0$u:djsEe*zV\'HxIl#iF2ǟ*RZop	k+FZfEs]٬s\'L.{xW~Ն{+YlR1H\0½nzpm7V+.O^\0iβ<BEB\nrzҷE7e@\Z|i{W&.<363\nQj.WpV/}ҩ\')I{ y.3zZ&0QSjTItxvdN].1m=Gӓ˹#k;hU\'\'q8_hg1DNB\Z:qQ\r7s[[4Y-}Rk	R; Lq\'y=1Sj{F]R8WסGZ/xWr۾dhqh֚}$d۝>Z\"(HXa[ 7sj5\\d}v	& C$fOuЖG+F?U)\\1,]G&ßQIs#\'n)3:pyTJ6ǜPm1sʈ)_g@SF.\0#>՛f@#\'P(猑֦\0f}*\">zMM蝖ǥpUfnH>֘a_Dm+2$#)IYWv\\t劣+9# tWLQYQmeyH[HJI[kRDCq#.튨Wv5kw%{4$MgFl86@:T;{\0֛d]H顽k$V%مY\nqc `	4q?PFR}1Lo_J\"}sPOAF^ KM>7ezC`Ͳ\ra®xF|yY9)&~ͫ[ɿVPI9\'9D#Iy𨣓VѮe?(dsVpC\Z	56 s+		Ո\0z7!\Zlyd]cҼK[	SJium4EŴ&$0~tXXrR0W7r\\Zg_n7A!`S%C֭SsaՂp0HX͜aԨbzr_G>Z@[cl]5igዿ/KDkT0=+.gvTFF*	T\nA-^w3p2KG9:{]<ڣĸ\'\0c-Nqz8wu`(.D+F \0kP|hS}(OO~U\"xl\'e\ne9\'Jpw:JGg6nbd;ͣ8k-\"Fbp\\}NNWV\Zo	cN*ȣ8 	Tս!Ҵ䵌\ZNH^(\0Vѯ}5.+Zۤ=\Z\'jrG\\ #ʣӢtbNp1U.T0`O4o6;*piHe՟-9ks\'k=39*Nܜ\Zfd<lTc)a(/akw\0HSsjLL<i+Zk%r6cҬc\0֬xD,L\\^ 鴁?3ɭ\n\\lYXX`_84,{frTcTr7w𬑫0\n,YSVMɖĲQ	|\0FF>_swɧg(}꧜RQK]zՂ+!;{-h%J>V7h.$g>#x%Y\0P$޲ݒ`@qҵ.g޳EriDc&#3>ݪHbyQAJD1Qry$.+Kkd}\"ϐ_/@{(Zd4^\0֤,tP	v095n6 sPfD]68ӬS}2;~^U5;t:~!?>|kp\"|*)Әr̎ۿSx7aԜ}kK+Xev:4Nz{נ^$f|e[L? 0 1Aq$ױkrQfuڄn#9ۊSAY2A9WhGrG>vVͰ|rSj\0K-ݒ_\\U7*6_Ox\\JrEǂ篥cG}>Vz#dSl+Q =ꆽɀp6QڨRlz[wE+u=Z.Vh?nW0FXy`\08\n\0M\0<Ag&H	*O{r:洠-k>;r1Yw91.N馵<Z˽V#\rzr&@r)^Nv7zoqB8d@<~)sVsv3Xcy\rZiwCYtE˙;#XBQx.H3zՈJGo`mnyH%i_08XV]I$v50\r*d*p\nH\n1\n|UZh<!~B>\nDTK(Rx=M#V1oSQhB\0ܬ,dd@_£ArLrD9>KD)Elˊ\Zl3*R}MqP*l;s]qJ	I+<jA1ʂ˂3]\nE$#8j6r845ua;=^v7;\n̒}IbqW[yEyms+}k{6X&]g ޳yw3I#?i->ɹMG$)6AuiZI2۞=dܶҫ\ZA$7ITFx*thGwx5)48=GZQkgXprzĞVSNAf)\"2H8_hQL*gU[R*/=~ZfC܌~\rvoX]\nMv˩HE$?b^̶E+%_|q*]l6oʠ-^GFzBMi-ڲ|S\\i689<RjG#3h@(\nr\'y^\"²zJݜc+rDC.yWEܛ*B	Nڱ-VV ?%5{\ZTIu,Q1kv[l	 C\'O:7U <O`֑GdSsɸnzwJ˹lU3hUaD׷5\"A\n\\?sW\n07氎4kHjP;[̈́$sW\'tz1]Df\0N}&U$1~VUf?@Njf3һwCR*I5rM6Wkp$;X#3dڥ(6ylVb@mN\nQ[ܕ4&\"!\n梹i&a>\09V|t`.9X\'ny4yZշɄaⴠngZQAr@XrB>*4Qw9\"+2JT<{\ner++;-	f\\=-','Y',NULL,'0'),(8,'1000008','ชมพูลายดอก',1,1,NULL,0,0,450,400,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0b6E|n*[{w[]<c&m%	GrssNh^ؾ7p*FpgX-Gi\0S+[5MN[X9l^X\0ZZ+r9Vz}kWL𶁢-\0xM*t\\g)Aq$so\\mݷ8YDm9e+c׿a@q)\\>%kk+GsrQN*ۢ18w8X;\\\nGt^ǗG?gMe:L4۸<,/{uk}+-&X`NkN<h\'̵ģ^Af>AQZ]B<#gNsKevY^<}V3Ug$,6\0Qwg;\r34;Dnb<DNb(cXSm-ʯ$~8(h滑຅v)\'xʎ#?*͟Rj+|gXFFvi:RyOazzs\'h{RK:\"LrqU4	\r<*OJ\'ӊѴ(YI.MDܒn=G-ܞ-2(iZ(pp>s,|p#x(?SVK%HPpN9osU\0E=<YCG#e&g.MKO;\Z%sf/0}jݥ\Z3)ɓ\0[CmOvR;;OjވȗGg<Q(ҪKk.ݣ1>0@cidݸ6Qn)+J9WΧR]\'92>ۜTZLǩ-*5/n˘p>Zooqk$(ts9F2JO^㵻kl#`12h{eP2]+EbCF$t絷b7YsW\Zj\\YG6uMWN\'{F0a÷p\"3Ns.BMg\'s9rI+d2]hg³nkFKy6O1hpښ=VNnKe}8zM{҃щŶ$,]Ny*=e\\29|?x5kf9.-D\0M`]KۙebͰ`kUB1ڥ(nЗ3\nwL(\'wm{kLdoxMXySJ;1$sT6lNdd@a4y=>WdT}FameJ`1Nq/QRq $oVOm$Zѳ.dd:3YeIg\\ϑ9rj57\n̩OZ M:@@jS!{&/!\"lÒ7rEʄ 8\Zmdp3OI;bW\nXvϵv\Z=KK9#h{VtB,\n6lܹb$K;#,l19GM%=ZC<lq͌Ipjia$ymgmp61үPʍStrmFO{=NQYn#I#e@	FqG\Z:ŨFʙ!r	8v9UhuG!\0KYs|\0.ò0,ZlsH2)8l]Okʴ\0:>#IyԎ3\\`琤ֲ,HeX|\'cV4X\rwTQLW*QF,E4<I-̌c\'q\0:Wc.O]6R^QA\0ss 9UВT9	ReJjJtNCE\n]E19r~+	IsP\\\07GHp\r\rt(I2eR.2gAg|;̩V~)jPێ02iieIX2)Gzk{yf#>R𤞾;~tSĘ89$}큎pm5B\r1\r<֕P٤|IGWSuȷJtͺ A*/1i;xjdwKe1ۻԾw1R$+]61wdz.ZT\\tc4b~U]i5kuc]VV>Q*I<E/59KPbF-pVH_Wi>MMOA[N-ad]N{{H<+4\r{BYn%XCc|dH{~5x\Zk])f9Ff]9\'X2[!D/ЏJxhTZb4jg͒<žʬҠkx!7a3]|Ep(&RCm,`GB8G+ԄxdMm[HꣽTh$Bꒅ0$r4A\n887Kt(+J|n\07tG;fLHp$v-JM!4>l\"o@q=*!bT?Z)F<juB)}J1Cq\rҩ\\LqX%Br):t&0O~N\0~l\05ww0E9s5, t6$yyUuF:feH=)96*IVԊ	6l\'C鬱\'U<\ZF+rÜ4맍nó,-ʷ4vDq\"%0ŚgeC@{n119 O:HB=1[&%{%\"(cӖ/ ɻ֥oAC1>p$TE9U*OjV_F$B#v?6܀A\0m-\ZoR͂>29Qؑu^i	5ȑ9b,.c\\]89RMu=<c\rݛFʀ2=ԏ$ROg^ll\0hRz&E:D{c:&#x|w#\ZAo{fH՝?+єg?w\\ݖx5+2މw$J	l9L{T2OXGٙK76S<Ϡ嵒]i[Xh;\0\0\0=*`/d+N1\ZF(Tsx>WF.oi?$N{QQ5a\"\rGJY^a9q#sZ\0iAa\0o1qc--1%dܡddI{U0{q~+a+Rk4#ʑǓѼ\">n~>p~R8xL	p\nnzQ!?)nhL+*K01Y3`[mG[=]rIH#.V)xf\'pϱ4,hʪd\Z#4r0P*RQV7#o\ZOQJɝq]a9]\":*]ϻdڧx*.FNJƔvc<Z*i:L`\0$ԁLdKW-nY7	)JmSUZzO\Zd5ɞ^Wch/5$ =^mj%Ah\"\"#8]Q\Zs\0D\Z}wnUU5nq*p#9>bu6R+YShRg|D[{ed_#I̓LG͟.AuEm+ME\\]Mv@T\085Z3X-LwW)׏sQFyd)ʼt{H#gWc̟^߯&^YhGԎ?Zk1mwڠ\0;W..&x8ZrUb\'sTq$^,,Zq4RSjU kbWvV\"9y˄=}*\'{MA1ف`3;TNG\Z\'h8Z;)d)Uycmrp>Fcuo%9Dk\"ڮw#Y\'2&YZ<呄\nQ(ͱ.f`ԑaWu_@O.#9\'>gBdS\Z[E$RG\ZH$\\TwwCC\ZE\0Eh͓哧ZjLVA8QkXn<,(\ri&\nԎ&1\n(<[qk\r\'nבS3}LmrzOSi~anq֫j~A-ڠaRF8z+OnzG$s71u#9ֻ_PL,	GrrD*QVDm>W`t3ţVtFwtjsRꚍO`>e6=2ʨX\\4{328\\\0?R|RD6\",sHd\0ZUV7=UaQs#6;Y\rp$bOqZe	Pc\0\nTg/ gA\0n,\"s;֎J*Ѹ\\|GchJI&˫w;f9\\zz}h5ԯre,,{~Tu2u`N;uَ%V|z#έʙxVRxo@u\n5Қ{Kx!pdFOB^vr*RZ/xι*zN\n[nx `;atR3ג~Sxn}j֥wW#؎Q#t7\07wY8\')IJ͘qܺ\'E\\e&UzӴ-f +FumV22ZNoh,DybGf6oE@vaƳKtw$W@4>cdA嵽G<sV&KS݈\Z%.懧<\0jb##cHԁZ]Cp? SK;KpzN|sJͥV*qҽݕyhfּa0*HnJiHsY3kc݉j.dc\nrzgz2[w	A޳ktZA\\j^n*[F nIJMфm}oir` \0uoy>{jf؎+yn5OK<e<y7{OLrVRrw=B[[&\0hی6\'q|_Wv|$fCzgӵzkzTw1ȼrҜ=-QSÓdqB	9j>\\C~\ZxW?B=sDw\r<ۙ䕏F+QQN0}I{dbXآuf-=cz)x>nDndݬ٧(s3CY.j3Iuu,Hop[`M>yoy~<W\"Bj:\'\"Y3;Mwղq7`jȊrOCڅV\0RKC\0Ñ\\xb3y~\\~e>TnX-bGD<d*vSO{p1ԧzq~(_ƈFNZSsz$]*i{A\'ްEG kLe9T/Y)T<pq#OK\Z)8+#\ZM49-f>T;WdԤfRxS[iA6(-pakz$v!\nB6}1ԃW6ۼ\0v\Z[M\0F=`;g\0g+AS2롯$ٗtbW/E>WAG<1fZ8_bO<Տ,`Vrs$8zܓKW$\\5)ͣd,rgoֳē<;$q;qWH*^9=Z̏33IV\'_} T1,{SO\0X7W\rͨVxg8nE29-{#6;GsU.`zWqIT1+EMvpr[XуTܳ	ȗ=,s]jޣFմYv̅0T#Wѵ.0=5\Z\\A\'\r\"T)ُҶƯ%֝\\dZhn=0q3\\6^yPHs=ǵcj\Z9A0C0=ϮWNfx\\uZXGN:\ZƽSHq.G5G VyAYaC\n8޳c3N<\rp(7\'sF;Yh) _/jaqʗۗػ*\nzԒy<\r`Qɭ̣kjt4ԷRԅQtI`ci\'VK|+k-EXwoIwـĸ9\'׬x7LxW&IWleTr\0]՞,q(ckA{\r~-\"#^WU8,m1[GAaġNO~+w,Vͳ>[zz8\nI_kr\\Hff9jlBxVoZ3u+ѹ;\\26#}mlk\r#+Uv7.[\\5|,_L%%t˦8qUEْGa\r^xWN~^_o V?3*A_^y|2hpOkFV?8Qǖ9jطY9Z%0D3,\"21.*Sgl+,`|SI]zM\ZdwgaԚ2\0\rǮ:RY쑸H-FX0(RJ.w{~	QHK0s,r^аo?mܧUۡ/u]$r\0sܛS+=\rjnC\"搞1H4!(ZL2lqוe1v{VB-,Ȫ:)U\Z{>mnxTfj\r$QWl)Q}mrQY<RQ.B5;](b\"%-鹢Z\"KXݑ{^jK4\rı^LKr8V/N֢̰1!FZG:^P_+3i4[#ĶGA\r5\0wMy)5h؏CMZ1Z_?|{|K97WDPΒpi2),	Υ$	4b#\0WbPcϧSI҇=^gR+H6V?/.4ծr*2B0ͳA&nfm~C=G:X \'?]>weuJ\'W(HL}\rW$̀/9C=.$L	5dOw&HJbŮ:q_\"I$VVrsTm*FCGH*\ZYʙLqx7\ro).}Ec7$K=77w*vJg%ھF,~9ӱ#|VZ#h1Vؑ(cy*=jkwKmޫJ$\n@Z	)6>`\nÞLSj\\$oE+I!햚%\nw<\\L\'㙱+0vֻi!hXLPݞ.יXڠ1M00?Zu#FocRs.ҟR$H$\nxD\nM]X4_[];-+ơNdV\0b+|Cᙠyw\'({ח\Z\\T$?sYcVGxab2x,m\0\ZgHM%b8<ʲ%EnNRK@NIqԓF:]zg)*B*+RH9<r)VSЃڰyioEڤ\0ֺ):zVIl\n?> F=?*oq|C)oix$~c,\\.۾Gj	Km\\Kw91#&Ann[iɌ{UC\"2sRj1IL/\r <ְvm+jZYQ_a\\˻[9|;UǝޡM:̶TGEhI!։?\rgU{?./$Q<Pl7R,ёmV\"i(GhF\no$c$FWAY(ԔʥC>X\nӂ\"(sޫoFWoGZ(]kPv)SF˷-S |+>cF`{sXQ~55 Ҵ\rBQ5Cp\nογ7ln)2+f-zMHZh9V;۩mw(GYP+:)S	-u5lI=)to\nFÆ5M8-rΖI=aUJ>td<5q 3LXxFzt+{{)n%0(rޱ[{)Ӄ3\0D- <g\'M?YaXB3\'\0?qBH%Z}£Bj<~#qyo8*De=5h&{i7%+<*r?:ߵy\ZŨĨO\0q+eEhhጂkˬ2oms$T++g&;քv_&R)l#5\\HcJqz}iQ`hʶC&f/fx0N$?\ZxաܲOޡG+*%.;H#&pH٢ݒ8lUq,,Lrˈay|X~W<~x1jt[~@>$ͻp8L\\0dP[`8`jiӶJ֖|5\'Á.ބ̾fc`	3_x\r=s=}\0eD)yzQ^zhR4\\rjǘYpXę [k{|۷~͍`)2TێM7{n{fk\'ĿhI?i`ޣҭI&AwIuB;bE-f\\e8#k|>|\'P:M܎Ewshv<M幖<D;Yԗw+uFpoNmV@p۷nkEwIwFn;c\r%^si\Z\01	nޝ}kUGx0]2\0$8 \ZѼyX+[\"}SV4ٸ:5c<;qdO,\\\0k!ee;[+\Z}hn\'3ufX37:bTUexf)t[ay&Uie`&{GcIy=w%y=9\'Ӯ=.tn9!?\"\0Nx[#F09Y7L	\r^Rnz;w4Su5ɔ9#n-O@IBwR0[4lB~:)^>ww)jPF\nmZrVR:.]:D^H4pe@\\3*.-K*hQ#;=EV5i6_Z703OZ{s:!\r	)VJ<EF`):{%27+kbɹ08\"F]+XlG\\|cyq{VFfCROMElta.Sӛsyjhr\\w@MVҢt΢ӕS\' ,^\nIr٢{6oFɑ<2ҷU#\'?ʩYȣ# )%<K\n KCvOgim*woxL\"o`a뛎@#IN,yxKjRqTRT%qZm#d%-$eD:9k(ɅᐖYjo-y9OIJ](;d%c\"^0c<g3,`*SgY~lk\r!	%\rH,\0_5tɗtFAA{5rDZ+gZ_&<׹#2\0X0R=|O̻lD+SkĆ\'w\\LHzgޣ#7)O+L?7z\Zč|pGѺR\0\r8D#\nDjFjKth{\"e\'4#L<c@PI&v)7sCa\rĀ64])15Do\'*-㑐($W#cKHƝv	9%sH$Vt0dZY|Ɛ*zzcZkvL<cMz\Z9LI#LQknHm2|6%O<-JPR(Em3E/cR\\\\v)#A=OKHo;2u޹c˜m3Wf&AkxBtT}PQ[i\'\Zʟ77X*^G,n\\55:Vb4]1Y6ZO\"aL#9Ehe\Zrpvѹnf8ozF̰ؔtLpWWD\"Y͏n34Ѭ~kȅtv*\'GSV,	\nvy5z2-ȓpxojFu\ZBу\\dkR\rGӷO7lAIږF$\rJЉX+2\\0Lik%s$ZlX\0r*	cXrSs^دB1wegǇ*Υf sX8 qkSC+u;\Z?O\rMxȜ`@jOCX7XrpZձZ\\5$d\0>$fRD%\Z괸ف:zW)[QtuPv˨RƇpw!?\rp!pět>\Z^KFi*ݵ/b22A\r^-Y<P(eWnޙyoU6 c\'$\noɔy-GztVdck\'8T&PqS+g,L_g╹Vj$yci/ \nPwG弢Zӥqb낽UgM0/NA\\^y)ymp>EQ+*(j{opM,h>VVK!Evq&DC8p++4\ZǬI<Qqn$6=+[pQ\n[.^Z^4\"9Cly9}+O\Z^\"۱\n3&sO\rZ7Wz_*\"!g:[Fv$HEmtVU9R]E&QЌ\"r8<PA>eCbd@>t3e[cS;C\0j;e>K㹥(`A>*gp>R*2*yav)\0ט8uI8(ufV1ќW\rMk[BLXl\\yz,!r~R\\|\'q4kM<\"rPBg{rT7q8sʝ5苴BH$eqՈnYm&yHyF5)=ME*3EfG3\"Z&o>wj\\Y|:i<rEz\nd*NȪo̘8N2-FjX~}cvadCM\\ֽxs2M%$8\\dqɭ)u\'\nw-_*61MKV%GX`s\"fv*::6$uy/מuZhYQ.[g {wr̍/4WS.rD1rZrbd\n:0:֞eqc\"6Cv8%Ko϶[vN;2s\ZUpMnw\0^U)>d3 @۰2q]%K4\"2qΕ;9niVT>yU-\'y&6jaFMT6-0R|YV4Ъ疒R5SRً.\\ƭ%{n$s#jťXDonz	N\n\\q[Ea㼧5rW)\\n8袮\Zir~N[y\n==E&$mvyY-R=\"1\0㌊k<#oAZ_k+f.K9(4ء7%X#7\\Y]fy+Z(\n,a ԞV<rSR$ؕe\0ZѣwTUTSnZf)\0g^}X)9Wno[t\'O_S^lO6uS% ?ppjJk30UAgՉz]VĊ+ےk=|Ti.v.NR/KZ-}@[~wfq溮5ٌ\np;\'2L:F7)\nS@=I7rSn\nHMR\0z%`&~Zx#ܲ\'\09vTS1g;a\\T7:l6v:7\rVC`(l .%&?)=uZQCMk5u[VD[/WQWdwPddeh1#=x[B\\<\\i>NvhNDVM\0w\0*iݍ*<\ns}%ݜP	h䕺Q;@4UcǘqVm8uVݸ\nQmlSsi\\ƘݸP;2Q^.2Ǎ]da\Z*\rʧ-T+q--v[\06ż\\`{S~Оj]8āzt&DT!ՒWiP[yd\'nڌ(A8+i-#Xؖ Fn\Zk&ce\nf)jYYՀVIwr$cI=,:+i3S[Y(vbx@~OOTG9\\lۇTN)UKҪO2XTi[YR>ȪZK=:h&LbɤmE\"GcOaJ1֢ELPI8#ںQe[PmB.VWKlU²8㴼[fđE#Fc\rM\"\nA`;Ct=Yct1чJm[i.13?Ńq]ΟtsJd3\\Z\n&:c9T+\nc}\00TX%x֢YѪ\")#Q,`Q\\-x\rcb	bWr}ǞJIr39Mm$eENYI޳q%ŭ43i ER6{zפ|$rjjfX=9jEIӐ}~?	٠\'8<*).ZSJ\\+\Z,cݠ_\ZI^	.x,Szc}=[~+^O7N D8a<jB\'rÞ+W9HANs&.QG{5mWiP;&$#i0$\"$gm3>ѵ{\'\Z3~>vϨiA$@8-W<u֒bHGC<IȬ\0i:݂sOg%1E:֌61c_\'[%rz֑vG?uZGD;O]k¯\'陣M6B85|ؑLWxÏ_ڐm.ܓu͊4<Lnڈ!Xt^!_%UW<1H ́\'CeA^^ɗ\r<^{9T镤{yȎNPf#Yf8Ii\0ک}]Y[9F抛koV)&Iww§ )84\r69fIzTr 8cD3{V5k^hci\\hl%zɌKyB{2xcYpS\\\'\Z\0j̨t6:{Uo8.I25JZ9a1r8<Ҥ,i=*\\ƈ,3گqQH+IjO,q%#;n5N5P1IyrrXᔩhn۞xpVWeQ\\sд|}V|K*Y^Y]<bE3)*Ə(l^*I)ꎦz6bC.69,|c]d\0 ^itRK\"fv,H9`7$nY\"Zm7ϖ˩Mñ\\507Z;Ƞonk(Y7zMVVjiYNP\Z5{?@Q\'Gc\\-,S+@ۆwF]GJIS	CR3^G,*x`nc|,N\0h\\ut>#1٥\n>ֹ$Fx*#e9ja	K]an5[:T+%]c$|m>֧\Zbˎ5_\rv_<Y̯8ﴟ\\p`\\M+s?i	 iFHw~g}+<Duu4+V,NOzJo30]4cݣS~$z&J395gF}\0:?	5pH҇<WbO.Yו)\05jIGцeC^;;k\r}2\riDos`G+_#$+E*e-p*[+|Pj76`\n;L.	#4P՗hHl2?Z؊@P r;\Z|M\0jbx\0ϧ]3mvʜyp\"┒i\'8KIyҮ3iU<үxDH5C΄n9aH##Sj\\Q洜_Nqgc-2QIpygS,yglH.tP5\'˸Jqm=I\n#a9Vhi8ɩ|YAB$g,sڔSNIY YL$aqTong \"-FyBpǊ*(mvo_vݭ\nW[rcV`hBdv5+OPz4ƫ1rˇ葕[}jfyT\n?W]N9H\'}EKNN*h.+\0\Zn&lY֢iɇ\r*}扴lyk@>1e\"#iO?\ZE\"kyGl\rtZťlNIZ#֋c϶mhf1z\nL\'lo¼0}$zi#ܷ|Iz|gi5q_&X}#i&\\K+)5J77IWZ&QY&:Z|-|9#9彫h$~FO2f*tk(z䆓N_uc48Ϙ:c\\JY#d\nOD+XZ%I$tgP%K(̍֝T6SCC6X5:F:9?1\"=Qe2ޙD<8>Z|ǋiir[S%SێQ\r]oR?lcw>&(TJOcGl\0N	ssH֕ۼ)<I\'$eXd_@kv}N?DQ5l8RnGn=6Io29bOʤF?{! 7vS\ZDRcA\'$֞dEbpJ~DӨ4u.Y\'>2s zT֨Y^C91)·?<\Z]香:+in%f9)=뱼F0Oz̹~fǥ4&b.c#1j5	\"au^Vc94ІCkr^\'M)`ʨN^Ww{Wah߿n$q\0,ҼSE\nJQ۾jlҤ)GlD#&;7\\å@G3/!}g<Nymq;Vkɫ%&Voqc`,@^]:aa{hneQ6B&S(;ؙ\'{=n`.\rK9Pq֫\\k\';\n,hZ4}Mc\r6I>A\\.ڄO{|wq8\\\ntTُO;8H\\\'%O\0b[FgEk+%n6VHkPSH<T2^;UR[h$vhLj60&CYk!},;՘WGvɂ3QyqHoR8H\"wiXdF`]&k?{l~UyfA V,\'#3트Х&,h|62yLcն\0X=F cRhy:ݼ $Zݤ=Fx@\\?΂5YH`X,k\"2ڋ]#>[Uc\Z+G99Hṁ㚿.9P+)\'d*(X˕5]ۤapr4)zۘ/lpCm(\")5we83m=/n+\0;\n<i.<AW]22u8?qg!̙3ҡ[\\B1j)מ50ŀ\Z%;HNS@CxfhqҬ{2g3X#9C>\\ytJJOB&ԣFErjOe-~IcX\0^]⫋kYf\0Rʺ+Q=,]:I˼e[QA<Ei X)%Q^s,wtEt)N7G\ZSu)ZĶmkGˑ^Ķ&if-\"cc[rKq#]ܜ)\0dvW^+aӔ][/n㳶Rw\0	~=7#]Sck\\Hn	%G~ƣY}L9$aSXշ,%L|nQSљ|ⳕY^ƑsCrI,NI=I@N\\Ds^m3nHʘǾ\\9.>hw1*E㼈7?(x\ZQ\\nȡwt<eޥO>1/2@5aX1U+]nR34J}qJB9wG<e	$t>kSfѽ*Q3Ҷ!;\Zn<Sqw&&QH¢vTǥCqo/LQ0bi^s]gwIs\'8|=jg#j∕V<2\'5ʌS݂N<-9d	ϷjU]%yHj򑻢G\'v`OkMܑ~<JkHdr01jҊG*\\kFŖPvجWi@	.H訒W8$Gi%n$$SA)NQsf&#U*.ZL6-.ʬl[\rWH\nGpGsYsly݉n]JHmTǰJΤ3+\'ITΡCUL%;B#8=,]kP$f4?{E#T\n~uZ]=MJAFp\0J7GV*<UH+οCNp)VE1,Uk_4HIX>AXJ6s˒KG>\Zm{Y: ?Nճu*@stZwI)^xucq]Mnc?R\"Pc\\\0~Zu+ԯmJ6z̑|:T.ſw\0ި?1\Z3͌c-Vs]ѡ1\\:1pI5FC32\0;Z8f.ҵ/2C/?	;\ZѪ鴞ǶoȨҠ`sRʚ=#6x5Z\0^<]q;z<qXsh>ϙW<!P1z1g=y⫸+\'+\ZCuDĞ9%lb$b\Zr\0ze3y8G%}*+G2K\n>-E(2)G#B*0gb\\SF\'2/FRrU임8dp7<uZG,rn\n<Bq(r<˅\\jkCD̍%=kNK0\'m\'¬\\\\^ur((442D@_]$\0\0XmEB\'֥q@C[w?','Y',NULL,'0'),(9,'1000009','เหลือปล่อยชายลูกไม้',1,1,NULL,0,0,290,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\05Yd\04N@9<U]JPZwQ@{08ӛD\0TrЃP*U/zy!U\rWtk뢥T@|ߗףG4:!j쎪ho\0tQگ.$\0Ugo%fl6B)7ҥ QQXTY7pR[8^NA؃ԃǸ\rKvA`\nc|6GFƤM\'	RџEKV`4gڼ.qc{T\r5r/L䚷s\r\ndu짌?Y=mo7t<G:ku\0[LlrG{eW\0\'$V:Siն\'	OF${6nbɄP:PS1ҌF\nzj/m:m\'gV6vn2684\0ѥ_N\Z\04:QڟZqGsnΤjN\Z1\'FE>p:۟/`??:\n7Q;K+[.v~|_y\0|W?hߝ.vlbxWGoΏ?~t\\wW8\0ƗJq\0-Zhiz\\Zƭp?/:=#֊.G_Qu&k> u@!\Zi5A7?Z?GK&ތXr3]pc+H儀y5g\\ּ)Fܵo$pbg8z_y嶸 I	W\0bs<n:l:qk7|ǣ)S1pkQ[<ۂIpx<rGvӧ\nqQ-F\"ɶMN ;0B\'a֤-_ǩjB1}^clN\03I\ZOgxIv\\	$g>a5+Bb)oFrI$U;i\ryGGki#Hwc\ZI=I\'I,|-xͱf,W81)mo/\0\rYc$VMl\n\n\0iv֗qUIepʲ9\0\Z.zسlEI ;A1%r\rϹėY_w1*d![|G:$cEQ{:̐G#6Pf>ryl1Q(d$UB)	=\0\' tpu\\lA;O^q)0&muhs8\'-`k&Hu*(@F\nz3tM4؛%,l`\0:\0>ՏA&tR.2WLkOv;[38*>ں̌1\'זBkxj3Y(ʌys+1P]]bg!#핇qU\\װ(|O6=<K|7ޛC(E.azO7ުi<\\9~m\'ji<ƥ[2{|zXd>Bɗޘe^*\'3\ni\"f>TISLLvBM.޴b.d4=В_ݴ4OJmPUԄռbbd[?l284ZpA&*2ֲ-V\",hG\rip̝<Ohzl,#!aU.YIB$<LQ?r\"}w\'^͉ܼ]q?pjȋyN<nv;#\'8R[eբKeEPDy\'i,|uKbN7nCс+#/ܥ(fs:J9[K颲4u͌Sm	?º-RUr{HZN,edkd|gY;pq\0>C{n#Gy$Rvf5wfL=yj]|b?0C&F*vcY܉lDr)cry\'iI\"X~¹K\0Īŕ鸜kĒẎMV)S,UUQG4?YV\r<VE,+gT71V6C8&#\\Ư>i4O4-/w)}qYz5U8T1 ,W4PZUwUfJݍN$X$+N[(Z٬ӵ8_jq{W1牅\"Z\\Ib~=}/rTYc.G\'٥Sine}r/vR.tʹB{%@rK7#v!SeײǵDQU9<Mq\Zҗ5d<<:\0h6բ\'U)r5m$QF2qV>~=$PzXdp0\\Mm61=6\nj&	(R$gnT$,<-\00u3\Z\'Ҙ`FJS6k0Ϡ^$XHRD*Xk!#!ORîcޙe{mGHыW,|Qj[1i3QR*DXf\r^o;%1SjIILk5G̑l%yDx\0VJِ}kgF8_|iOj(=B͔.FG[cykJs>0aG(M=Սncm6F\rOz`sҢMn^KJDgx{םǺKGJt<fyT.[rYe1O]^mOʅ\ri\0h7u(/vTU: \nSLHcKH\05jZ\rFpk7FZOulR95[V{vӋhW]PEs-ؼW1j71ܰO1c\0dIG_ݚgs]Ja>eh=NzUonuC2EOEwX[{c?θ+K/<2\"7:2{QYU:nfr\'S,ZO59DUW|`#V^)Oμ:e\'*PMăó<Gv\\S7~R91R]kn=\nAV*m&qѮ{9ȧ]kDDR1]D\0*9 2!,Nƾ(y$pߓ)`~N;]}l!HB1TCȭfr9Lnǰ+yiwf>6#? rO@ZjԲZI&qƬ\0/ްk=i\'+Ye&R(2*0>f)=s[R|%̞%V\0w5{h]/ ayv=t孥	SV1׳Sp\Z$0LⶈW{=$qJ嫷B d;VeHf`5\\<Mүf/\Z9/p$vf[ΪتwY}3\\?{c%87.u#4wA)Q=cF}ح)SW6ˌ9>[fDiy>XZd$ް[fnn,A視-AT \ZgPF\rN#d(G&9ٓRm̅[>Sg*zfO#\rUS8SbSqQD_Lr)\"U3OcP䟛s]J:K-rWiIHTOz`ZE%sHVwH*H㕀!liw(\0KHdHn\0)\015TvFѼj2VI-chpKj|v7qy*pHS\\^vg=O,~Ѩ )溥Д\\u9*rzZi	sjFG!nםxSF\"ٮ+UVdu\0+e踨\\֤6A5i,֨f	tRyW0?*ٝ\'ay\nKI[\0hZ|4CVW \\5GyO$Vn^DV(I\ZҶ{m[5ΡEd~Wi AmqIfmp%p+\\YlTbImb1@Mx*r`54Mr(s>yZ&XANiY2[qbY\n|Vs0}!;	6\"]\\u76+Jr\0(Ƭz\0\0?b G|HbCݿ}T/Zk-`?n+oH|_l\0,?ZHzm(=5?a]+MuSVvYncR@l\n}1Z,H(\\\0{x.L0-/5edsk\'v_U8B}?QKq2Gg@:/A$Ncd3H+Fqg4eљ#<}mO*Ɵ_LE%\0\Z	>?+C2!3^7?VU%s߿Z> xKM4}=[*K?+@zHZTjGkCR\n\0:fG2Sob2)?YKx0̸^dT27H\"{UGmO\\d_6jRù}ζx`k1s\\I\"e#\n	T9ǚH8FrINXM<R=\r^I\ZUW\rNܪӳp;IVr٬v%ܓ/*%˒Oj&PǥR~X\\MB>[\0y|3ڨGgPҫ٤w+xvEAݰ{y8l}mձ$֫G5Sr%q@N<1i.lJۓDD͂GJ t\ZQ+mWQ98du縷I,CںmF&6wJnG[6\Z÷V;0eENcܯ5dy:{WYq\\j*jvj+ԑST¯+vEfc\n\'T_]79:q4``I?BHǝ>\\0\0\Z%ZT7ZcLG]ŏP0~bI{%R.\Z\\<c?\"tֳM@\n1z٤\Z]rGXJo\"\Zsz{E\'}:Sm-\nWefcVMɹ)W3j&!(X}f]B?\\+NuXDp7Ẓֶi\\A_95_l_%hκv?.Uʔ]stһ=\r`W,\rXXMDO-YO+ڸ?xQM[e(n[~ WW6`PF+\Zmn\'8mrW\r>~TSںFf8QZ´gXm2I\Zi>@c:Xq߀yGMC]IhwbKs$^Iп\\0=[p0@A\\[2Wfu;?xYc%v<#̿D.s_@YjXx57+fZ̉$,^hBM#7(Olۿ^s[)DGΌYV\0w*2ųB@dPvZ>.kEh\0r]<aa<I<vF8l\n{۝SZQmLŏ*[]%HLw`+ZZ)1&Ch-V`X\"$ete\'fh=YqU8}?\nc1;#x[2ƣkٟ>R6i)\"\"H󐟍W[p;SXj*~k؝D}p֣CTdԿgV_yB[בhH\\^5vKh8bޙU{\nZ)EJ\0!u8L8}9jˑ,AYJ8Imf3uvF7AP\\X2qMLfeRV7%j[\Z9qOAڶ㎤p>բ/wشXn^ƚQz(ǧl@rkĐs$һݣsvLjN\"%̴JppSѮ하|íYd͛Trsk(\"{][\0zSX)op[=%b1b~G,DP՟\Z\0BHjկP.u\rS-bD{T/l\n7!T-ǥZw\n{9Ϯj&ua=dW==^sI;5Y\nIRsH\0ҿ*7$ߺK\Z·BuaB\ZI8P{OO&bːobrºn<B<PV0|~9=h i2UǥR?{,uCIn?w>aҽWJl4(`0\"FP=T5@;7gxE=(X-<&qg?x 69l_38`@\0>^\\n>/Col˒5pNFܐZ*EW[sj5gd|`tUGP\\BjŎƦ5iz\"F*˻\'9v5\'YƉV(ɣ}NݭzlW7\0\n8]q{W?\0\nEɮj9c ymʷ2=Ƙ\0\rcȧK&X\0Yy8kPw\nȸY9ҹ_ψ,hݪ_ѱfxZp2fݘT˔o%e:\r}軛[kc겨ek\Z\"I{I-?~Js-*j$yk	C9UP=XѨ^i2ZnhUVYO*-ܷ$#|N[{w.\rAFXgю*yV9KH拒֚n;K-^MNN=)f5\novs;0|\ni\ZdaC+20o>\'r{Ӵo֥G=cqG&փd\rUc$,G5%HqN;6tEKFX/wOl^k\n\rȻHq֭]xj{zŦ5 +h9&|rTsֶiwdy@RQ&.KF6a%O\"NvV\rve\nGSt|:x8JWء䩐AQ{\ZW$2)zu`\0øхl3m~\054^e`*=N-\'cZ-|ligu00i͵۽IRD2H\08ye{jt=[^UlZ8ؓ.NhU+:{k--SX H׽Oph\ruPܪJI\\l`}>MC97e<J;\0\08^+Ze#3Rv$Ul%@\0^¼\'yt;ΗǠfMǬ|Eo(260=)7U\0e\\fQTYȡE-ߥG_i @F~lQQ[w{H;ӎEC\'T4&k^OlH>n3{MxJоs_E^id1}\0sKvpbhk#dwrr/B9ZV+YcL\n&b=Z5䍛KmW73=sA%f*%\0TI\r WwfTޝJB5/UG\\x\0JQ$cڟ2z$\0S04J]]3։\'\\N@giBF޴w&\n5a8c55k;#5.l +fiKꗛ	;SRZSEwcUe?5纳ΎɾҠ=iu-\"HGq]nS]218T!fq_p\"SCMY6|zԬ65eH ]2di1+9(d©.*@UItэkX	;>^9_%,3V\\4Weo =Y\'*jNj).p<`R\Zނѳ4i\"F#:NH?RhNizRrup\r9rFIBE;0IH5Tg#70$\"¶M-GI&sZ%f*Q`v/S\'>(-\"KVVR2Vq\\-1fkg5e0LUA-Dm?@8*;AQ-ˏ@\Zxf8=(_9\0w\'tcRjyt7hR[VX7P4\ZeXd!؃<+b;zrrZy2o*TJ[DI&MB|@+=rrJ4ճzUgTAUn]جq*gQRճY${&@fNOjyKt>30iJBe`Ub5Z6sV!#Tq$|5+HQiqtxr+d}kaoj{)s[\ZfEºo+7$bO\'Ncc}ɞ;]&-ľT`,i@ӢR	#\05W[Q[B8*[I-&15iڊ!\\)5{$1Q-tUF@SH8W#ZkOs瞡6k`jv9 ?r*G.eqޤnu]F)dۯ	꡾`?ʽ*|5Λ<WVsFw#WCI-.8!vqCVfwP{MHbHcX\0:C2p2(3\0=I&nK=j{>+R6O8{8^_꺎M9yQ\Zn\'z:{c`uIUi%[;\0i۷~IPR.~.GxwC\na>XjxaOցg/$nM/gd/yq>\ZK?<~j s ҔXv\'?%igm9ҕR\0:Z\"w{rYH,8b[	gbA,r\0c&S+Kd3eǧu^ݲHᑆ\nQ[RKE¿:q}\rp+:14bР{|\ZaK\0JH6r:1]R23./̶]!H=yxPGw>N-$^\0>qS/\\5YNg)){9t-O(lEWBT\"\'߅r3QH[1DMK)e9s43[?yhVĢE͚d@4ϵ\\IďKJQwIJ׽ku~,ֱ*\'ҢCF\r[MZQvv,9<W\rN%+Bk{X#-\Z+O5~^\r->\"1{1+K֧X3X.K\nqϚ}NNK;i1]Uq\\+t+OD0q4:0qd\\Ԭ䈒s+À6]. уQ\\n*%~^u)D]FS`(@6)VcJͽt9%Laey-o$H>1VNZthlJ\\׉EԄ\0x\\g5CYu}6^_cJ\'8\'4Ye|߇4oH<Ag@,#PriqʵIKCԾxP\ZЙ`OU}+ru>µ8mQBEU\0XйIO5zЏ*HJő\Z\0(SG\Z+ATh ny8^Vٲ}(]8)Q7\\\0@2	L4a;-q\n,t[\rAs>qm;6EFzWwTnado9wQR2Ȁ+Yٝ2<cbu\r^F#_91#N\0oNFAmGկ,Rr^\\XjcJ2ً$e|3Y,3nڤTn\nUb\"XpJ5shS*r1x-zFُy4Y	G[\"AtmU.@==GPsVrF*Z4kEy0c5\ZLdl֧m75H|	r+̥3uzxXuȯ3mZ=*HݕcXăMdOD^M䍀.	>=95ݱiC\n>@*g/fgޅylnZt><oޥ9>[\\2c l\0Oj՞7()L7條vF}k[VH؁clߜz9Y^j3:B6n2})J\0F\\I|ŘxE{7\Z,o2}\01ԑWrʊ{֏&>	\'L+l=?~z^6Ib䊡hSu9뀠TЍz+sձ`Jxrf&˖VAXSRƓ`k0hQG4\Zb#!Nprhpv32*\"8o1yÃ@3Ykwq2{;#XЁĈw!\"j,#|I?SW0,$T?6ÊQNQB\"8Ҥ9c	nМG$Sd=d}wqyrpxñƲZ\'l\nQ)Q,M&;I庯5b\"\'{I1Y\0Ug+di+[xnsǞثx:x94y&⊳z?ZVe8Ew\\\0&**h%lB3jQsb034Kcqv?A?\nl\"mE&d\rq\rșecw1^C2yFO5KaڑExKARUC㊁)SHr>Z[kby&Lp}Arr&f{QkYN}sEiQ$\rdjѲ	$*p4}OwRIXD7^+Q+*M/Pd {VV{VRGցJ}i@ÑIym4Sm$yQ6n?cTL+`ui,˼\06O^vaχxtjOko wcpqc^+-lȱ2y$G\'1Ndw:c-7aEUkyHtlgtK\0MvcTzo:!N[f}\\Uibp¶KeVk3Vhdv8gT]9r*u:ݮpzsEi*~tEb)y\ZS<	3E42\n)c	sNzp?SmH ʺf\'=Rdy̪O883kKܡ?dq׾ :geUd&>k<km쯮uRab00?fmGd5D/	i ʔ1/!m.n\"u2[^CAjn4C\Z~#գꪡk[[R#E][t\"­_)>g}{[E9jҕ9Y>G҃2zhty1WFV-BJ0*VA\nhv<6MJ!s^4W1*+\"M:PaCcЭ C(,S/je$J<trb8#80bQf[\rsLr4F6g#$hS\0~4ָy\'Lr6{\Z95J	T`;gV\nubHXX3Sʞn-ȭ;S9Y&9JMA#ZtgDY]A=r7(pH.#Te\\5-ۊ%;>lwf!cT*\'PixcPm=kNOyHb~9\'uƚxK85q2+׊xwGA-rX[{@d#C)iX*6#{ۯ\0֢EXsȪre\"&*S\0vc*ێx/e15uw-WNp`k|og\\4M\0?ZIֲtQkRJ3f%ۏ\0`iϱǊޏJ[6j\r$ߢkğbژM${̽+VǓ\\ƹvp#P#QݢN$COF @pM&xcOD}F2ǹnIB6w/8DsV#k>Y8#uH#^h\n͂\rDү2+ib\'RU2psM?~b*<ʏ&?\n5 rAt^5?0?\'Џ\0|IGMlI\\u2X2r֬[ChpV=Fm֛qNw8,{f$\'F*ݰ͐{xF;-;ɺރb$+אJC }d@QǏiJ*\"RQ[<եp#ipYpP+X1Wx\"#hϵ!V[XՈo~۱BS1I],!B̹\\cQXo-[%O<RĹNj/\")ܱ,T֮V1Y]+r[N QEon|\0t\'rp$ru7(ARRۺqG}\ZG5z-bϧq^clA9MA\0WU:kX8;21u.\"]&D/UzUV^T]Ew\\g8W?*u&li>2#]\n4k,C][j\'iIFݍ@ab0\"+`feXb0kӮ.	$TN\0$V6y>~AEU&>y}ZErrƼCR,2+KǧEE*_.OҠb|*aAcH:\reiu0#\nzn+x8\"eMkWDL9jC	Q?O2MF=i','Y',NULL,'0'),(10,'10000010','ไหมพรหมแดง',1,1,NULL,0,0,450,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0vj9dT905?&GJ)Vr2!\ZXMr֮&,ϾI߮b;==Vz.n$B.1ci\nǠZ)Ʊb[3Hκ(m&haow({s|=I)Y-)$wvDW`v2#һhTՍB+{m}9y6ǣ\nкk)c}v*Gn~R@;NytY`Ws@#DE-)R+vW5+{W.ATrQӒ>iZTGض%Q\"gmo.HGQˋo\'\'RWfRw:2)\\eqX0	q!U\"dCҐ;ܻv5jQyn!C~\n2S]\04\\i+\"lt1\"ԁZ#c5!y_o֓Դؙ.y䌡Ӷ:m`@fyjֵ\0V^?EBuX	ڲ/A6d9jyUO/5^jqw\\X[>48)^g.z3~uTq!C<Q@j[1dc#ڨxH>s\0\\\0YiwgUu9Z3&ۍUٌk\ZVvc ⱞ\"O3@Ӣ@=i\0٪sJAwr_d8t9`e<%lV*&@uuejm~kءVs+nY%0ϩj6Kr}k^~nԮ٭a\0J;\\P\\ul%sWFOztTklkA֫K`6Uz{Uu\\cB1wl)&ljuX%/nb|W9z+<M#첼7 mng$AֻȅO.7`@q?X67Xxb=\05uY;a5Ƃ5TAƪXI>&LilsZwbtHA,/0LRWh\\!!hHi,94Pf_9Kzr$M^{7H%ʰ;G#?\ZZRl+ErlqU{觳{v%@\\cElyH:\Z>.\rFnu\0y9<c-n\'i~4@ǋdVϸfHo#ftR\Z `slq!Rm8zppr{\ncɴ7KXWr	\0kd$);O0l)U\0\\]ߛ{4~BN?֦bMaV\"qTdjJ60h~h`UrrnKwhDkN7CckK@8j&D#X؅bP+7IͮL\'J꬞%shh\ZW:<C!3\n܇$\0d-S}DQ:ҩ7X/TT>Elb߄ֈϙ(s<sN+ZJ:)x5:ko*2mtW1|泥jB;93Ur]<l`#?($ן7<g79c]̭UdQ]֡`l%rQ`\Z驅Q[:zZ=3˻k[DPV?+Ep=y8(ӌN|m$;=4܇wd둤0&NEZmfV6rkLGhX汵pN	ejmMk\\55YJ \"v7E$54II`@\ndz<UktGNt\00#̐ֺ{KIчqב%m婭tHh6EuSG}:鞣&$WTbztXEir3@<R{5ƾ\"ӈoE<{QSEkZN.4	}ՙ,Y!f&q4\0pqL(FIyy.dC)t\n\0\\W[\Z_/\0ZV\0[VX u!Z50&JD1*;WNWua3PtuhWoֹRW,NK9Mc:[Duy)5\"DoXm)?#|KIgrOj\0DsV̛rՔ#I	\"?+!y>`Iр2})+Fn;G{v6J;{{Y|e4&7>t䢬TKYB9Ⲥq}uc/=r~9UŇ5. 3ps/ ŷd4W(G\r,D)&Ҿ\"@}&FW}sHǹj_b$eH]7\r\Z¢ɓ(SWIcĻ8jΓit UvW1@B\ZY\r$7ȑmfjD}\0ֶXp2oۅqqfW-LM8\'4\'ݭFpHK7G#|(#{uDt˜UV	SU0ZFOUQ3y)k!b][A/\n+.]* ʝyOsSr폌\Z\\-tb$I[ZDwnZV~֮&yb&׸?*Ժ197ˎ1[*4XtūF8[d\"\\\\Ks7\ZI\nYIX<Sw1y쥵nW{h[.\0ulh-rfK\0iϠx98jKNVq>R\\ު)\\u-^=O/CM?M Pֻ[L5[xyT_RL~kll~h^EF\ruD*+QaSS6MV!H*_޲5Pc6χ1RߐkGc,\\2[\n䯼Qm$vpSÿҺtĻCFtR@Z(~u&rOH8y\'vͻ\\I\'&j1Rk˸nbOSR<RQhsY-2Xk|+\'ʵѮ5\rF4.bIm6l@NIP6 @ƪ>`q#յ-6o@D?yֱ⛫kzw&Frin{n!kkתH>gOj!}2fP|2\'fVog`&KQ$b*νjYU7mzߧңF2[MH8\n+¼\'\ny9%=r;^x3a{?\nmF[\\2yd\nq<vG-IX\'>|IϑCY\\^!Kdn<lpJxTe8\"\"ې?ZRԞfSLkJ9wwR1zHZIsZir; 8U̇Z{7UIjGtEF[3{]^f$}ꁏMlR籮2ydP:T:zVg;i:N	dȨZ*}Ғ.[Hf<I$GQP\n:,c\"ar+ٴs}+	v׬3B5-\rpz+S{!UJ\ryJ]ס@kX;*\r:ޕg]Mrq-o;.jVb{u\\NҋWeK.\\eENVrE+?T^y}\nr3Cmb\\zw6$\\1uQ-e˙Tnfd_c7$3(\0Dmǝ>oDe7ow2\0Mui+4z^O_Hrx]\ZXO}q2ns[pjq	_p3Y);7ۘf$V8𽰓/w&mF`6ȹ>}0gvֺBlgo;~ɩΥ$oW*fU\n;`mooU{ >*Ҽ	bWrB^fWga\n:z$KX#MÇmܶ#)W$eT?½,\\G,\"Hr+jrN\'HN7_O5<W.Jpk|Ap9RDXbD\"ՍބPHƬyooʲ%jtW<o؇I4qQYHKt3ɧ4n?Jkֶ!Кx2)pSYn8ިG.\\}C\Z4Rl+qmܠ\Z,yhƷQ&r1CSq\r0F;֢pkqG\Z>OLU~sևsq֘f7SN)lQUWN{65+[	@3Uk\'3\\ηqb<8s^ b)mr&Z\\ZApeI\0\'kzBߟƼ4.GW0<־}bqKIwZY{tuָ摟PÜrz	mv-a\ZJT,X95G\"\"RzJh0\0V-ѡZnZt(I{s3EsRU\0r}Uͱ\r\'gZ7V{P7q\0׫:;yөuQbpikoHҟZK=:p}Ϡ4IpWuZƺ]<{m\0\Z<ǥ\0\Z~:}YmF ,33QMs7,d=B{VlMh>\Zz\'O{m<47v- 5f],H:&g5@?)JyRLL\ZpJx4CMN⏉,n8>Y\0\Z~kYH`cSk{V]v݁Z(kxʜn3[3ٛ24RBѼL$RrC^ao.vہƫ6zFV=H⹫f,9/r#\"]fE+ϭF28`n/Xʟ\'X`2$|yIwלOY3k[$??:|+i\Zd&ƭ/f\'H	U\0u$j\rnraNmFdԱe&_NU:Q_%^>IsLo)Z5{=xxjki\Zǯ_%=R\\F|~.{Le^͊\n2dhO	O֛t4϶N9\r?ili-꒟iNПƐk.WnbgF_R#i,<⾂;3fܭXD,aZc@)5\0#Xʍ޷)]Bp$-Vu.*O]69$5^I&\'Rk8.f$k^7ۏ\ZCa~ϰ4:uӏ-O\0[O[ͧizgkoEU!wigoA?N~:55-_0\\|}@|~5|2Vț\rF9[<rG7y9v6rqެ\ZPQS*vQ#IZ626ATvl^ob1l3v\\,0G<j)4\ZUHh~qӎx\0*=NM0!̼{z4Չ/Cy\0hRkOjRGJ[lRMN/W?>{5}!q۶rlPgՏҶƊI ~k?nꕲ\0GODt/tG4\\dH% Bk5UǨ֍}߽mA8Csk=JR!gzeF{Jk% Lz[gG\0?Lk	GFQ*&QwA˔,f;˸x*XoDPjнT腇F^:M\Zlf\\4ryY!<r[#+y)X$6	#e`*sFM7Ħ1Vx7\Z.#Rnn\0zWul3r`	Q_\\ZdCDԉjP<ֆT@᪸5I.c[~UE@ߕ5EP)~\0\'͞\Z>~ʮAkpdLKDN^MVc\n#mܡǽ/g&#Ź\Zh48\n2@/P]2=ZJ.*s)2=>\\(SJ<\nPgzpLwBӶ,[O4݉AN	EG3La3uU\n_.c()PVG5o&ǟ㑎T׷WBNEٍ@GZ+*\r֔yB60|IllHc^}[4ndy|麶߳jEL#hLd߰Cs&T8.w&[Gڈ7\095⫔+0d=ہKWv<^2<Ari3ZdHՈұMP@\ZVkӄk:?ӄ`r\nEUWΘM]ՔQtmKۓ\0cTdǑ\r?2Du7*HO*abU=ɏ?·\npO\0AI.r;$YH,H.Hn+1_֡y\neR9+J9O3M3B4օ5KgePKpA۷Z:M豽Cp$ \"L{1ֽ%[G\"ge1OpTMmhߠOʛt~6FE.Qee<HU@eoΆ?H|+l\n\Z_<\\Rb4[B\0mrcJGe֧o\0\rD0~U-s4U>\ns-A\'tpUКrdK<[IuhbO&߅QTud_?Y\0nw8wIڸ[􇌏ʻ\n?5	%?0#)~w,WjUQ 5EH)4\r\0Ӆ\04m4Z\0@e;\\\Z\0сuհ&j0\'RޔIF8\0{\0Y6\rl&;NG>4=1+rk~hV֨+\rJ+%l+G\0ToA^8a+zcmQ#\r_LT\ZrhQP{\n*4o:OoݜƴČp>?<.RWUCq?\'=qIOpʗnW8Oi|ݏm*{>΀ܮɓzvxrT\01H7$8AR=-Vs?v\ro|FZ8隨N,T`v˹eOۉ}eN3ZO|C]k[#5ۂO)B#90xҕ3᷶ 8*\0RZXQ|TeR@cCb[\'u7AG*ͺ^ר5OEX:QTzն?J?Ï\\GTg{y1ʭ=]WkTÕ\ZJ*MH0FR{SHS;\0\nxHR22<aӷ1|9x+fZgO\n8u\0szHIlrý.yMyie\"(n{So1ouK{9\'c\nwV]֧V;cSGA_FEe\nw;}SnǊѷkJQv}ݫ~UR%SwJ\"cO[̙pf*c5&y\"!N0ݏ6~	o1D^qpTc*8ǔvyҫ;)UR2f\"3yWg(?KU`)vg=M>Te,]i+9m,VmnZt%BY>!x5G;m{~\"Ũz~8I,UWM_zN)6s^hV\\mw?Fc=+pȧHám$\r2TѰ\"23M T\r40\" S>L`)µ1FƐךX\0IP+}SQv85B.\rH}֧z2<T\\Tpc֝ǭU\rN\rL[.EVsNEǭ!zw\0L?Zy+LcI\rZxkUCVSvW̤`^\0\"<xp,<\nN[#sI)(wTnx␦hcR7^*pO@	J\r3v)w\0IK\rAAJ\Z{_ß\ZEWFdp1?Z6N+[%H28 ·et[&X\'Rc,f˰nGY#Iq@K\Z4]DV\n=NT.\0F*PO*29ޕ*@݀Ta;q`$\nviDL	qbYTb7BAqܶ٪ʳ/|pE@ޔÚa<S4)ǌ\0y׉:x/Z 5\0eG^2ēg-*{֓S6JCњvI\0a4n>%\01szf.@Qh@8b\0O5\r5/I{\'Se}Wv,noF1S\'esJj=@\"cC̼ܾy_Bt5~RX%8(]Moc/kŪ/P#9-ԓWG4ɋZap*}饍2	ZQPf4P4AgҒ\"94c\0N]\04ϥ0,OqPZx<}j M.\01GF@IP\rF+mJP|V .XEiŘ\0>5S9z\0ת3\\=e-[-34fuvְvh2X\rzovk	&+l_oǧBWp߀uB]Za$q^,?\"k}MXGV\0cC_0]e{=VHdhPqTՄWoP>}sUjJ84!rk>ǉY>zkʣ<״|2x]\\N^5ms$۴Ƙ$UguvH\07\'֚XtbΈg`&sk0L!;m\\ͰvFF04֓\Zj/BjWuI>iǭ0h`90!&@DJql1ڐV=)ZwB==)mH6xL	\0ZwG;\nW\\JFS<j<j.B j7R\0nNh>,ó^KlWV?^~MzŨsk\0vGW4GE!ؓu.i/\\֯mL_EXYkj|a@=y­+\ryHX\0!צyqBl>W\r^%KKk?ĽM7hY9\\WKwh񗴘\0NKA%KAEfXNif>mMt|`\0:>#q{#$8BF(ǵ8~i)qIUCJi8JPN)ҜTJ@\'Li){Td\Z\0<SLJTl)2Zx=iU\0LȣpҌ\n\0MԄJv/h>z8=4Ve\0:M7\0P~~(ǻ.Wa&\nܦ?׏0!\Z]m4AEH4+fuoZ˘bo6_WN\0{4xvt4y?δiDZjh\Z mP2?QWxeC)F\rVR<oМҳ6e\\*Ԫw6|)\Z&6VL5MnIk< I@r,3UX!!)&wߑP[dԸO}j? /Y?\ZZq,.ArsGaH.!p>\0a`}*7+8\n@','Y',NULL,'0'),(11,'1000010','เสื้อแขนสั้นลายเพชร',1,1,NULL,0,0,380,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0ğhE@VڤsGXsGS^1fO~M^\0>fXvC$,u;^mTCw(\0ҹp@\0\nSl&qv}iq֍9U\0jEY<uojY{	TTzն#mp2\"AV_@;O#\\0qSWs_\nj0=fCRͣ-u7>!{=a,9{7#8R@;NJӏVExaWihO#Z<Z)Ӌt6lSEYΝ7`ס\Z]\\RHGQT4|,grz8JKmF8@si+Wy!Wzu\Z͐[&2YzB3]%(qLG*I!iiNw!6jF\\(TZr>m<Moȭ$ZɈؐ=*n$U	N?ZVZ)#\ZHsPIڛڰaL{eo7cTfEqw:֡	<qYW&\\)H!(6zC]Z:gj;Nל!\0Ywz)9+**:Vؘ3Bu$G3bM˗Ոr2TUp4cdG˳7fZJ)oNz\nN*ܑWbtԅփ\Zۙe/={UmJ}txrS\Z>td\r˷q?wVlU\05o@F\0(tHd⹯JV#Ҷ̕?Ҫ{y䑀x5t[5>\ZEX٩;-2AX:֞\\CVΓv\rL_\0\rG_o79g_\rqZ\'g 7@%|8XN.pXqgf5$_)vcj񟙱뵻#\'R`I9Kbr\0G89Fu.-P쩷\0\0aYe;˟(EGL<Wy,Z+e-ơ/$0$1S|O$D͜\0`8n*|BKм	\\1VHoYeWdJvwSӓ\04ڤ\'0qލfH[UҮRDu\\Vl\rx%*VpHXE}Ѭِ1vCqkq<MAHfb\'>Y7z\'Ӓ}.hE϶H<S?ÏڔjL}hA lqߏLVf]zE%\nІv=~ge1:l!6nV݃#Ԏ};ԟHU\",qIpU\'u\'oAj{VcҽF5K[&XЌ(\0+|EsVՒqa^))5c95s\0iĒ(bM<YPQ~u(imCC>(\r\\})خ.2L\rnY3=hIw7BN}6+qKU@	TVϙ^EX&l.Ecֶе<(ʊɸlK|]ʚ$$VNT~-kE(yrH5HƊjZ{&y:zW߭Þ70STF1|f>k\r/Q=4R^M/kSosZU\"\"6v˚eȴh\\gګU]:&!{\ZUѝ.RRd+J}aI	4n#\0`~<\np\"B>kҊeQXIO-Mri*Nf99Z%E\\k:7+fLH/w=Wueȕtyֻ\\\\nO=f%M{^h1)?JtK$\nUԨNlɹ_s#/?S\0i:A~Ucmȉ*-ռ@edsnrf9Úθȥ\\{کZojkkҜ{<jaY5fE,R\'_z~.S5<:)WV>׊3׊t>lf-C*xIFZ86U{L}A灐ONKmipeJ@*~s\nx<Em!v\0j{\\F9kJF;층seI_皥Z-٢x-Ǧ$SO2Jidn\0|ELc\n)<Ӽ1#S\0=x/](?cs?Үy^;3mgn)kf Twڮ^FPOYwtJz=#YwZE+HrM\'m35Z(Clx%g\0{W;=RǂF&-\0p=+ctl_RyV1nDڱU*jedJ\'wh>URO4&]Tg:Q:RoV.&M]~[B9Vǡ5@m[oM37(<!\0xU4k\ZpZ6u\Z4̛W .-֔j0Ս0OOxN:)-UxydI\'<~LǧOLׯV9ksSٝj\0,*\ri\0̽\\Rosjvޫ${$p~ZRhT\'f/SF ZxO*ċ?ZkY\ZREVfQ~7<^!5άmKeFCTF.z<SI0v}sں~kMBfyy7ڈ2K=GI{5\r9&fvYʓ޲n2ɚ4kGc\\Zz\nHK97B9I*m/Ҵ	M=pN\rWifQRny zVuqdX aŷ\"1\re5srW\n}]Tr	b[P	#`Ea=NQu k1ed`C`ZdXg2Zln+DzoH,OŐkW5ۖ\r}.!A&&hOҨ+/ZpwړhO\\%#s=Öf*3Wou_(?csfmJ$s Fqkދw\\+m^\\jK/8\'ZEy>tmP</Y(v6ſH0؎5?޳<kke7I\"BΪ2H\\\0ˎWE*Oiu&	\\f9om*\r>{O;߀,\0Ghmok}V_~k̬̭\\)dkܛ2j?f[Dܹ$Vo~Zjo\Zn܍GȬ5f8WP5N4⼊il\"hXdrj)Qհ˃\\.-oҚ̹\"q)83Ij6ԟFM,J_gҰTm?zrjxcQԀ`++	]oyWv\rzeK2j̻!G^☾9\\W!h\Z=ϗUmn6^FOcV,%psX5^{V5qsںf`9إZDXZMc2VcT\"nAlU;U%4K<Cź&#Ҡ7[ zUDGݳtU)tfȬtgt]$SoL?{[9scTn\"Q޹kU$sTK/RV6\\+d7ZiYi=΃WQ6\'9|^Dშ=T:~z\ru᜹}·*weO(\\gһߦrpv?sqDam̋0)Mh1&՛9frЌK]^y#`\\¼AjvL\0WiSd\ZF%Ч\"\"Kk jבarW`5PAB<ɡwFҫ.`F6s\07a\r&fE3\"ړٟ,~MSw$$\nORPTڑn	\0V(:{ff?44^/U񮢧L0	3YHn[d+t+?Sn?xJ\0xpÌJrYG/ݐ*xa]L&}bKiAYmFA\rtV^5\"jRDp?LR9\'д9X\0m6I\\DEQTd~uh~1oC6G`Y/jv[4xecfr#̮~KIc1y\0	5.so[%Ŭ$m#j;?NԓqL:eבBby3칇\ZcXJ?׹^0.dZ][)9(8ǶyS:6oa?I0H_\0⹥TU݌%spMz8xW6r^ܓk|%w\'fLd+VS018\ZouL\']8I}*&ǭc\\nV&Tw_1^W[ik-t\")d\'-U.GL(F[f\n8kCU|z҆mnjAxU O.	R̸n#*{v\ZOEC%$qҩi$8h|t.Rmj/a?nŨG\01VE%أn:W]DMesm\'+]_\0~s΢ܯcpI\0{Q3Xv#܅Y})\nvʞ%/sV߇5tn+OV`/!W$z\nw	\r\\um\"ԮXU\rVն ֲ*8LU5h$R޹c~hkyh楿k	u#hbx#|#*Evlՙ9|`tN[v\\$ܲK#=z-%<ʼ0Q^a}o,r)VV>~M!2ުq=c|dzJ1\\6{jeY&:WcqKk*bU_^~ݝ֎Uzյ)4=_~!|JSC:\0f|c^mY\\]\0_:\'Yt?7Z7:Χc*\\[_N8*Ҽ8ޜj5}OS4s$r.-$5xS^Rӡ?j&Fo~}+as|Qۿ\\cBVЮEi+f_i?4(?q^Eyq3=\ZelsN]ߊ\"oblZ_JcղҖq)tN;+;Ö%,)M.檤-ֽ:PЏym0{WMi#kU$2H:45sG,qZf[tb\nx5x ;|i|\n_ S)Q\n6m\\򇠦58Z6Қ`>9\"۪5x})OFJ&.A]!Macw5Җ<ݓp>>kikanzGnO-\nFv{߆)gimk\\ݏ=!N5*Drqca,^/xf@H\n\0tc\r*,Sg޺ȭ *>[{8r*lN̯Xe-yZcK	^#1\"`%\0jȵ\0qn#zb\';JBslm5n~V$W5/Yjvj>(k[cW;j35Cg,ѹ?6`$cF\r-xT,32ʹ)Ga$.z+ow	XDmྕa)l%gp{:rm1\"Ic\r\0{4Y-\\9SbC&y]F3אኆQkqxL{r@,d\"_.)\0ď<wWY\\dn\"¡e35{\n/-Ѓʲ?GSW4*{sǦExJfQ79?J꾬T׷vPJ0o<}\\ֻhKuh\0\nӶƊgRE9(VFx֌Bҙ	O53ª%=}\Za<$kW/ 9]84G=\n&>aT4Е8Y`)Fq TLj>H.(|<ɦ\0κ{T,ҴXh.{(JU`itr1UEj`M.&O\0CJ<\0_J؛.0,L+SYr)ZM}3Jd-#q^aR8Y!W\0+\0׫	+Tn=@n>2f]*h41\nET1xgt;X`td2=.f:m:,OR};}vx#\"ax_Wom#XAgٌ߽yFSEF7J޷;_vcmc|ݽEc61ܢFr\0&YVcy%cy>՝-umj6ŭV${=Jܯs\nA\0\0,0[h#Snbx^kjưqq4W$`w`+<[h\0#QM꘤,2궗qd ~U2?;kƔN^$9G;~UZv1|탏cjm?GKs$JT˂\"e{_jI45>h{<E}9cjQϯ^k̵\n~;d1O@W-#6#{ءC>k1<j1CXqI\08qgC/u[,^iLP\n|Qv_iyO/2Qk/~\\ņ&cKb0er9ZjQjZӥ<?fwmzd24nQjՖ<9㍺c\0#[$󦸕B\" 8\'ުTʬN\nnC}	oaTlJQףE&K/S64R2	]mC@.\'_rm+c	+2lUWqڢ7Mދ\n8?@j&rԘJԃ\0UǨbwL\n=iB\"MS۽\r4_<-\07^iE;HtlAj	HCEQRdzP3Y9HIo<~*^A2texW7f07T%Kbk-r~u=W%RǽWRm\0Bk_{gT\\\nF\rCZ~ݬI25sHqh11\\Z\'uKjW\"8﹔?9#Rt]JEYou_GZP[_$$V\n?\ZC,V~G$n?us]Re\\`Ҩ^x{GգQEqjxDw4efѱǽ][ՉJA#\0\ZҼ1}92[Z6KWdpɍE^Ի++aXG_Νm{JTKt|/z\0ƘT#5+hpNGCyA$o6IQ#5N)L(nccZ$r@#yLm};jꊋУ\rͻ[FAcZ.>a`dvfdCڧYKǏ/>..VZZiJx5c]\0dv~Gobe8s׮aQ$\'ҫˑ׃k&uh)ohI?&=6\ZojZ\\7w={)\'t椴:]J=\"^\ZָmJխO\'r\rK̆5A|L+EkDGjj`-\04V\"W>\"U!Ԁ&iL(0$sM\0Ӆ;\09n4hۍ(qQg֔PvEF-\0?}gc1?{*eՊ]Ƞy%Qf=ISܩt\0c\0U%6WOO.4td?W;_Ъ7Yi׺L흲ʣ[],\'``c?wwUuE`3`U35pr)閳.\n/U1_FK-um#Tˢ?7~G\0yd#H0]I9L\"Gi-D1#?TD>Vw,gF)V -AMjlHB4esG\Z)U6V_2#URVY#EĬ	>N[(*Dbc8\ryHnu+;v:+I̬0U8DS3J}[żqKsf[o[?2e$>^Hgy#_5\'8#9=GV/Zi6ZS`>E}>zωo	]<c_ck|	gLPv;\\ΣTNyf\\c<=*,e>~H-$RD)ңwgAX\r}wV\Zt+j-c7q;s\0ly!ki$VNs+sy60\0WG^4ĉ\0=?.+5nccS*2QdJJl=ғuMH1QR(\"䁅HL\0TRM<SE; 4A8\Z\0)hp\rf#ҁKFE.h\0K(i\Z\0Aiأ,796?/ƓorJٳ\ZDW39OőwSK[++ eWpǿzձΙ}\\GYu@<ֹH<\n&aWL4{~ s2cOmf0ZK\"q3$l@G\\[&y@jE<B}$ѵ(EQEyr+>Ϲ \0sjMkcA(UԂxO?uRN+{jԓФjr5aa){КL*`/glRi4s&]e0ii;DC(4]\\4@	6x#WFKD>mĦa`t9ߙg0*22zOʰCi&r<4*\r\'\r(ܫJ,-.\r\Z3nVҍٔe0D$tH/#ўF𧗶k琑׌j+#4:\n/?V\\v];\0㋁W<M2ۏ\"Vqu\Z[PEJ|;\ZmfG;m?W5)zVRjƐTMTl1=*ơcI Sg<.>x:ûd\Z.j.qOebFA4`1n\08fbmiq8IP1L	KJ QP\"l9Êx 4\0QMKQ2\Z\0yM&0L3ǐlkK&$grT>8c`8OΫ(%*\"/\r5j/q;y+{^H\\g;S9*|nYrHm0V92hy>N&u\0@0m0rtul>qsʰN6Uei(>cwi	\'*\0&s![-vG+RN?ƣUfE8AIwrH?Zqs/ŷX;;>acNs\"67QxX}KTylo( .zYsl\0̫}OtBjR՝\0f\0vH8?:k[u[W={k#.򑜷XDy#evSv*i]֛}B5cN x-\'@3d\\=*{);R@(H?c]\r;jcpKρ#lg\r\ZI_n/Da_\\\\+qу/E8eay5HPxBD\ZTUn̙I㯵d[Y][Ua{pA 8+A=Jn֨*sQ1H\n4	0FN֭A[ITUVqEl7N|)(jӷ{i5XIxK]⋁\'NT9J_p\'J$[q\r.HeA⫇89.LqIM\rKڀKZyC(}\rqWbqsSrxGzNP]A&7U$[8hڭV]~\r`!|Pq!\0Ә^Eh[k0\\+m\Z2̘<\\W3\"A C6]4hF`=HAil\"_ʮqE{?f?S\\U]ZL%4|ʬW?9k\\TM~SQRNԶj\'^ڽ̱	?+rE(WrI\'eX}Yl1)FP\Z^V\ZB~Go)>t?Zڵӭa;nni\0aZMY(\'t\"0	8\0f1Ƽ(S:[$lKĆۭ@\0yj#\\UvIMfS֢i\Zd^\ZB0\04IZgQSZ#&֡Km[cW֭RYk@JPEKڲ9-I+TSg\rHf}hȨÂ)PO\'Q\0IݚqޝJrNh3Qh4S\\uL\\J\0P3N	Mv(`.X2~8\"f9V̕Lc_=GeRQ)ٗm޼sWS8v\05GC,5Iy]8s>#|YƔ#F\0SnHs4q	kLӈnh#qSdUtV\0pMH	bv%wV]Ի ՙYR;sIj=\"NMFqQX\nM~<IiiQGsԏ΢3CJ晶>@JYj\0A樂Jp>\0HsiGƏrѻyCVİ(W[H\Zрelܵ鱉\'Vr͓nEwЊVߍ9[5(\rյf,G4xsK*pxڣlr~\nŬSZΒX\"H\nx@)#OjUXGE2ϞLdYp~3vPt\\}-@gr?4ݐtޔۥ#/aj#);n&tVleX])^y	#W$դwv+ d5xe\'Ҵ-nh\0>_M/9[6lin[=#ʺ;[ \n,&i>yP n^{ObZ:8H?:UQC*/>ԯCzmb=qePc]53\nϠGL\ZibE0ִ9H7q=[ց%qޢ$AcM$w?','Y',NULL,'0'),(12,'1000011','ไหมพรหมแดง',1,1,NULL,0,0,450,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0vj9dT905?&GJ)Vr2!\ZXMr֮&,ϾI߮b;==Vz.n$B.1ci\nǠZ)Ʊb[3Hκ(m&haow({s|=I)Y-)$wvDW`v2#һhTՍB+{m}9y6ǣ\nкk)c}v*Gn~R@;NytY`Ws@#DE-)R+vW5+{W.ATrQӒ>iZTGض%Q\"gmo.HGQˋo\'\'RWfRw:2)\\eqX0	q!U\"dCҐ;ܻv5jQyn!C~\n2S]\04\\i+\"lt1\"ԁZ#c5!y_o֓Դؙ.y䌡Ӷ:m`@fyjֵ\0V^?EBuX	ڲ/A6d9jyUO/5^jqw\\X[>48)^g.z3~uTq!C<Q@j[1dc#ڨxH>s\0\\\0YiwgUu9Z3&ۍUٌk\ZVvc ⱞ\"O3@Ӣ@=i\0٪sJAwr_d8t9`e<%lV*&@uuejm~kءVs+nY%0ϩj6Kr}k^~nԮ٭a\0J;\\P\\ul%sWFOztTklkA֫K`6Uz{Uu\\cB1wl)&ljuX%/nb|W9z+<M#첼7 mng$AֻȅO.7`@q?X67Xxb=\05uY;a5Ƃ5TAƪXI>&LilsZwbtHA,/0LRWh\\!!hHi,94Pf_9Kzr$M^{7H%ʰ;G#?\ZZRl+ErlqU{觳{v%@\\cElyH:\Z>.\rFnu\0y9<c-n\'i~4@ǋdVϸfHo#ftR\Z `slq!Rm8zppr{\ncɴ7KXWr	\0kd$);O0l)U\0\\]ߛ{4~BN?֦bMaV\"qTdjJ60h~h`UrrnKwhDkN7CckK@8j&D#X؅bP+7IͮL\'J꬞%shh\ZW:<C!3\n܇$\0d-S}DQ:ҩ7X/TT>Elb߄ֈϙ(s<sN+ZJ:)x5:ko*2mtW1|泥jB;93Ur]<l`#?($ן7<g79c]̭UdQ]֡`l%rQ`\Z驅Q[:zZ=3˻k[DPV?+Ep=y8(ӌN|m$;=4܇wd둤0&NEZmfV6rkLGhX汵pN	ejmMk\\55YJ \"v7E$54II`@\ndz<UktGNt\00#̐ֺ{KIчqב%m婭tHh6EuSG}:鞣&$WTbztXEir3@<R{5ƾ\"ӈoE<{QSEkZN.4	}ՙ,Y!f&q4\0pqL(FIyy.dC)t\n\0\\W[\Z_/\0ZV\0[VX u!Z50&JD1*;WNWua3PtuhWoֹRW,NK9Mc:[Duy)5\"DoXm)?#|KIgrOj\0DsV̛rՔ#I	\"?+!y>`Iр2})+Fn;G{v6J;{{Y|e4&7>t䢬TKYB9Ⲥq}uc/=r~9UŇ5. 3ps/ ŷd4W(G\r,D)&Ҿ\"@}&FW}sHǹj_b$eH]7\r\Z¢ɓ(SWIcĻ8jΓit UvW1@B\ZY\r$7ȑmfjD}\0ֶXp2oۅqqfW-LM8\'4\'ݭFpHK7G#|(#{uDt˜UV	SU0ZFOUQ3y)k!b][A/\n+.]* ʝyOsSr폌\Z\\-tb$I[ZDwnZV~֮&yb&׸?*Ժ197ˎ1[*4XtūF8[d\"\\\\Ks7\ZI\nYIX<Sw1y쥵nW{h[.\0ulh-rfK\0iϠx98jKNVq>R\\ު)\\u-^=O/CM?M Pֻ[L5[xyT_RL~kll~h^EF\ruD*+QaSS6MV!H*_޲5Pc6χ1RߐkGc,\\2[\n䯼Qm$vpSÿҺtĻCFtR@Z(~u&rOH8y\'vͻ\\I\'&j1Rk˸nbOSR<RQhsY-2Xk|+\'ʵѮ5\rF4.bIm6l@NIP6 @ƪ>`q#յ-6o@D?yֱ⛫kzw&Frin{n!kkתH>gOj!}2fP|2\'fVog`&KQ$b*νjYU7mzߧңF2[MH8\n+¼\'\ny9%=r;^x3a{?\nmF[\\2yd\nq<vG-IX\'>|IϑCY\\^!Kdn<lpJxTe8\"\"ې?ZRԞfSLkJ9wwR1zHZIsZir; 8U̇Z{7UIjGtEF[3{]^f$}ꁏMlR籮2ydP:T:zVg;i:N	dȨZ*}Ғ.[Hf<I$GQP\n:,c\"ar+ٴs}+	v׬3B5-\rpz+S{!UJ\ryJ]ס@kX;*\r:ޕg]Mrq-o;.jVb{u\\NҋWeK.\\eENVrE+?T^y}\nr3Cmb\\zw6$\\1uQ-e˙Tnfd_c7$3(\0Dmǝ>oDe7ow2\0Mui+4z^O_Hrx]\ZXO}q2ns[pjq	_p3Y);7ۘf$V8𽰓/w&mF`6ȹ>}0gvֺBlgo;~ɩΥ$oW*fU\n;`mooU{ >*Ҽ	bWrB^fWga\n:z$KX#MÇmܶ#)W$eT?½,\\G,\"Hr+jrN\'HN7_O5<W.Jpk|Ap9RDXbD\"ՍބPHƬyooʲ%jtW<o؇I4qQYHKt3ɧ4n?Jkֶ!Кx2)pSYn8ިG.\\}C\Z4Rl+qmܠ\Z,yhƷQ&r1CSq\r0F;֢pkqG\Z>OLU~sևsq֘f7SN)lQUWN{65+[	@3Uk\'3\\ηqb<8s^ b)mr&Z\\ZApeI\0\'kzBߟƼ4.GW0<־}bqKIwZY{tuָ摟PÜrz	mv-a\ZJT,X95G\"\"RzJh0\0V-ѡZnZt(I{s3EsRU\0r}Uͱ\r\'gZ7V{P7q\0׫:;yөuQbpikoHҟZK=:p}Ϡ4IpWuZƺ]<{m\0\Z<ǥ\0\Z~:}YmF ,33QMs7,d=B{VlMh>\Zz\'O{m<47v- 5f],H:&g5@?)JyRLL\ZpJx4CMN⏉,n8>Y\0\Z~kYH`cSk{V]v݁Z(kxʜn3[3ٛ24RBѼL$RrC^ao.vہƫ6zFV=H⹫f,9/r#\"]fE+ϭF28`n/Xʟ\'X`2$|yIwלOY3k[$??:|+i\Zd&ƭ/f\'H	U\0u$j\rnraNmFdԱe&_NU:Q_%^>IsLo)Z5{=xxjki\Zǯ_%=R\\F|~.{Le^͊\n2dhO	O֛t4϶N9\r?ili-꒟iNПƐk.WnbgF_R#i,<⾂;3fܭXD,aZc@)5\0#Xʍ޷)]Bp$-Vu.*O]69$5^I&\'Rk8.f$k^7ۏ\ZCa~ϰ4:uӏ-O\0[O[ͧizgkoEU!wigoA?N~:55-_0\\|}@|~5|2Vț\rF9[<rG7y9v6rqެ\ZPQS*vQ#IZ626ATvl^ob1l3v\\,0G<j)4\ZUHh~qӎx\0*=NM0!̼{z4Չ/Cy\0hRkOjRGJ[lRMN/W?>{5}!q۶rlPgՏҶƊI ~k?nꕲ\0GODt/tG4\\dH% Bk5UǨ֍}߽mA8Csk=JR!gzeF{Jk% Lz[gG\0?Lk	GFQ*&QwA˔,f;˸x*XoDPjнT腇F^:M\Zlf\\4ryY!<r[#+y)X$6	#e`*sFM7Ħ1Vx7\Z.#Rnn\0zWul3r`	Q_\\ZdCDԉjP<ֆT@᪸5I.c[~UE@ߕ5EP)~\0\'͞\Z>~ʮAkpdLKDN^MVc\n#mܡǽ/g&#Ź\Zh48\n2@/P]2=ZJ.*s)2=>\\(SJ<\nPgzpLwBӶ,[O4݉AN	EG3La3uU\n_.c()PVG5o&ǟ㑎T׷WBNEٍ@GZ+*\r֔yB60|IllHc^}[4ndy|麶߳jEL#hLd߰Cs&T8.w&[Gڈ7\095⫔+0d=ہKWv<^2<Ari3ZdHՈұMP@\ZVkӄk:?ӄ`r\nEUWΘM]ՔQtmKۓ\0cTdǑ\r?2Du7*HO*abU=ɏ?·\npO\0AI.r;$YH,H.Hn+1_֡y\neR9+J9O3M3B4օ5KgePKpA۷Z:M豽Cp$ \"L{1ֽ%[G\"ge1OpTMmhߠOʛt~6FE.Qee<HU@eoΆ?H|+l\n\Z_<\\Rb4[B\0mrcJGe֧o\0\rD0~U-s4U>\ns-A\'tpUКrdK<[IuhbO&߅QTud_?Y\0nw8wIڸ[􇌏ʻ\n?5	%?0#)~w,WjUQ 5EH)4\r\0Ӆ\04m4Z\0@e;\\\Z\0сuհ&j0\'RޔIF8\0{\0Y6\rl&;NG>4=1+rk~hV֨+\rJ+%l+G\0ToA^8a+zcmQ#\r_LT\ZrhQP{\n*4o:OoݜƴČp>?<.RWUCq?\'=qIOpʗnW8Oi|ݏm*{>΀ܮɓzvxrT\01H7$8AR=-Vs?v\ro|FZ8隨N,T`v˹eOۉ}eN3ZO|C]k[#5ۂO)B#90xҕ3᷶ 8*\0RZXQ|TeR@cCb[\'u7AG*ͺ^ר5OEX:QTzն?J?Ï\\GTg{y1ʭ=]WkTÕ\ZJ*MH0FR{SHS;\0\nxHR22<aӷ1|9x+fZgO\n8u\0szHIlrý.yMyie\"(n{So1ouK{9\'c\nwV]֧V;cSGA_FEe\nw;}SnǊѷkJQv}ݫ~UR%SwJ\"cO[̙pf*c5&y\"!N0ݏ6~	o1D^qpTc*8ǔvyҫ;)UR2f\"3yWg(?KU`)vg=M>Te,]i+9m,VmnZt%BY>!x5G;m{~\"Ũz~8I,UWM_zN)6s^hV\\mw?Fc=+pȧHám$\r2TѰ\"23M T\r40\" S>L`)µ1FƐךX\0IP+}SQv85B.\rH}֧z2<T\\Tpc֝ǭU\rN\rL[.EVsNEǭ!zw\0L?Zy+LcI\rZxkUCVSvW̤`^\0\"<xp,<\nN[#sI)(wTnx␦hcR7^*pO@	J\r3v)w\0IK\rAAJ\Z{_ß\ZEWFdp1?Z6N+[%H28 ·et[&X\'Rc,f˰nGY#Iq@K\Z4]DV\n=NT.\0F*PO*29ޕ*@݀Ta;q`$\nviDL	qbYTb7BAqܶ٪ʳ/|pE@ޔÚa<S4)ǌ\0y׉:x/Z 5\0eG^2ēg-*{֓S6JCњvI\0a4n>%\01szf.@Qh@8b\0O5\r5/I{\'Se}Wv,noF1S\'esJj=@\"cC̼ܾy_Bt5~RX%8(]Moc/kŪ/P#9-ԓWG4ɋZap*}饍2	ZQPf4P4AgҒ\"94c\0N]\04ϥ0,OqPZx<}j M.\01GF@IP\rF+mJP|V .XEiŘ\0>5S9z\0ת3\\=e-[-34fuvְvh2X\rzovk	&+l_oǧBWp߀uB]Za$q^,?\"k}MXGV\0cC_0]e{=VHdhPqTՄWoP>}sUjJ84!rk>ǉY>zkʣ<״|2x]\\N^5ms$۴Ƙ$UguvH\07\'֚XtbΈg`&sk0L!;m\\ͰvFF04֓\Zj/BjWuI>iǭ0h`90!&@DJql1ڐV=)ZwB==)mH6xL	\0ZwG;\nW\\JFS<j<j.B j7R\0nNh>,ó^KlWV?^~MzŨsk\0vGW4GE!ؓu.i/\\֯mL_EXYkj|a@=y­+\ryHX\0!צyqBl>W\r^%KKk?ĽM7hY9\\WKwh񗴘\0NKA%KAEfXNif>mMt|`\0:>#q{#$8BF(ǵ8~i)qIUCJi8JPN)ҜTJ@\'Li){Td\Z\0<SLJTl)2Zx=iU\0LȣpҌ\n\0MԄJv/h>z8=4Ve\0:M7\0P~~(ǻ.Wa&\nܦ?׏0!\Z]m4AEH4+fuoZ˘bo6_WN\0{4xvt4y?δiDZjh\Z mP2?QWxeC)F\rVR<oМҳ6e\\*Ԫw6|)\Z&6VL5MnIk< I@r,3UX!!)&wߑP[dԸO}j? /Y?\ZZq,.ArsGaH.!p>\0a`}*7+8\n@','Y',NULL,'0'),(13,'1000012','เสื้อลายดำขวาง',1,1,NULL,0,0,390,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0֫}?yrkW_/}ֲYA^1uWC]+j%c\\m7EdnKԁzWKlt>z,1s*q;TSRzȨR+Mjo6bYs+kVQ18>*Ǌt;y.\'[h#]#$fXd;y]F_pyJ2NfѠ4ڶ \0zPաS[²|BZXE%sGn~R@;NFGiEF%y^O45/a{\\\'8{YW-Crp;*ƧmjӠ36ʞN@:r@֛wsc\Z2gnQo+*2[3BSWĨFw\n;۝F4LjX>cZ\Z1VpAD\\^ϝfT\\=GıYIlw?6[z{ޥJ`LF5=&;NW&Eի\'V3+iɄT<\\=մ	u	]S$&t\\Zkx v)9\\,CVQPF\"қu8tzٱL\\Jʂr<P^J0V^v{\ncOQG!bUIrA_C -+[2)K`\r*)CJkG>d64F&|؇0W[fq~u4tts\"}cMM횯,Y}Ew$\0Ǌǽ{pYdv(JMkce\'szͥqxٵT惡\0X	a.It9ԍ&g=*V|ŷYr\Zm1WFKVE)&fEFFy]8U\'U)Cvkf芌լ[F-[M#M%XhRJ8vݬfEt3Mʁ1ff>[2`$NՇ8^poNIvW)ŀޢiHlG{%kX,hk/B$څǸrTWKr\r[o却X*H!/y)6ohHP+A}Jr>+=s9Zo\"_.9&8}\nt]ۀN:kk=Tvl&O-U>b{{c2$[dn]ؿ\" K;pT19T\0kOԩ[l346KGgȓ3Yx[[H *LOj\r2\r768Bg_r+p%ݱj}snJ~3?y#zR.\rD:<1Ryjxvȭ۟q91Tl4$7 軞+plgc9GץlZ-Ć=OMzpxz)vچuE	O<÷J.前SAEzv.NoUZwx㠮t&&>z2]uG%.c_:е)TƜKm;b\0}UUɧʏʐʸZ*4MܑT/+\0NTYCUKIj,)ayI+R硊1ni֝&QiI975sQ@\"3j_>G)S^cL6lTS4\n	+	8KWGT.pkmqZz\0_vOv5I\nFP+>Z]g8vGoT5&\0=CY[;A~8z^ڕ n:+1R<e\\0u6ևoE-֚\'2~!kXN)Q#06\Z%RD瓊-JX$f,==2V\"G\\uAsYb;߃oc~.[kZw[ٕuSrk/d2J)\'E\niCcX\0])C\nyMԱsԒjW2psR*kmB9^lvY.T;m\n}k\';hҔqfEl`)ZK\\&Kq\Z  \"c8]us!!ٲ}EuFP{Jǎˊsi\'\"Lׄ#{\\OxK m*@#kԢY\\?Z\rPJ%IZ)GGʷ]TS]T2[$VDyVbztiZf *#?17l0i?E\0Ymk/Еy θԃ!	f&q,\0pqL(FIdyy.dC)tW;Y8:|\0mGUFLIobbiu!ck{H`@vE\Zf S/u=?J}nu5ڧ5[*Ƨ /֨,ٕUnK?gW3#M\rPl~\\2J\n=}kvɒ}؉\'h\\9gQɔPf^nJ؊N\rYYr;\\졔ZЋWbPbp{փK#\'N{WEIc{+Tthq}$Wi](ɨ,yK}ki/u\0:g]QWkDQSe\nM/\0wLL`cM+fUmϊHnv͟˔ejXx5	\ZDeK8\\+Λ=\0=\'T\ZfֿX=%生\\W5܏BN\r\'Z/AcE|+\n&+N&֭Եs^1w؁teD V$\nY=j2ϐV<׍pɭ\"0~QY^jz\nIءnI(\\ZeR85V5:A&cŒqrsWV/jz4a>bS8V\n[\Z]B}	\n)-ıj	M:T;=Iͬ*gn8W5<y\Z?6q~ұM\Z&W%xғќk7rKþ*r`ۖTK1_ʪ>ƥ/fO5}GO\rkV͓vֶmLu;K]ί(#Vk\Zf19\0}kRxH\\ɾ)T1${֘|UJoktdH|Y\ZhrgF(r<O\ZhWxmNqF~Ցz9yq5o-s2{7_ʩMyhiXP\0ɷZBٔ7{iv&[V\"k#$Qd?εmu_8Z\0eRk6)M-9RC#dnWh]Ol;k2GWdtny[A;7/jY%#XRD>V%(dt\n*\rJ%5\0/CGPHT9]B[U#YR]6LGVgsܓ0@${נXN;S+q@HÊ֍7i+,MD㚁+VWԌ\ZrA=Dߎ@GZYc\0Erjݖ\0k:U%YCA9wQo7\" M0&rljֹg\'D^] `sS7)c/TɎ)Ѷ[]Zz\ZF8H|1~ɇ&\\xCR\'p{VTVz3 W_m)Mnyx\0ёZ\ZT7ێqVn`̣ջK$VP/6Kf˶]eThr6ZrsU.`W୨ySZ?JLNwGo%\0ڣyˣf^Y4rG>ot\\iO?*|SNOL+k\\_dpu|=snX֧#g[f6*krcM8\\4\n\\\\DͷJ>%2\ndo1ռpmv#F\rj)|;A	BqZ7l#Y&%M#HۀsdUK	EKa<<ؘ|=@,I_ƚ6-fCs+쌞qܟʽSx(k-rnlh8V+O\\DBQFևbOB𦣭b]\r\ZsPŷw_S_BEBe#U~<nC>fu2A ~U<2?\")0_*I;p11ϧ\r[,LuSUO,4Oا>au5x/4?1/\'o_\0zVfP$1$avlA$!g;im$*\'j/cD[˫I^sC+zeI8*{\Zm:lgcxI3K\\-ۚ<MMgR<C/\\RJʋP-̂X(.rTvy$%gS\ZoC+D[-znĶ)WVֱ1vsrByYb9CR==̮I\\:u,Y2Xl|.M8\\W-83(6ރRÜ=i\ZP{T{j슼KhU?9dnzB*1-\nJta\nUKOfʃ\\kq[t@VouKb[;2M\"\0n]	Յ\r*煮vRG\\M1isUr)6a6J$d%Zص\r$nkPY\ZzNZu\nN}VkSH\0jU,sU՛e*n]NxzVuXzh|-dGUGq]lT)xb\Z\nzWd̈ݫЭO/_v\'Fr9fkEVc֩RƤ\Zrk5tGZ{&tq>%<JE>P@B(y+]jrO)$AU:j6$YB,.2A^l7,nI\'!X|3ZLL>RTþ0tkynml3)Yٝq[EYh\Z.j[[- QUm3C$W/6ը\rCzGc*԰#&F{4pԔ:y5M7ؒ!nBi&۴FkLvDeCd`$Yu49_N1ݕU@BZ\Z\\ߤmf\09\0\'{ר|K	6s̱Hx@0{jl&GIk!ߐGֻZ˴2&# nB\ntLs0(?}GgQ+W0x;^c\0,]ǃn\Z8GaIs:$P8Ux+8zRI٣еiڝ+l$aEW:QWDG4~Tqԫ~U,~9T,lWjldMHe7Xij+5Uycan\0tooUxtxZSV?E!\0Z|!pxȭXCeK{[BRZZl۠WP\\i4Ėjf&Qhzl\'ޫZz0)\r@\\E۱خ~\'n>yB*.e9WR͕JxU aPXE޴8FXZ]@	}R,0tU}#K˾D\'E5S,)\rn*v$/Qz. }>y^REP+c{Wx	\" o)#bq5XS@GNnVs;!II#\0WoCgd+yw-Đ>p\'8!PSmeu~Kg(p(!sh\nsHǧl~bUdrE(ilа.sW\Z|Ϻ31_?K%@e;zU渳a\"#{zi^]c|iI:3<a]k]2O$̍Oo: ?zXߢKo3ҫbGO/bR #r_vHɌE\n]E#dyѱB{\Zm˶L ?/# u\'\nmjtZЮ˕ޟHEPM{1\0wu,dd=iDt=3V3ȯv{\\;_/*~GK_G%F=JcYaCeԾcck郏V\rp!c35܎w\ZtmO/5a\0.¢#5IЕXiJp\0e^1Ԋzhsҳj;<<jųGmXƗo&4b\r5}YPgGh7lwFku_\'k+iZ.*1qN9G޸KՁAגiRL*-X9ZyO×i\r$nN<[\nx8H))r)S⛶\n6v)q@*+cyUm̭%25^$<ˆ#^Wxl&r	>^5-Ix:uXT}K\'ʇ;F>,2AHJpO_sɬ+9 0C*z8J0ZTnL*6\'?QK eVh7?¡%RHp0?OjHy\"7jn%9ny*w$z6JIA-P۔cs:R[I9⡸ThDHx=V4%u}tM:OWrocM;pN?hR@kn[XKHZ0B#<M+l>W dYJ1JFEn\")=HQ*Af[*jHc\ry\0Uy-6-:2[Ƥ^En`xMYեZ4S*\0GUer2	#lS$wJ矗\\46kC|%.:]rֻxm?	xZQfh0l:]ZsKCK020?:!OO4GOU=6vNX*6{oǟ!\0,d\'PQ6+\0R??*_G\0<a<fdD:iI*cizDߕwDc4GX\0eøz)}ޣk7k0ʣ1(Y=2oM:]?~&fT/hC0-TT*je5HOQ^)Bf#,2\r8GN@ъxQNfvjvouxc{\rcIIђ@N\' x ׿X~ Ŗȋxc	+9ØOxݲUY%A\0V2mSu9IO5$BD1*6yRn;ӝ9ڢdYy\r&g5<apB=5 U||z~|7\0`y_ε YXЏ~F{S/lV)2\nȫ=R[<fF<Ո\\1@w0?U@dYL<xoޣau4pۀ	/l%?vl3+`zɂWe16_ӜԶ\nY60d}93Hdnrs\'׊Gf}/<z,ZO=95;É-s^JtZp1c#QZ~F^~$#ϝrPđc<Qu8H<1\0=@c-b{\ZyKrqoJhọW$~kBJ+S<\\$ӦCPbz]#.ߪM$S[JK:z_#0M	E/)LH4kpޢoaړ>rɑiUWbj<ZvEZQU>m+=*R4\\*jA&Q)LRVM,f`J\r$ȥ(T88sv9WQ^FYPG><+4W:<Ok5{\"mm$t~\\מjZv>awlێ海;\0i]LuDHi%b<H>ݑc\0O8\n}O_C]~֊TH#	\'?Bkb\"!=FO`GҵMX0ʪw}Q3ox!A\0OVB #dsL($	69?˽-*9ؠ>+@Y3IVM_I\0(3}}ԓщ4=$T=?OAȌoLGO_ϽSƿi<K\nsЀ4j	ܦxUxɇLܖ>u40d#h}O~uÿUOrE$ʒhm3hQfB2w7R=ןOzDg(} xdm$WEp$\\gv%otQ}MJm_Kl,_)9Pqg8#z1pF)@.X~X=JZduQߓWj9ymm\0W+L+V\nBWVx,W)aՓQ6i}vphX\\\rXzJbh;[\\RfzXvJlTR1CS{1Sn Zv}i6Rf&asK@r7tE^M ƻsֻ\'t20T&UT]ʵIS*9,\Zk-\\}#mq$:GUiK++Hvl?u)KUQpT[=TyYf2`+*m@?ֵ;-	eRe|c.0=GlS.̇`N2qQIB_|cjSOiT?X򂷩9`t3\ri:>߈\\^[T\'ۑ]])%ؕY_ܯnidY+t S֋?h59d#{NneeZcߪFI\02I8{LF.#zWj::lb$i=:3g6kxsiv}q*3\"3qYq&W{x$qg#QIHRu>gN;\0PW9g7b-7KҬc!,3W6ǥ@%-74P1E\0EFH4)M M0yh&9ޣeګ5ybiiGr:jqS+UGo!c\Z>JX)9i@\ZvrQNO\r<KA杚\0x4QN%IM\rN\0s+\r=\"x{\Zm\rdTpcEw>.F-&yŹ&@*FJy<\0,WA{qZe9AxF88p@0O?I1K̻T8i4ܴ3J;:[`z!{[Ix$,;k#,Hh_(k5q?kKVtѨGR2v>cӒzt#@#KwKkB\0I?*30?gs#eV\Z3;#-Цw/ÃӨ~7l\\[>:\0<2esO-gjHG;\0\0ҭ1nikiw2Hv3^$L U27\0Q\\yry0gp<ƽD&YAJvTFݭ*/r;S7ǵD+0h9/M/H,hLL,h]sLf{KZ\0R)WS	V|l})c53`wY*-t 5C2\nx(F\rJylVLٷ̌W Y*{tzwJd?40%.ꭺRxQarpsҜ	Aoj_R|]\0\'Qܚa\'khd\re#Z♃!r9#a]}mxJ籹m!\"2\nIExeg_.Fz՘>*9U۬,:c)6Vs\r\0\0<s.֏j%!BFXҺ:p5vZ2} Bp]qD@Uu8LE79MGL7f?q׺%+Db=]l<Z|G,~ϗԒ@\\{)[c3\"\\岂H`2OB,1恜9$kFEg_݌Nw9tI(,ԐG0<9iXI5,ڛFKϷ9Zi\ZQi<:tj1Z\\sz\\nkhz徣e\n2,ʡ\Z6o ~P>Ѵ`e\nϙecVnmr:PoA{9%qv>3u4vE޴3ԚL4\npZ=Ic@;S9bgƤ ֣(?Hj\"¥xA@K}*\0d);pib\0W9R1ZKiwgMD+IMLtfks4YA`IO\rPSO=haKϭDzӳ@#4z7\Z]h\\yy#Eͪ\\UXW#5 4PZak,LSP[nܨy!\\m$qZwQ4m\0|Zp\ZRpvLӨ^?Yd0\r]Oiaf\'˥[Gzfe{.Ε,6.>k_~j	-F+jL&e0ku-R5A\n8J-sQ[ǁX[a\06|8mV(0pc>cT6~B	AWM◼mG<+._4+3 o<\0zbHY\"uqݗ9Yuy2n@Z1Ϋ`J2\n?\ZxP(\0ղ8ek0sҁ\nd\\tҚ\r7n)÷Ss\'4:2BW-Q3s4hJy\"qڐ|Ӳ}j- j	\'?Pր%84tqOXcH Vb5[P5ǥA=΄2*JH%&62rjlP;ǭ;pD=db	Thsq#\Z l<X~˄Õ.-0#\\Vk!a_b:W:M%4IҠzq}B(]1W52W ⲖظOG 3Z|psRmҴ{a<m(5#tBBQZ\ZQ늄t3\0X>4jǽ	\'\"\'9M82\Z2(*J\\ZcRhDŀRz}i','Y',NULL,'0'),(14,'1000013','แขนยาวสีขาว',1,1,NULL,0,0,550,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0ܹ֯.k:m}jvIrwIكGAcqX/׭rfqbigL2\\O~Xmı]J1i\\\n=AںWZ\"	2uˣ&?:fE݃Ƥ=ݴTzSgj2ȋ!+gi =+*IjΈ]YqmIri54\0MXXK褶fo:tv$dg޴#YmḜ\Z8#wS9E{8cf\0/ЁDwOo&9z]ΥmlGtəjeO\' u9 sX΍\\.i6q8\\TD25 `j6LP\'f*2;Cjk%3kfefpT5s+u5sc$kYuBGzO.5ɭHUZ߹YZ߃sf9[t%k	1K复\r<i1 \'c4DcV7v,}jEer6z(UʘYFd`\ZV7RV h%q\\\0je܍5ifrBziOWTDq_\\UkO\nKz>|>&}RFeV1\'.iҦO#g@+F`{װϢ,e|5jxǯ5L$-H-aO2A;ktۓE	7TMĎ8\ZI^l\'M{]Y7F9늣d##Һ-S]}AY@X8Vn6JTby02)8WזɼLtZ0LqMII.䚷QEZ\Z8Lh3׳ >%#i[^0BPTkԎtDp\0j+u?}Em	r8Ѣ\0N:V/\'*=RםSMI+>UR_*\0>P\rG4Gd2g&kH~+\"I2c5ڤ@X5Rh<S+FX\0naNwl}\ZI_)J zۈu4^Gey\'n@9I׭vq\'\n qVXI`?@N:kFyt[h#UO$jm@*!kK`70v%YX	ayBgp\nF:EMj=ԫ[l@vӟƍCK6KFc[ϑ\'zf𶹣ݤC/U9\0ǉ\rW -ssmd4E}Ȯ]-;U{g{v+%\\cEly>\Z-\rDnZu(9\'$c)MR$.6[=0qኡil$w<V\Z5ǩi6V\0#ԎOaL-qtu-(%( y	ۥs5gc@̀PF@\0Ws$ϳ-:\nʢZ3\Z$EphYt9kime]jRDH+mo#n[}\0ǵa[ꑲSVFfA?ZڛЅ?AP^\\L${\"x>¢!;Q\rjV\"휳HWRڴiI+-ym\\,cGq@2q\\ͭɌ3W9מ	itL|K`N*.\0a\\A>[+*pO_t\Zggq&\\a s3I9,~d.+b*t\"Z\Z7Z]9,EWģQiPuhvEc)*s#1XZ0ҬjF)u2dB\rk/,*N4ܺfy	5,\"JT ]F`\nօSPQw#BQ\'*J|dE.LMy_LQk<`,OzyɖFӣ$$4ݧ>5*٦GӌZ4(Gj	W޴We6V:39M\\NEԃKoVaЎ\0O.{~5L}$o6e$.Q+PV$iGdY)_{r}ҖO妈@<R{?y&O|چUb\rO[\0ŵI_G!Ғf%M,|@ǦSFIdyK$`0A\0}JgH\0]GUz\",;Q,U8)WvvF4^eU:Mx\0u܇ԤB~k%/.䳞q5hODw\Z[mm6ty\0mB+$\'ަ}$TC)=Ds$xs5Hűգ?gg\\ջHn$֪\0h<q;pMrsr;Vf5:/91O4`1a<(`zs+\"F9(fp6kDB~afϫH\0U%]W+0V4QgB/L\nҵ*+<MznjQq;/hS>hA\\>$\0մ1)\Zڔ!!k&9:bf^. \07/o«N.#sֵ-NWj!]\n)7<q:SeF85͡\'GUe6rաݰN~;Yp7}+GM<DQ&Հz^yQZ2\0ي4K[ԲҔZV.X56׶ҩv-@Hh4;\01+}EZ}6-ڻROf.RKt@?W}QPcoS쭜 \\frEkEJTi	QMc_ZC5kú䣎ЕhWUФǚoR%+0jޕGt5ZYpk\"u<\nT^Ei\0l׉O	);$`:u׌`Tc_05I/h>DY٢\0k҆\Zc6<[2\n28-XzXX+T΄٦ ]}jP\nj5]FSV-eW︫vj~؏ƽ[ڻOEu}F0<\Z0-\ZƯ\0%fA]ՕɐҬ\rǥRB(\Zs|\ZoΞbP.<>\rd(\0EGv5[=*Vr~e\'(u\rrTw+CiVdĜ>YN^Dخl3\n|/{\\AĒx`p/A|3_!\0j}/]K?F$!sWo;LgkITץzpJ/Q7K/2p1\\Ni쾶xyҼAc. *`*xr-n͢#*\ZS?(\0eF@9)w,G7<;sޘ`X{9R\\z{\ZS_S@3b	<n*4L͕`)ѓ&u)0xC->I!lT~:	;5Sc?|waQV<pul=+7<w5QKpҪ&H[1]*xZº|\\WMذw!3qTFسαKZK	wۏx]L^My+\\>-LHƘ[%me7$[\nb뱕j\Z\0i3j;yF9(Nb7sW-]<l\\.6ӊFOj9;V3WFcfR;\rm:T%VֱQ\'n`ϵy5}6\0bK|q[{H̓g.ٱRjuV7W?:u[ԜzoJ)5s5L̋3Iz5;6/k)Gζ(yb\r]:l㰨O/iJ]IJH:սjzݵ7b\\aqڍ--Ybܒ!ʰ<쓽%ݞǠhKsZ[uLT7z,1A+tM^{\r9(Pr~kټ-kmTy\0S¶SirTw8\0銒K2qMtr$}N\0+R@ME)bcx԰9SEym^M\\c{4Qħs\nv\"Nk)6Gk\rb`1?PU^LC=+[@wFv#\"hPD{Xm T㼑?|cj):a<\Zw2TU w]+feFbFhUţT+]WsְKꆭW~VFN*W0Gɺjch}Ej\";WKdWx=yWuz7F[;\Z\\﵏¼|~ΠTfrGtƢvғDƺ;6KsY%f0s]Z\nlm CWvqʣ¯	!c]g٭d٠SU]ɴ+x#V\"ѯR3,?:ӝZ͍;qc29T$T䳟yyl\\9ΣDGyP 3<ߝv:+dX:\nO\\5K9I9AF\'bR\Z\0k/>)5CNиߨN/[gF~x~}[)?\0jL?62>g8**qîĺsj\rZ^ꏎՕCB\n=\0>N25ԙZxyE*yG uMzCA]0=FUOp+~EgYen3kvQ:sًdV	,+8x;aCѶMgЦB\0\0?av%@>pv;W4-W3>[ެe@%y,nZmcL$y_Yd^unsMq%~jTDp@Ԩ纳<z+	ztդ	7e\r+JĹ9d}i\\k~D̜keJ*Л܎A\0\ZÊ8YN=5gEAU3JDu1sSK\"J\rz>oh[FϾ\0O)y9\rI6.rL密|g9 >,*[^3ˉ\0F\rAuisp\nm6-#g(A.fWJcqWG̶5{/9nhzɜUˣ5\\Ƭo0\0Ra$z6cJcj;wƺNr֦[Uqyb^7zz\Zw(-\ni8_.,qL\\sa.?|ƀ_@EAp 5*]K@ke\0\"b\\/fr\ZrS\\I#,!?X5p\0s\\+=1DDl >u#V*7}˸]xZNL|aq(3OO\"kwmr쿽mq=\0^QփdV?v}b~4?M]vvu0#VWM{k1Q7YH5nVWَ?iCg8|v4{skK8.hL56/j|SCom0%PAIoB-Rѕ63>4?0L.\0Z!e.%CU͜&{\n٫iS$Xˌ#=TԬc$h9\'tMjǔ `azHM~k70+5cʰQᖆV	`eތ5bP3k3t.H \ZFp8rEX>%[=>|é u=c:L\ZBλ[;k3ƶ;G8}l\r.G־i%DgnU}3-,QМH㺀2nV\\WcQV}aN2=ֵy/#YO;s;\\ɧFσ%Ƽ^K79g{v&lY%Ƚ<Xb+:i4aRWH-&6%1Ƌ֡0\\+c_򘺭ӯ6sXk3:ˌ/)+̮ɕ暢	K-8/\03m&Sm!IE&\0\'S4b+4G0om+oL17JIQa#]V2Y\nxΰ]c23\n6U\r-\ZCymҵ/b0m5ʰy#<u홞\0|0 \rSv*&ni?v!A4Gzhv\0\"c5;d\\tp9\0<u\\kTNr?W&ex)\"Q.p:2r<XV08CJHd\'WbH;*7A$`=8ՆMiDc,\"|7`+^g⏅0OLN|)H\'F*ۏ5:T&Rm0j\Z>/,sUO(|܏N+MKN䶝kżWm\nHّN3ǭsN.\'E:q*JK}r{2b@H3\0[<]6dRyOnUYX|ɔ!~B\0ϷjQRVjZe[<8:4>a\'\'#<<q+r0[1[Z-YI6\091{\\2Dju-Nhg0Pz%͵\0gڃڏd*QʷPpj6QY4G1U\"GxEUQ0OJ9sE?\"f \\ӁD}i:\0҈h)j@)h=M)ELi! zqR3ڀ\"9`BI$Z(EIo\'&UEى+|9Y<UJ\"Ǹik;\0tIȸh»g1pȮWP%`b}OLg%-,mnzr	VcU?:ᭂʀkZ\0&fR6))\Z.K`%x\Z`&\0U+ەn89H%1SV1jWϕϹՠ<v>~\Zx)H,j`>㺮}u*=7=2k~%xZ-`6#h2AbZkMhAm|U6uSI+0<<\0VCo-j蓱I^;\Z-H&Vso=KN֬R[kT8\'9$6=\'Co*F爰*aZ)qcrvXSI0TN9gyyX}+umIH?zgPk5\\\\\nv=AP=[X\Z؏%>\016Q&y?3P=j&NyY+]\n3Q3\\\nJqJ:j\0اf\0LҸ}i67/44\0OM&F@ޓnp{I\ZP\Z,I&Tnuk	e\Zo<F9ʱUd	]7~+f@`D9\"MZ\0NS<BY$RyP&}b}8ǭYvG׵pX儱\0+3Vշ_<=kYE4MGUklҲM3lVacHkJkI̎&R8*h\\n]lq8GSYWс\'%꾧u[kuu<uT6sqX2j 9$\\o\n·BiKmROmDOA|!GI|uj)3*I1o/#r-aI\0J{Jddy\\~}?JIdGx2.G#LCUjWQAmgv?AXf\"\\16U{6du[,q7!d\05\'^GWi4i$SI/?w).!9L=bh^W-+=?:ʏJPv6繞~$;V\rIEsV\rFV+2qXR)\Zp$4SS\0ii;J\0Qԃ8H)\0\'S=z@S=i&1I(I@4E0Y;5?Zn@\Z\Z]lw]X_2, If̊_^)d$\rǯ>/gjmxw\\s1g^|8޷6se#YAbi|`WkFi;wDG{Y\nTiyms/ֲֻY,i+}ωUݲ6b\njWc8rI<H3R[BMY6>m%ԋ򼰆1xk7ws6\0S--sVϿOg\r50Wзs<[8Hbק-ѡ#ʒ0Wm~2p8Ivn`G<{|H:SMGQm,w#~nMVt7PFqaTFt>{JZGt3+v˚u\'\' |Yir̀3kFW7%Oe(>nkإkXVdRѝ|}kҮ՚Bw vgየ(A)#bnMJ!\'?FAJ:JkRIuҢoN~H\n좡uҠv3z);T\\NYOL#9zjpJր$T{Z\\AFP4DP{RdS7\Z)\0qM\0PEZ\0k+16nMqyOas}EiKFu~s0vfA)I3x~؃u;9$`\"?\\Sƥ\"m\0T#U\'+EÒIʹJ2>5a7~m3l~c5-p2F~Kji&(FkV<[)U.]C\rdc<1qu\0Zp#uXF~q\\ngtXҶ7wiٳ}:c5ҥt,˃w*#s\n1\'ǌҦf;+0\\1\'{kjÍ}l{;],3/[\Z\\K1j3f֝I-wl\nwʵӱ1[XC܏:m_ }S<sL\"t$N\"OH`_\0*ZZt}10\0Z4BHBJgBm0kBqgYc0\0zf4b}>܊ۯJMFP3a^>W [WeȹSHʲ.UV|g+@N*q8oCVEi2(Q\r7\0>(/>	SKZ@b	3$V@rcXp%@NNjwdM6^9lɽl#´T%.`)REr(hpH9U#30|jMn(ҕHW#AlFTYlDL)Zzndg~᝚?=̒9I$MG2Z.ǕjM$qnILKm^d28,\0*7>\0?ՙ?VNӹ\'xk\r.<i+Px:GjeƇAbiJ1*lrw*g\rYtd)(<~\\sS\Z:SQg\"yՇ\0jݬP,dA3jm6I#UI؆V妏j܁1Jb!mxyVs#]YT[Gp7ӸzL=+M8\0Dm4\0\0[XSc\ras9M^E@8\\mmVa %܏rpk8vaG`elT<*]g3,y]H+PRb9MVDbQISJ! S\r<x֐\0ZVE+Nܧ0c4\02\r*[=i\"H04:Y%reJ\rJSphlQFsFM!]\rĚZnyK0Z^)8JPi-\0<TpxC*@qҘO dT*1WnR/.e}S8R4\\V>o 8pV:5y#w;Tȴsq\0P}ջL\'|d}ED8ԊMiM{9Ne Vƈys^݉ZSJ.eIǽX$amj7ֹ\0i-eaI$g0ґOQMi\0QVwcS\ZF$Dye\n)\0LԃʀH~ִ vøz1@\\~7pu㚡so*l깿jTb|ǭhg<EWK9\07cYs=yscԄm٨\"D~tt@2nSP}`_\0JYi*eOm#\\R%p@_ɩ8\"\'cIcԠ\nX}iCZrZf?N(6;e&G<TxIhGQ@\r1cc8$,RZ39 FuTk;|w!;^k\ZIrFP٪E&:2զkxT(7(OPrk@mKcgLZ+8hAuFRXDf,qdS()$T0*M&˱NV.0+Bʃt@LֹL\0=(u>\0\n7ʣ3ҜV84	z\0qjhd&xUÜ)','Y',NULL,'0'),(15,'1000014','ไหมพรหมชมพู',1,1,NULL,0,0,890,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0(((\0(\nJZ)\0QE(\0)i)i\0QE\0QE\0R(\0\0JLR@(0u\07\0QKE(Q@Q@Q@RE1RQE(`R{^>E4>kQLFsTOV{#lΣP2[z[9T.^D+߽Z6uMĉyr+3lVר=YJ<pdF:֛_j\0#ҖEasO=u]GMBy8Xe%OdWTFhUK|)\Z\'ܛ4\\Hg\0rhY\Z0>$y<4%ӷQl装U(>n\"9䄖S$v=y\'ժgwf|ԊAN-dH5xbtj\Zsjp+3R3(\\NVzS%IWfKܿX&Ҋ)E\Z7PjxWñrdL\ZԵH\\s-\\DE.+MԙYmI\0#[u(836RT\rP \r4(āP:NCqp#\\\\֣/ǁUuᰒYT,U9z--Ɂϥ>rWp\r\nA#إMI<7q횬^v;F߭3\rPGjԨ\\ҘT\n\ZSsp?\Zd9XuR[,<GS֯\0.߅+(ew\ZL|7RǖpazmJ[H4aY9lnUv\nV2p	L|jK\'=7!\0&8c~CTXʪ|`y6фNrV&/n \0aTbxV2gE	u<\'\ry5x9#8HUU$nhAyk\"=AS$$%`_*D$8c⪺YR	J1#JP\\~u`	<!sҳJn\'?c[2^kvm܃Zv|b\0{dav+oR>d8]=Sy,<*zr;}*\\5`j^}NI_(?R[Z!;̲0ةc+*$__zK\ZªJ)g\"9u	fi33ie^ޔeVeHZ5634VKq#\0YosTnim罽019[V;w#yZEFrTn95\\$f9eX+>E[hZEF`3\'KgțpiB렝5)i+*(Q@	QHp*SҨ_!cʌ\\/6jC{vo85fD-\Z眎:\ZQ|5%J*Ȟ((wajG|J	Ks!Q#Ϡ-3E~drnW`vA֤R\\\0G&rLm-R`h3b$UdAsVަR*-\"T)ʬ3Ҥb[)c?Je^70mō/g\"P?΂Kiw@?#cyqAzJ8`sqߚS֜[[\0cXf&ya(Hp)`Ҷ8SҤ|x?L:mXNGu\ZJE<h:u)MܓD܇nU-U;2¹kD,čʗ\n\\Jڤ|,-hU\0~@\Zr)$W>|i\"MKH`d(VDn\nˢD5k,~gnztξkz?AQQME HyDUH؛rO^Ii60w\Z4֙yUO+M|(>IKArh\0(\0c+.HӚݝjŏ+Jjտbl=.ɀL8t\"Q5Vddqz枨Pd>\\gPj-Qʭ\0.@j(ʃJ>4vi]]xc	F3N,^dX*s[^VQ\\BaC#Ee<ZꐬG#Oej8,y>>>kBA{\n-ب<z:/YF?Q\\+ɢIAq^k728Z90X憛vI.CqCÖњ*9ZӋklC3IN~la*y7qž9:=&XOۦh\rf\rKM:?`mu	6,zc$z?\Z=.T*ЛסNAd6#!YӬ\0	˒?NH\'V^x\ni4ͽ\r;cki,RAcޫXv;DywAE&GE{v8*ͭ\0CS##GJуqc3˞WEjrBR{\Zb5RqG;aVTR(guf5RrO6ntYX{Rb#N+h[pcG^֧ISb\0}i?2s֮竂S[[PH`J#jlGzu\\z>\"vG?y)cՍjZ@CH|´ik)U9QE-dHR\ZZ(\n(5)8v5HK7^5Je赏~5d}&Mwb 4UoZzNm՝w!z[@*ܮʊ`>\\\0`c<PɛPwqʬz[CWWsD1Ri=xjq3 fKȢ$d~87 6sڮxuJɫn\0ݞ/`h\\iCk;$vUĊ\'rqU_11B#9zҕr\rQ,޵2I|;UH?s-AZ.&T;>¥\Z	T\'xfJj_Z9-nzffl-D&Mq9cXO1LÕ:}YvV-Kؕ>{[$rqm&uO+b[O=wTRIbF+OK,,t!l:@Rq6J#;̟8\Z9ڼڡgUM^_&3v\\fwUY\0\\{t嶶:${EO.4P:K+_mk;$G@1fyI,+\0njñV=ncM!OMթ{:Lwb\'BTp6ys3@S8ڤ2;b}sDob+l}$Y8G<``vj\\n5`Am;)Qi&WۊktZt[i<\ZO+J)isOcaKE(+Ei*&)	1pwXry勑ښ\0tԶ>Dq\ZW@rz}i8:T.X$PncpT|IS<ba;S*. H8aOyQ)ɸ+0ԩ֕۳*\\H%)	%N+4k(gYݔYp2:tIҿl{ycVS<N\\EJC]D`)9\rZװ¢X0?J	i3lRJ1Ocl`^N#یuV։RQI5RneƵux(ۉo65Z_Ypj?`=cTt+K^rzgI;u<8?jU>EUtΉ5\n39&t;=9H`{fCq\npUI>4<fL5i!\ZTuGmwZ%Ǔe,i*f&Mn6V\\ugg\'[Zv\0 SU\\-H.7XiՓ	3\".G%*iu&uxdӞcw۽+֨sYhe!o{fESRfIa9ZԼG\n$hU\Z@sx3Gys#L[~N}zSL-cYVh\":Rr=;PUĿ?QZvk=*o15W6Yk0 ߝZ+H-ַP\\,SshuQR`-Q@QIEjA1SM05Cǌ+!\\+=Ϛ	2ǞZW`\r!`sTvj?_ZLlgV_ҙDjZKxȠ 7h 2H~U&7dU$G2uE]d-c⼾ImZ8*s\Z8lb\\@6e#͓Z	uz\\cyj(Mu\nl#5>,_sICUiZ(UI.1e;\0zb:\n5ocAYsh҆T&FZŦݲ<F{=5LEte:x;wݞ?#\"K\0P_i\"Y \r0\\ɩ<5omg(#f1Q{8%9bxo7\0\n8JCu[\"sWIl,ȥgcЩ*4춹U&W -K#ǖ#hoQn*Kv(Vĳ`8Znc\\D^QTLA*0\02kV;D+0ݷ|5\"[pXֶ/\"Ȗ`\09XRkSD{iZω-,&8;sma<V fK>j!h8qC*J?JzȤ8N6&=+Cf(w#k<THx}nO\'jʓ,BT.IqQ£w֟:`4;s\Z\Z;\rϭtҹ\"e\rt\\G[8QE-㊒){ \rb=\n2\\Jʑrskx{(Nw\\X\n6՞V/\n]}M#gj2H4	k[\n<\nFszFɱV>qI4\"[IPcs)ǱV2IcyI?>TiD_&KLA1S{2.ʭ5Q	<է\"א?J]<P\r1w~\0*&П4\"\'ߒxV&IFOi7𨗞6amA䄂H^K&d{Mas#*ZH}%g\0*)<\ZՍAoZҷ4RHlµcmќrlh{UVҹ$ݩɌm=\r1\n;d\0ҬEqO2ݓ9jyT֢^1VaM0@R2Hl\niWfW,|\"|lZ((\05E:\0atRAF892+<<淦`+sGPqzy~Q}i=p\n2IG(\ZF21Ajr0sHĲcg94ނ	>eqB%X~{mԙ85q\\;ܼ楴n\" t2gi4\n+x%/0ct=cdVV㞔n	\'-d8*T\Z9HA([=F=<l7*RxiT	by<}jb$3Ӱ:gAi+L$b*xX~u1%OQ:b#b%=*eǡ3+]2ćLg\'~Txw4)Xe\0 dUag>q䞕Hʦ$7ZZlFIA\'<a;[Td|vW92k)kZnihQIE\0EKIE(dVp]U.Ye#T]r!O,t\'1.Gcm`zzvTXGp\\n}9FJTvW(j[NNRRCLFEs/F1p)tܕitS)d1I4JN[)rO6FˢH{fp.!@Ov+y+\"Pm<^Pxi\Z5Gt)1=g!z]dY]Pi짓T:ʻבL1NZz1\"G$g5LˆR$jBP&(V{\\2Vs$EdQop{8-J\0]ޱp.8ZneFX79U<=MTzqHhUZenE.2D*\rBtEd3x)&ۊ5!L*4mdlD6ܤpEL#]ǨLg!c>^IrJXLK+	#@t-;YG\'j(<sKM\0(BIE\0!0ȩ\r7̾>އWJV+XK=L%Gܑ\"|\0)Iv|LzOkqYz\Z>:VuY{ʓ4)uGJ;Xu]$K+#\0SIi\\~ܓ\\}Y׷-;[O\n8\0\nv5NX=\0֡2*Rҟ\"+#RX̄_c[$\\I7z}it5$0\rrJY-M՟+5[s8jηy,|ba~9kd8FsNM_\nEȜ3v$!&(u6=*|*o@)s\\f?#n8dl[Sn鶳\r3Mwk?`ry&@ZXk>j7ɛf^S\ZTH]Dm~+{b꽽kwZ`w4;J<Jz1֧p^[rsg<iO,o(]#`tI$-x qҵ2@f5gNq]=\nQvG@\0bF:B( C\0`4N%\0S\Zy:t^[I-u+]QTmcWXI\\. VQ{Zٸ+S>ZCJQ\\&$A\rYXÏ*cٜ|\nCUfVXFANR#lCC/ɞc~I{,o\\s=wtqGҋfvWi\\DcU^73s\nO0\'Vä`T--,$!wB\n3֛E\' Ę4\\fRepNTƶEEYeGQ}	=soim\rkf$$ӧ{\np*\"w$Ys>beޢڰeW6;ƩAJ#3\n9#ηZ$PAlksU@\n.=Q%IL\0Z؊S* kCM6Fq[CYilyr3-,x\0VC.FiQ\0(rosɭ_u(BњLP))Z}0SQE\0QE\0QEsRQ@˝;ϓvqQ\r%GV?|RS5UEre*,`?#G=xԢ?̣`)YOb(\'ݘgևd}OvҏWCEe*Wg2|-iF?rSH]u9Ĺ?U\07r:IhhXݩ)FDo\nBG34Ydq?3\0}:akғ_J9\0jH?/\0&Ҙ]+\"*kҗ`s1ml@ڦ\n\0QRp7phCiP4\\Qi(IIK@	NQ@QE\0QE\0RQ@E\0QE\0QI@E%\0RQ@Q@Q@RP0PQI@IE%\0-%\0\\)s@4њ\0vi3IJ\0Z;RQ\0','Y',NULL,'0'),(16,'1000015','เสื้อแขนยาวพลาสเทล',1,1,NULL,0,0,890,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0)hQE\0QKIL((\0RRHZ`RR\0RK@-JZ(8xR\0\n(\n(.(RF(QJ(\0R▀Z():\0E-PF()i(LXPMQz\0\Z\nPRY8,{Us4[QcUi{I/O~T.=Ix8i8eՓI*l]YM5hYef#Jqjdmc{rc8R?*Ӗ\0i˸TK%TlRXaS PTsUfb_l8Ug3JǁzwoS%z?(5}w穡t;⩭ĠdRpTS\'NHb)+364уNG,3,6)M\Z*k:z~O]gOsr]\Z{\Z򿸻E2)f),\rIAMn%-PE\0RҘFi(E%3M-	\0&)\"\"<̼lNǓJ7ܬMy\ZSRQy$X$⡹hŁ+=,-JAbU\"\\R#<sJ[=zz	Lln@1N\\:$gzzӗ}hQ\n@<*cmNp&*eOj:j0L6ˎ+))F	6\'gdzSonqRB8;ֵ~/Si(<Δd5VBi\"|54<lH>f+ǚmqVN2@K)U74.Ofv,YRNhdteLS	Ra#X6u:tEXei4#¢st4r\"0Oҋ2;U21V85c	!.{U]*V͈%$SqKkApne$.\"\0ޚMt*Ga9Yb`%jc}]=]v+H.\"+t{U)R(\0(\0@sYw;Fo.HI?Oz\\K5\Z|ƭNUdA)_+CT\\sRY>z+sNYzpioݝ֜I+3)J\nH~Mf⒊◯Zfqt2T!JI(dN께im\n\\PFsLPs֧SJ	iqIPPAM&Pf?+TƢR?X1PR*_m.wcz۞aaUlv႗8rj2$)\"|!n$ޙSS}d#[l*taYˤ}I$S+erqR\r:%\nGvCbt6y3\rFzR\0jڋdI~`;|UFKYOb\ZVB_p)Ѩ8Z憾VTW$b?jozɨM4P/W84+6jisq}ڍzG(F\0H0vlm6ےPq\\汩w+B#\ZQֺ=:#mhC\'*1rVe):ZPQK@TQHaE\0UbT%\\\"LWSs>wju.ҦSIYm\\|r3UdL|1;\0⤪lZxaXBJ\\gsZSbv9R.H	NSڀ܀iN8Jrir=*rUX\ZYQ1mȲFx}izRN=)@PMzPjcU4NbAL)4x܍fT.QGM>NmVI԰.UA\0Oˌ{犑2.Y\rՙtYbHpFJG>befvQB,ɣ1sGq<@u\nfߒ=撟2bf|:C\0<~3Z%y24OGҺdqQqTQ\0ObxXC>gQEQSZC\na8OҀ)qAX脜OiG$\rSA]tbZMR/x\ZėC\"TidP+B\\ƴ27:0?PeZT9;UcxX*l(\\ISq৅RJ~I֢:$crUE-\0\0dվ64KZcod\'J\nhV[q7zgNM7O͹ݎ2鶩\'hzڊ:|{<JY208\Z<Sk+q:kQG$lHj\\_3͸By \"bUlpZ5R)k2ĥPEER\05T@zY2)[jlq(\Z;;Սi}*/19\Z\"N7jO`H\n0\'nq ֔5N~^vw.=El}\r)KqE@TG 5ݤeZ3b/p#؃\'hɧizISF WP姐\0dp)&Tyԇ\n)犅(&#sUn8SVTn=Z=0\'s\'z;5Ur+O;KgqJ$Z!ޚց\Z<=ү)⹫=ltZ\\ZZJZZ))hQEK4Rh\0iRbE5%KFyicD÷\rP+:dY9L>ePhfUUQ钩7\r@6M-oS	W޹k-Og;ӷb<$)B bv!\rޝB2\Z A$%\0\nj1&9LMh\0Vtbj㙹 HG9tcj;l!2-*?2ߊec4Xu{lvY$x5QOʱ/	+fQFI%%(Sd\nAǩZlq(n⊻4Mu- 	;YXZZJZ@-%SRQ@袖-%)\r- VEgEˣ5++RS[}+j2h\\S*搞ĄcX1k܂STsV$TBƂY%dpWr>I[kfkmnvܗ=Qy^LSӊsk@/Ď	6M&jEX#P\'Y]HVBEc=\0jF榈|(4\0e:b6HA#zlqh.+YaV-5\0U,74l3O\0|g)/S.;McS#+E\0PZұ-,oF:JZm-rQ@J`-Q@i(1h\0(44[z0uZ;;1tr<~h?\nw!VEmE^\ZYhAk2RW8Aӓ3`{Հ(Tr|=*;(UM\n Tsg }M\\VJg^/ڦ6	\0/AQIXsdy2Unq)c]F\r㢮\0N#j,LoR|AڛEF\nH\'98i\0&H3XW~ qm?\nk2nn`U4chAWaXǸ5e&5*u>OJQnȷ\nO>3SK\\S-%-@E%Z)(Z))i)qIN!(-\0*[5V 9^xENIkeeGV5Fa{vq>tGSؾϒGa+8b۶yd/sM.|9=pN?Eǿi>p\0UmGL\rȩ4:d՜dT.1Ӑihpi+NF?\0ri@&8l\n$)\095d>+L\'USNh\"ʂ*iW(Hje̦w/)ȔSZ)qqQEZ{P^ާ֨^HOqޭi*љ:KS{_J5شQE!\n)i)E0Ҋ(AAT)iZJ(4it59%H\njǑ}pǩNmx*a\na*)4i1SI)2\Z4K@ɤ<\ZzΧӎ֦.a-&go-&o9=*(H*2$\nBwFUjfpUwl~Ry4.S)s@HCRM4XU9L5b>ufɭk7D|͟Zp*(TgŢ($ZZJZ`Q@XP2\0RRHh\ZzTTP=\0d(bEQ|tuF;#ӆĠ܁H[QMt:|HeR)<Ղ:RISa#\"N)PR¢xSd2炤ܧO|&i.)#J)F[\ryoCM^ZJ\'Ңgb9vOj3@9݊kpphRma5gVh+Vx\"*i(JZ{;58\Z:4Q@QIF)KMs\nRii(IKE\07¹(\0gkރ5%ɿ1Zmm\Z󊱗4>G=ZҍJ̍\0Tyq {6kKbRl_J.X^A?Ɛ)ZҍE!\014寠_J.@|SKFiӭilE#5m%*`s\rVQr=NWd([\rsfqGEw3ţ梓MIj⋋OrS-SWKE\'ܪJ E\'J)MQM.h٧L斁NF^(Q@Q@Q@PER(\nZJ(QE%\0--61@AKIE\0-PEPJ)(\0Zh4CJ9ܚ~zf6SY\0','Y',NULL,'0'),(17,'1000016','แขนยาวไหมพรหม',1,1,NULL,0,0,890,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0z9)BVF;>mFQqonP#uXnHn>W73\'4JlMW>,9%qv6WɛHU\0xfL-	ZH߿,*c9±tb\Z.<ܮMY](FB?&KnNI?0#@}*5]E\0nUe3R/\'G,z\nշ/&)8>浠!+cBd8>O%Ȍ`~U\\.<ZO̲595[Ն1ӚQnVQ\0>(XD	\0(懇`,\0Kv|7>u;2v? Hgwj:jgzmMs$=bLCg4st+K	>M5.uD5)$j\ZX$qՐNdh%MO-n9@[#{y_\\-4<ӵ	&i\"=\0IEW \0#El`Fcucɫa*MRmP@t0 jf)WfGZy	@z*YHyQjaOZC(3NE_hBP#\0S/q璧ֱfdy[\0y*AzT0]y_q_SYs3Β}fCcYiW	&_)^}thygu4n`SS$K2k5;ȥb8jՏ|I刮pA 늮kA-jQn\r\05-\'P+@Z<tV</.1\0\0O_\0UK@ڕ⚏5wJ.taGT~U}>m<4OwhIEn*+n|-mon+tϳ˲xvep}kܦ}=)e2\rW<!%Փ哳[w *v2iFK6b݅;N4rۏ9g{=\0jL`Vl񛛤}¡ir_{ǭKim\'q|оL#vQ0ϸ8f<tOӸ:QlrQ\"Zִd\r\'ʾc[X8_K!j޸;jLQ))1R&)qf9:җ=ըw6T{FM1m3z|F$ϵ`*syCn!\"#RFp:U#G<gc{iH+TguΩ*lC)k1\'*l+*6OjRV3\0 7[r27қY\rdAfh&TeʀL\0[:@2@Fy+&r)Ku<_sX:ip#FݿWzZYڢӊ\r\ZVZ|qFi$$kTlh0JiZ@@EDÊBWdcڣhq֮pT,*lk5`oԑөLFfHWv`KkM2ōyOemH\rGC]֫xjKf2W>?:\'ӟύ$6Ojbr_#B`G+{\rsc4Q2s>uRПgz\Z+3b+͌.>\n>Rߏ\0ZG]O_ԖI Tr޸U>8ɯOhU\0qg}JY[J햗`~c)GQ)A3ޚM	7QNʏZi`zVͣEc7oZ	>@\0UcxGaAc9c_Τ;֘e$R>4~7w<:alWLڣi=u3Kz	kf1$~꼚umvYvޱerNM@`+w1qLE-sV:؎p^!߸㸌<nOi&dZMY~xv5$-`AC=wӰ\'i&HlDog\r\n^k?<>Ikۥrb~\\r3K<X	D=nN֝	!C״x[SF3;֩Yɶ9U1K;R7>U,}1\"nzk \\*/-D:5x~W\r6m4:iQ5GDoGu-W<S\rV1~5+G1DvA3SR|㊂\')t«/B2+TDpE;\naYмK֒H;m\0W}nZ4P_͋qU$\'\\c$4#xJhtT<\\5ɭ#WB1;WQW6ORcQ	4]ɾw\0\\ݴy5;8mE j>uk gk|4I޼8oiy3HQW\"@l>gyǒ3tUڒRhR\\g#;FqxM\"VxK+%B7,\0zx\0BvėW\'9\':\nSW7cyC媃N)Cqҡ#q\0k{$kq5*-=A4\09dqځ$m/6Y@$mT>.@\\NrZI\ngڞJF>cFBH@n\n\0-&u;Je?p=M;\0u j	QsYmB5BS`*|\na]t?2+cv?\\hTLG?+1ֳ\\lmݲ>vRx򽛸#>J;XAN2K:W.Va(]So,m3rPNV2\\:kFpzw~jQZrPϥm?]m>E)!swSeodU`{~<{Չ<\\)MK6dJIcVqBX\\iNxwaHW_ea*E ,d`8Q޸+j\"\Zm;,sGwQM5igVbȌOҺ?ip[R]Yj7ژ$vvQkQv㊦N)h!4p>9ATqy%*Y{\'ʹS{y5	qҹۍADLOWz4jW#	^GIp	;vhM4k+o1|ُG,MrǎADz{~Ck<3<?b77ɭN/7tSVJyȦ2mY$~Z\Z#&N扔xe倩&@3k\Z$\0c83|ZbԎߥQyg\0\0\n΀zsԂ$>7vIV8GzjF(nc@/-PqREm,*zW3r\Z\nlz<¯Ǧ.?xZp(U{MяJ:u \nj?\nC$s\Z~.⹂eQfgc[clb_Ê.ݹSȨQ{F:ߒUCuԢ$%b諊U\0*u/%䉶n5x[\0]v½:8GSO8J<\Znu{xƜH޺峾n\n#s%9UZ@sRqѡxNԤoK;d5t\rejIp|\\-ޝbHO|W9yhšzz;Έ2=9|S{\'ԭa?鞙dPTx!bqccHz/̿R/y18-;Dd9\0tV~+ѯ\"1;OT&njJϖae_YceYX$\'jlW*~SH\0\Zyu	F#8ǫkN81Sr*%%qO;=T|jK]Q\n$+ƀIV2.#`rcGtKySkaSl~̶NА0< +3hJ?}	9r銵%kXK?_4G鑿4cq.0(H-2\\氧K<m^G5{j,R61A߳7U9	SGT$ɳ\'Ӄ\\h70N+~nPq߁*?[(4ܑFJxG *azt V|Y[Ɂ94EP&(㚳RÉ\rҟM:`ge-VOm=jF\0XX)*2[c]Mm{qJ49=Nrسs<qm	xZ@K$GUήO1z\nPʹ)\'\nB}d.XTz51wFTV#l;G#/h1mn0Hu;\ro+eXqK`A,\"\"O8*W6g[	IG9eQ2@QԗQ֩}!q˃GN.;ek:{SN+dQǵNګJZ\"OJc8-Y8FQS\n),;qtOpW)[3_HI8QjYQ**­\0c]~eT+}+oĵL}JO~*,X8#HՒ<M>+J:LHgu{eQkG&P<uΨNd:\"]jw9	d}0sGڪsG#a2|k##7q\ZjsI؅cYT`毾*xCop=aVfl|o4;,Sd$!jUhӟw4Rvj6*qg6;֐g$r皻\Z>iXd_\0c!sZc=jz5d$ʂ詣h=qHZǭ<$ΙҌhAwy\0th& Aҭ\\wKL͌lQ@Z\Z|x SGzzgxΒɁ<w8ZعXD	Tj%yHc\0$w~ݲ	!d$=9.,Z8\nC58O\n]\0$T?20̊)\Z1gS?:i.J\n~jY\ZPUeqC\r2@	ާʿsP56ܪ\0ևv>_sQioNӭŻ1>Sj9hR#Nޣ=+H#<$$擊O-Xx)nQ<_:TRdJ홮j0i@qS*SjUZ@\n**sLS=$JPLKjm7c哄MK\Z,I?_hRɒ.{Elycq>\nɤ\'S;\'sGxFo#uP2M_I%jOu9E\0}\n,h>[@.:/]Vn~E\"O)?\ZE\'#qڡmǩp~|#,6uҪg#1׎	qǥ5I)Ee\\10sSIR\\`I\n0S9֨1N֔0q\'\0?7:^;֝Pg4\"xN3q؆Yc[*S=D9XQHG֢G	TrȉqAZ0Ȭr)pя\0=\0iSrf8t {Կو?Or&]mmۥgʉ9*EJ_FXz6oʙj.]}SxuE_)+LDӯTvĳrMkooV\\wWg#J-;T=\n:z;U(ѳXTdQ4T֑yq/$4*D%v|j@jpx:\"\ZR<tSUi~e;zUwZ*&\\jW2[#98Eb\\}=N)v3>4=?\0(ZB=LI=>\0SIr9M\'JP:szsCvT}/Jg݅2Ci1qL$LSڛb1<SF1KJ$u\\u4gcmr3sQm\0g `l\rr)vc`@+3mItHuS\\FA)4I\Z6ș V14҉+#K?dNS>Goʵ[Dm\n;L0ZEpS4\\Q`ڐ{U҉돭4z,;[Z_[DޕG\'$p(\\{ӆB(>Yr9)=j\n~UfZaA(V/	n+/Z@X([hJMco*3֤O=~hT,\nS<y?Lw4Lc\'5)ǭ4P;RT083sL.p%20<{T[(>0<SSZzsR/@WL*N;<qR%1Q@FX,4ӎ})pqM➧ڨnzԺjW@-MڴO43Q7Ϋ\\0֑,p\'5L᏶\r:)>r;1RqbǭF!ys1c5!) 9G\0\\v3IK<U	I_O4\0֬:05DR݋@֞*:n]?@$\0V|d9ܣެPOْ:2	ċTe]vZМ`3B&2:bJ68>ߥ[,.OW5\rnP\Z2?~4.ɞÑϥC!,!$ݏ8EMb98nƓycTmO\00dhK1L$S>#CrjD}i>\0qqU{ǭ1:ӶFjm*z)Sn~HQRWE9$ BJSZrA\'&.J+Q-iUr{WMko\nƽAoem\rSu??ο*Q#ENOCQI4rzRzLn=JBhK)f5Z`4E64\0III\0^sN?T)\"vcNBxT.??jH%D7# n֝;q3Bj𞝽H^\Zqݩeꡙ#$1ڮ̈́=y.5ve*3P*H겾\0~X\rW1pE2SƂAG\0	Y32?QYHe+b{S|W;N+9T&\'<TaR?w\'ӌԅ̊F3Hc\'\\%?:Џnn}\ribgg0kc5;2ne3RǨ:Uj%ZZ7ԂE=b;M\"*{{<Y3\Zш$&g%cOOI	\nA޷	\ZE\n[m;KS̎)&^24qUwy\0A8ޛ\\\'<Qy\0\"4\051ǧaNP>Ҁ8N(5&Vf\ZPM ޖ(0֎ޔ⁁4KHM ->LXҶs^;31]O(=@7ړA?{uF*?j_Ojt\"`jQ\0~o[6~|cjYDqjiSn6޺\Z\0\\|L\0F><_p?*/5LtKr=\rLՉe3=4Ӆ8M@;O\0tj6w<:׵UtG5%mmnh[x	2\\~FО+F+*onEt¬_10e~G/=SBp*٠F>{	7lYtlg𧣽YU\'M}>S);2[l<ʌΌbi4Mzjk!US5dTf=Nj\\mIXnpqK}k37iB\0D$T@f5AT+{җ|J&SSH5;uW\rOPjMp59K:џz944gލԆ?u!4њ.-[/\\ݴ85=injsӎ\0z;b	{jĢBlΤS%B3jv`aS˾hqWfBw;T2,iF;/)̪*p|J7cH1Wpi\n$hdyչN}j	@U?ӜU9S9i͛I&3Vxk9 hj+2\Z\'Z>Ծef\"l{Q	#Ip,ҭܦ2}sYvJ<\0jԔvez`zT&i<=\0JՀA<Ry(RD\'v_R\05pjqL}bGOkqMNDq:D}d?-[U\\F}\n/<f`3ҩM#Ѽ=ȧҼ%#]~EYY\0,?D&JUCÁVIh?jvꩿ8 ,nwPK4.7T&@L݁@UU{Ԗql2AkZkH8^Gf49R3KrLnG!EuccYaB3+:p\"E>#+7HV0ؠq=@J^.\0(A5[kԑǱi\'iT3_)1L{Hv%_6I\n|\0*`Q\0\'?1#bOO~J\".3  Б+[IacdVQ|8V$tVUF)vу\\&y&XSKPʘqԊcu!aIHq@#֐zi֚GHG4\0o΍֚A\0di\0AE34d\' ?!4昏','Y',NULL,'0'),(18,'2000001','ขาสั้นสีขาว',2,2,NULL,0,0,350,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0k9K:ǭ@1R}Uِ3$ǓZ]IV\nQfIOPƭ{A$-bA)0s2y5nFq,?\ZiI`CJ#<qJUf>3GqԨJ2{5T#m7\Z$Q*1D]{sٵn{ҋcWמc=kF8噏j\Z&IbHAs^6#;9iX\"Hg?JX0ϯ8ӭeX_ݒT/Ksok4k#*r[hXOrάiI0HV4tMip\\:\'w=^kCMe.\\SO5)J	ha]E}tMċ}\n%p\02\ZpҘmU=+ZݙݳmR3iveh>idZeV?aכ6s\0\ZrO6C\0tV?hvALzvvO4[:jӳle|SX+-\"PVI[i!X_\0}R(iR6t}좶IEB5ۆfխ#1+.(G׻9#bSIyĢWo0,:΁<ɫGu@ZϜiDgݪE;yڬ	iqrk>\'u?yT9dK\r1a?ZJc搱]NsUR[?ZIߺ\0ɩ\Z\"i\rَ=O֟I;F{\0J[5LÔ^N=z˱!@Zs5I\0}\Zolyf})~S\\Q\0f_>.,%>x>[QfF\0x֚(.\0\Zٱ\\G[^عEWQY<F0֕!IӺ<FB:\n@4QK(tză?a\rvZ5m]g9늝!(1\Z#L`C%xa\rY.?AP?tmiySw5$c>[V9J͌ތGv(=-`z\n0=-XBɑ0*XьRMwo/vkZ^CwjBO̝\0\\Ο*Nz來;yo\rie{rO\"\\ExEǙ U\0\0\ZͫTm^eV\'՛m2$w@aQLKwAGn$r׮j;{޼,ySvKd@<\'TF\0\Z4w,wǨ7V-f[}	 2#DҺP~g?Z[KUf\'Վ*1cjfpyl9UbSd<CƐYOUn>`J0n1:I9?LEYBw]Z4壍{\n-Pj4=#\0	GXRIWr6tYE%wF#zaBrjU.sD ڱeYH޽%ks漷U$1)γRYlx.=uҷ.D\n($(\0ыdxEX\\K\0,?1[Z\0IocG#8\nAq[|\'Z*U窊b#=T]CQad) ҚϜt5\"VdLL40ENRQE\0QE\0207\rè8eˌb dHGEgX;HD`SG\Z O /eGgn) 8?sZvF𞚒i\0OVKXsI\n4OãV_BcOIP5\\+1q/]Isw/a\'9p=@җDM0\rvIki$r=FO4{KG\r4L-sՈwx1.Q*n9[#lE+iإ9HY4ƈQҦ7S\0~e?SqQbho*\'ކ][c+oLy#CqXV*aᑊ+an_9Z2hE $te?\Z}js\\:ǉP/2*8y-gAʿι\")ͣhδ/B?rVuZ2(Q@ψ?Y^LGvEk~T.i%V\\~zT\ZlԊxLsUU6g,UFy@S.~R~GTNj昤z0E(cIkP%o2aҶC)Sk3Iy+2nV(۔}\'ZY#l\Zm=>]%S~(Hc8-&heAUm<q	1+,EHkZor;u=rdd.Wq8=M2G|>WtZwX\"&#Hx~6r\")|,xD)\"SUe\"I*\\w\rjI^3K)1G\0RfjC!m8>iC@r70\\1=yKc?VwAjo]NhzE>ҷNE>.\nDYZZla-mYU\'\"}g5h1qztTdx2jP0L\\߼8\\8{I9VaxsD|@c\0\0}\nޗ*?>У\0X\0ZIEE?Ф7V\0b0Cݪ>t-~vXu1sYZ=[4bc\\ɥWSDL\\ƫv\rvr$Ojs*~GۙٳzIbaE\'*K)rv|jƭ#vdSS+y4zU:f\'q|=\Zm5e\\~KUp\"UO=\\^\0t}z1QPz\'-\0k\ZZA/֩x\rRwl)\\Ɵ>k$Vyr˴`γ~x~ßi%|ϻW*Olh7)8#ָ-c֔nAζSG(EQX2xu޵\0ǬJ3`hBSޯs>(҂3@&H`>J)AMnSd8P;xZOHQ|Ib\n/#5Oƚik%Ծ_!\0X=hnDmܠís56͡5w/]?YGR+ϼGy$x,H8C[{(wny櫞	e-YZt<KF~o9{{ֵ׊ɸsֹ_Bռ\0yw氫\\=<érWֵDh0y\0E<<_kx\\3u2	\0.e?)2\r\0+{yN\"Ԗ!+*{0ۯOʟ(?gx\'Hm-@C\"(USpLԼG,1YNG#@\r܏t%Č*[ o\r\\SΌ5~3ѳ!	9SU![bHgʴ[p\0A\0XW\ZUrI4QJutɼ=V+]@4~b1j1vHO\0R!\0?/b6ق@+Ҩ/\0I\r(xFp=9Z9Ė~yyjǶ<V[H#T]_(Vj`\0/K_y?\\ƣ4ļXp@ԵNd[\rdڞG-	-/TL\Z=\ro*k7ߺn[~U`?&	Uϑ oʯ7	Hvؤ)I\\RB}gUd+y]9칈҂hL`Gl!8<\n.\ZnW+EZ=̐\\$`0AݐڌT0I{ZwuB\'R\0NM7Wċ{\nHnxʮWiZ|Mź\'@X1G	O}w^$HW#i3	\rդ,R0æV5[{jt\ZռwzdӮ䌣b+o;8GޯZl\0QѯԭdEF8tBV}\rkF-&ыX\\+1Ȉ4M*\0rBa9[\Z&3g]F)֚&\'K]As֥9#10/Qo?X@c?Z߿Qֽd<;aw8Sj:둤̍BO\0s~xWYP\\x%?Y72O\Zg0sӞ٭6q_?U\\cOfQ\n/|7]s,Hˋx/m$L]Ik?\ZvQu(Lp[PNMqo$H@5xx|N]-XضnDFy1	B;޺oV^~Hj`r!sc܍\'쬍56T\n3F:Wxcȱ3.e\0dgct<*c$s$Sw; /&Ov.,Lz|NJ;\0kF$StBSOrF?1[0`6ME\0rUճpEB}~]EPMhKTnV䥼K_4)}+Ip}[x_FsV5n0KcAqپY_AY>WwWR$H{x-13\0{nޕb?mN{#o<\0@;BTՑlaR2@֒\r[\\]x͵0$RHk_nazk{JTKi;#_K1la\0	v!U3xfm\"g\'jG\"Y:bOZ@\\30(\0sG%{^U+\0Ӯ[)c25-dH?jkI\"\"RcQOP% Fh$rRUW{kFۏ:ygyι[fR{ȁ\0M\0}TeG}L,zoRǏpjUXdtR[ETB?O~u \0,w;\09>X#B=R7@·&  5ˡ3i@m]cԎ|rT(Fc\0_m ތG\'eVSRff$@ &\0\nʿw#\rpgҫFW8!ThH\':)Kd)]c4j/deHNf\"BOKF\\iҁƬ?ZMW/Of\0,?j\\cl#b5~Ҕ͋Yv`Uv\0s޼wv\nY;ǶsSi&;˹{R[?g:u\'SshcK\Ze6eN~ZV!c\Z4Zþ7a\':>&7YAd`۾a\ZԼS=	q\0_7_܎EЂQ?<A-NyU[r?ۭ.pHomj_/,g1m b3AwAڽrTӧ@Q\"f:\0<IwAwo:e$s\']O_Gӭpx\'/c\0$ƎMχ77>K$ʎʧu-_NFX^ŚEş^{m.4t}Ͱ\r>f$Z|!-zϱs	=`{ւܞ6zk\rF:;h2q^Xڞỷ&!\0e*Gdx\";[z\\p\0zXn`OҀ1>(6o/ţh73f	&C+1!y]OQiRXY%?vsϨ}C$P\0d洬7)KڂiZ]KDC0=w:*tGt\Z5VmJU1lGSG)\0*|rsƺW!\'Sa|0zb֒3Ƅ4(U]XpImƧ8#ǷY-\"Ը2ynwNWcH.q}sK_ŏ1A#>kr5jvx{iL[$0~qcE{iv1zэ;U۟368HfPs۹[nOqW\\u{G@\rᤎ3yVC:\Z/\nVG\r#ؖy`ܶ\r¥Yj7_K@]@q\0y#ۼKmxf	΂kC5$.caEjjeqf#єmÎEmRj7S=ҧc<3?Oyˢy b>7yT?hH|#7=/qsXb qvE.,Hl;K6rҮ~9>5-sjo-e۫c[5ˌ`ǥC\"yV/ʱֱmu\rJ	geR	$<F?)μg>$VI/$+`A\0eEO^i36\'\".Zpq-jaR&G~`\0?mTKy@:3@\'+!ӒUjr\\G\"PU|ʾs]Sbyt|w򉧲MN=RB	Y\\($F2\'9=\Zk̰\0ddq]BUnf?*ұID~*YJ	;>eCSק.@m+	%>Cvymuw\"Ph׉/V7Rw>jy\"^\'-#csV u{\'%VvhCA.ctp8$*XemZsWz$_]Eo,Hg޴/]KL>PAָ\Z\\xI\\\0,CKep>/]2y>ߦjcr[yI+nZ|;ommikgfSmqbX2q+4~jZuŪ+1ʹ9<sV߄NVBA?/Z|s{j\ZGe?ls4w6vzW[8cFbs~j⍌m`QIΧƶ4H-VuY&h]AǩNS|cݫ}1۲0PẊ^_A`K\n}+\'H#Up@T8TppFsR5mfifH>U9<.:[Kiv1E)71*4WccRָdޝ\n؏ GNkO@Y8<$7Lsx70zqc穮>oZec;6>٤FmI5M4@(԰qVn\"G|I9ӽq>\0vhl<aTtkgI\"Q/\0%_tIDyOSzfg;#[]` @\"d=c\Z!xΞjm;lui,OaWB0<C\"<(@ݞ1\'zPyL}gmEGBm-[\":\0*_]655.ht\"ĥ\0%oHuI{}BGD)I\nN/WeʗSf_}2eîkG}OL\ZqZeiD#|#6wm*{_F$x\"\0TiEim?/Ҥ6{8WPqiB\"0BG1\\CqvUR+G#THKtb֥lX\"l\0jc1?-s&qX؜WI1Ms\\ZVpLu	uE-H[Gg̛\'U-&U%zVSHݮ̍13Zd7\ZB8q\"cК!\0 /PWWw;TQTg&%6$\0TɚQǽWTRyd;bsXoir$w7484d\0C1]Vd-GJѭZdFd5^Cv/GJhM0E9^vrMXFIn=*ܜ}=~W	Eg\'sh&rM2:A\Z$Ԗْ闳Z]ZǈY\rIc{{i+MF<zh6Z[6W0YnǏԪiKQ:CĴM^\0@Ԯ4PxjrN1\"I G״Y)/m4r&y1+{\0P	b<`pkWï\r]ͪY]Igvpʬ~GmGjL;-BndQvI]*SCzNI̳+.: W7(-#x(0۴{d.eih4_\r%sH]+Ɗ:~WK/5Ԇk2<m0]e#U\r85ULۧZ#!t\'m\0E&Er+-k4fq~5-3u,P+\n9nqV}W\'|!y\0Bh`TámݳzF]gɮVEo,dd0#zj\\h\'ϐge<nhA\0x\0VrM!&,<jyCj4^#)RD>S]X1`y<P}a\0Z+2e8:暰K#(X&Ds3\ZқDռuyRv⺍Cðjdw*0Gn-CVҵdo\0.|2)	`z=iriIx\'l.lŬJumX\\s.fW1L`r3^wG#j(c@ҳz\0OKy/O$Ԋ\nSr2d@pϡ9֝Z\0?svѫkRF\01tp3\\#px\'ucYmTz\Z\\/IA먕Q4A&XY۫ƝGeb-nVUͯ]=ɨo%fmֺ-ܽrNj)gcj%#G[T3nɎ}eMR,32KF8>[96z6JPn=\r@s\Z%d\\Œ^e`ӯo?Ѻҽ4jwaOb)8_cHM->Y[!o62VƥI;w<2qN~Ǜ3Ɏ5ЧNJ&ۧY\\o2i7Ť/&;\0M]×ח!r3^Lٯع$\0䚞Ie?gHmKiXBMԣ\royM9z]NG|=yū[w|4Om\\`zWAL՘{\\?ZK3v\n^mi{uu\\\\\\E[]C;:a=uOzl\"t[]	mI<8J:7G{Awԗ-_\0g5TQJ.-hY2z\rĚ|c6̖p|8뾨\r=TmX5q\\vz*U<q\0oߕ_:7?m]1Kwl*`{us2$bSm<ĸkDG2G	=Qo=gx[!v0bV5ctiJVem>\0Bm6EF}WiwC$20@^, }UnwHK%SŸ8^kz+:n7f =OVeaZnRU9\0e8_\0?.VS[)^6|=$\00FGc\njmNm9X81-N죏BO	[T\0T4٣_}PwGgmW V-{ZY.`p8s[havzPB2shsE-\0]Kn|m7].<2~Ruog/ٜfԾJe\\XHˀ} \n[|5˩#kPw0A\Zj(bYhA٬\'?)	X@둊vO\'}H|`8bԨ5<.c܀NC+E{76FE˓s]l-O\\W3.@1|\0uخ1WMY\\(B(\'Ƣ#\'&3[DMc޸\Zm@bNMw>/#\'ʹOY{*R+\ZBL#X UP1\Zf\ZE;5\"\raig]X֦[\rMa\0½񝖫ɺRI`?rg:RO5W_RӃ [<{T9fkyrnR=5\0ql=3ĺny`8Ie{~[kTIU֡V>m1ɝ.prwgڹ]\'h!kk!1$~)\0|pGOHFF=kRe\"_,MkK\0\ZWjt{!j2(sz\0^iu{H/k{9ЏQ[3)\0Qk\0Q?&ҜZ꯾q\r\rucXKo 5)5	GQֶҤ\nI,0C[BZ6I\0<譐+/gt:Vsk:1SW~j0ZdUӴSK$v1+,QmBޤ\0vn.n[KBMz\'amy~8hkuM ɮʹ!>h?ZŤYߙ836NdX\0 8+msGԵk6p@T9RJF\r?MKo;ln\ZW&ga0fHI⯲ul_]mw\nrs9n\\^_xvJgn#9uʟ@^:j\'U?eZpGO)ǯ6sH\0\n|=m	ԤCDAGa>0GO\nƛňHlߟk\0.;}h4SUc/:(`,[Tnj{f\0nX\"総=2ƹ{\0p2Omy?,`(6:z߼A\0z~Y\"Ӽ>kLl\Z#EEUVnѻڐb*-ԆQO\"Z(n*74ꥣ8qʟCڸq&F\\+nk|OWTskp)seU&݁QWJ\0izE+Q\0kz\0|yvgm*nsR_xY-sY9z&wz\n*_I~pK0giGz)4~o9hH{d.Oc,	\"T_]Rv\0iSHZaJء0!&VӻTTE<\ZC\"%ؿe_T͌S)0 g)J1\0q+`Ve<08<lGV4-TTMZϿ;|[ֱAoq|׾\05L¹V^Puyl$\'8qN&,:?m\03H&ppQΦL4)TP\0r*ho$]}Fahq}i/`7z\0\0Fj:9vl}\0\0QL4^Hf?~C56.\'\0D,Ba{cE˨V1؃]in:b:\Z0µ9lelSibwo8{L,}jf%A\"G)N9b޴؍hhjTFT}rM$2#^s\0iYȥT;6N2G^y8dxFՠ]є8\0RX+zuv.@@r	]ӮeI\Zbќ+GN;3#N̡\"7xMx4>0r=Ev1jtx;M]J;3yOB5XJ[Np}h{i\05$ޙη:Y?Ɛ߷Oǩߝ#_~Cj3\0>Cj= $ʿڲ>qg>rU5ico,6\rY[r\"F{jg28MLQúe$\0URۏN=F21*ΚeX$ c)[VVgLmsұ+_$~ϥ.uZzdT䭹\0OI72HϸrGVW~cQHٮiI\\p?ʺO(zή1c)\\\\gv\0I:{0Aӂ󪱘	\0v\0<\\MݿF߯KEkO1[SVi_iQ>u֋xGKƵ7x?iZfP]^\\<Bd+e`6FM$$x䁟ʴddp<?:umbHdR2\0Ǯj+m3\rq:\Z׆8œ;eYB{==l;c5pqkbTz(kp,M<Q`#\Z5-M~8ɼ_A]e^goc{lW9-BG+Z*:il<zܵ_HʞUcɹBItԏ@~uS\'h?S\\U?fw]c:妛st_T[2`Nӕ1Wi>*QڽKk\Z{bW8q Z ;Hu!rId\0[wg\0Bͥ_glt/h\Z*;KpJcYĄz˺>|U[yp+h,rr2Gl^Pm\"xg*a{\\.2.\0xl?\Z}e_15\\Ą.<!؞\0MIϕw4{yׅ7~jX<wVWԟx:Y\0*M/}V̠b<?0R\'nAnњE}u=$ooV0=)1R2	VYL#*QL_3W7FBv=4_hR%Y#l-*UY;\\GFW84_+dNLUIf@pzfFlD_g>Mߞ?Ƙ*sk>;H\0k>IřE{4w\n|\\?z\0믋U##3Mdifojގ*\0vEI6U2ڝ\0xg\0k[h骰n!{d[v=]lt\0fW?(F\"xAژ[?~Tgѿ*41~^/\'~Tku@y#]Э-%XUt3=}1]}CXkq6*>0{ԟZе?#F*Vj2FTqd>\rF6U6	H&aHA#t졹^Fn+mcKXZݣS峜}xH5O`M\0ת5r7y<!\"M\0g<P|DpA&Eq@pFFp֭|vp7K	27NUPN\Z= +#Zf!AUQwi7I?&L8WZ ~\"]$Rxo͗ZcNŸ9h^\'~Ub<\Zt~[ne-p+RN\"?N##X;}V}Kb\\@~@v#Q/ \05ERݐE[YW95qUeOIUIxUa$r\Zn?E[WZ=b=	ǵtNVBaiq-7˻\\eFjDt\\s%t`ѴEwbpz\rwz*F	9Wx^ߌFZKFRGG8x\Zy7p\ZVsb乖lpO?g,]85	n\0׫WKxnmg^Ս;LReU3+9!us','Y',NULL,'0'),(19,'2000002','ยีนส์ขาด',2,2,NULL,0,0,990,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0>.Дߌd\0[u2s.Yd*}M!$z޳k\\پI^Ҫ\"t+sʋ6//qzlBxN^WM9&SJ.[u4VThaX7*ޝ܅u8#c\\s,f-Z}>p1)?9u=r~W^9ce=\nV#u^#+_bb2$?\0\nQ{nzI\0{\\A\0׭#ef]{(ٱ\0Qs	\0Ikh:sE=ŵiN2MO$|쾿02Ak&/i[%Uɩ5m>$72Y-/O@\Z\'<{W%/-=M8gPPo0:gI@R+vnݴI5!\\GZ-לe9#XQ6V<ʹC.$lU!\ZRIuUQԜWyvic,ʹBWSm#W#\"c\0\nw\0\nɷx}D(ێA\\\ZەV~Fo?#\\It-?)4F)rm\0=GiE s\"prߥe\0\n5ݐ7mYϪY[ y	U\0!ұvF\0\n.${<ɎKtP&E8ӊPVc_Co(2`*xAV?\0.Cdp	~Z~!${\rawn+$MѕOR^N+jF#>G\0,+kT1>F\\Ƨ%Z\'?Ã\0\ne!j\0\'\0kV^բU>TɃ-J-,PlMw3֨YX%;QTaҝc\0=¸}9Gm.TD0OVfֶJ\';;K/\0V\'+\r.2O4Pv?V`d?#j?gަI A\\#9(&6\rps]p4UGfՇWM[!iEX=\\埌u\r>ZK\n	TUg<Kf-~_\\0 H<bM⑦ o.ndS\0~uqp?#je2dlO8Md\\)*\'q=뮌NJW+zOZ%Zir^/$~>ʪJ@]b%dҢ1Xkמ㟗!p3ԚjsmS3Jq$a\rzӵsxZۼqX̸Mꠜ7J	4;LwV2<f)\0\0:m]bWpAYVM狈HL[V2^BHe?lDfeTs&K}p1[1FayX.q̇˺\"%,3/ crNY&dj~gڶG%gn\rWKgqNsiHSI|{WGhj2yrG^,*Jπ/ZIz<U\rh]Ҩ>i-UPc\n@\'=+Rrw6VJ|]uwpR~g#=s:icg?LW~M(&d9<U\'eb^Uy*uqI\r`*3W1bT2y4OGZkcQ9\0`anR&#T<c¸$ԧ%B7\'#i],UISW=_j$d#jp{y˕4\"ɹ#12cVOW<Kjͦ}Nz!@}Kkf\\=F5fΒ4<ܬl}jĊJdu .^mo,#,H8+\"8׽v\'si*慮6tUٍoeNdjM$iv0_r^E6~\0~+n|$urm^`&\rhWqc蠚}If^9\\K*\'Dv$kFneAx5(*qFiĹy)*c\rlR\0ҴLN29]qK\0O_v2Ww	^^?\\*N0k^vGErgiWeI.PF_\nFF5\nkm;.UPGJtV_2]O®լV6dp*8P9*9c\ZP	(kw?6#WNd۸A*a皔Et1idF6?-nc?l«#LEKQlu=zr*xnL[eT֥?xm]_V#WR&]t8YK2yp	k8:(kD\"[.1!c\"eF@`bCz7p?J֊Nf,uk\rH9geQWeFVZvCHN׬Rikujx,xTc>Ԭ`b*i̮n>ʞ:qK$	\0I	N?ֺ_g#߷p\\!,y4-+>Wc?:cY.Tld]g4zeƗ/\\rզ&^`1lß(j7/\"\\5QxNVLz94VON:m䑹=z|w@pj6\r(&B\0ZҒ~T|k$6!\'x Wi*85Eci]4Ǜ167h&H$\0{ZVꉣFt(*BgFq]I$r8w+&y^}A잺37kMQk0q]X\\%L\0;~\ryhfgD\Z6<`\Z\0^]\rY-c6lu+[$aw|@\0s^n\n)Yggsϡ5\Zc\"V1YACʣi8Bkg,x&}@2B@OjH`T^iܓ3[OˈWػgb9\'9Pұ\\ݮ[VևRndv犐1QSqBɷX*=3k+\0k4Ǡ\r0:WeE&v<<	5UwMM7\0cjj.]&b=۪Y\0u\0gJԤ\"+5;%^꧱syxb~g{G\'N98*]:ٮq\\zYb#ЌW	]lxNmݟ]ظ3q\nM6wG\'xsVVf6]n\"s[i3Wُ[7m#!7T\0k)%I9SQ5`>8KJ:H})94Nk7B1u=z|WqjTFXl98H=N9~ɥ0.ns+Kku#`W\"m>9nuV.03\\GEF^gA3iZ,,fV0=Ic.!kXYWA	@<m6JڱjxYXBHLicA5(YtXj%t/ݫΩco\0\0j%%JddfcJku6\0f6i\0,G9q5N2[+z`?(#\"bUW+h$ƛX0vyCead|a\0=ZxgOo={z6>Rkċi\ZvFki3z\Zf1܎Je#E\\rq֡SЎvvD\Zt\\[Xu\0?Lfl!NfW]Wz*.[g!L꼼Gs^aYAotVAh觸<WwKa/#ǑוyD+p$]xtnrwɥ`g\n΄z[rA\Z骬߽_yZIE@މ}sMհ;\Zxw[G&A@\0xX`+WOPː1kv$-9JǘZkWL|~KE+u3uVR*+JҼQfC`~rU$]ު ggT~q<Ұ6h=3A]p&1^WuM¾`huUp;.o\0K#]r,)K.S\\hWv\'5W\0(@zWx_XdX`w͞?Y*;4=\nm8WK}sJ1\0Ru¼N\rkpH\nt<}7VUқ~Pny;ǋoźB ]I;xiEHk;k>|:MX̽֥C!*7dJV7UadS|ZG8[J6gNzd\rˤӡBn#+-¹jk]d+C;I\0[+р`0p@5gâSru*>Rmdfx沝>m!U&<Vs,awKsy$sjIjG$H$cSˍU-&xe.[>LM81q:VMIw62q֮,G<U.\"xHC?K|]*TrkW/5Q}r)NnԖ:%O\"qMe>Jz*E\"d{#+Ҳ<GOF͘c#\0	oHjO?^y}s$zA^s>cɫ++Ϫ,ĝqףY6 DY7u5v\r\"ϡZ,\0q1BF )k\0qU_nQ#G# 0P\0C\\;R4\"DIT8%pж88ϧ5riG;H-M$|>(l\'.S^H쳖5P}\0G}|ڍ$cwAif?O3ykO?~,r/zw%H$#UV1:T:2%*w׷U<Mt&XԜ*Zuos&l_5Nb9\nskZKOqWj-orПP>Zd]5LʅdJƪqqCi݆08q܆uڮ\\xXUEx/g@3r>^uȥ$40 zѲ69Xݵ-:\\;WUy\\R2xȯBP+ťĳLifb@u.(FbT85\\WCt~[	H{J\'<|\0XN?Z}gɹ)<ɻιg\\gtNmGb@ɬqrXfS?+~+&mN\"7#71hj1\\ڊFdz6kƛܱYoơ/9+`8|:-r#GA\n֜0G%kdQ\0V~1^AY0S\r{D}A¼/\rȖXXԃ޺hN<#.d;nVb-cz1b</,nym26¯3[|ʢ;a0]]AIDO°\r.Hnm\0ʐЊ5O@W7Z\\uN1fe`q;cpTj:19\\iYWsZ&\"o`\0AXnڣc}juWyAN-cB0:63I8	&,[ZF\0W$=G3e54SsB3Qj/#~iz3\'HA1W-\09!Isc\Z\'\"5w5MG$l{\0r~JcmݙO.S&`]u+[\\34`˻OQғDWw4Q>P_j$ӑw۱ӵs֬mJzw$L	ݣ=Htz4yϠVM28Uyu~o-em(T?!SVe\'\rk\Z\ny\0Ki̊TX[:QLspzQ:VDT\'H>Fӏt|z֒j#QUȪky7#-V<eFrX[+{$i767cέ\0ի}F&;T>\r.AF{gzOm&cB0*+2q.é5ME%w\0GA=zV=,N|,21޼QF/\\B8a9#NIM87s2szUSo$\\)܃$kiw_,|^GM(,H8먮]ߑ]Eh(_~rrH> _D7<gֵSZscOQIi!&QMK۪\"]AV1nx^2(\'fu]᰹m\Z9>O\0^lr(xv\0epxpC1,dʂ&\nwo`r%{yX+&0YVWXX)98\'hiT\nW1#A}+҃RIΚiagvW9DK4>m&M.)o4搯2FexrڈrIn>ֆZ\n7ipi,1C``l1SXI\"\n:.C{SmͥB2H=\n2tVএO.-L-b:~\\WKi<L$!];<Z}6dٗ@Ilu멶+.ѓҲ!iB\Z.`svVR^{r`s^k\r/ˇڥIr6XyL7 -ܪzX86tc$6}|jZU6_Iq.\0;U&b͍VQZ±Q)Xa.A=RW<)Am`ßM$؞&#6VNgx%߯\'jK\rH\'ܞM{͞EMeUTYOw*F	#v˨8|~B/vhWM<IiAc>ÊΓ\nrb0;T^,[dt/);Go^(adX߃TپpqSx\r@2|ЎE7k;v7D@SҚ(Yzkg!x^4ZDch|žI\'5Y^4JZ T)^I\0JtQ6נ[Lm1o+:z\ZRP{Iyeo]֭JP՜0Uu%y\0rO?g<΅:%Xr21j^ȗeH?) doEX	E=pnMB)\nFU%۞VԋeR$fx2k=lz\06r7p`Wxvsk\ruo-պs\0zdox]eiΔwB;W\\pr3\0wƒ*@:Ȃ1ϑ_]m@?ȭ`fiI4[C1UmGttmݍf\nk\0DrVmJm%xö`⠟K,g[&P9~\\L$9kʌӄ(T2U+IGqnn?	֤d<8P`GwupagvbA\r\"R\0]r0wA߫T.P>s{sVu ?V}=)KݐO}\'P	Ln~`1L4R:\"$$eQvz\nKsb$;TN/)\0	4Hc +4fE$G^mh׋{u@_ׂ=j.-3,Xadgq5^}ީkSO,y@vBOA=qҭ+ʕK+Hy۫k$U%D0c+-[Soyh!J-SrѫeC\'渋R{V\ZŸrAR$սZk![WOn<*Fo,`=y\\rtı\\$lBy\n0Z{&2Cۛ뷏^{h9g`-\"8͓e9<W?xIAxV)8;A!}*9|Sbu#gfUG2HA*r:dXP:Z<}ƲY_E1nb6H^+oһjUdp姭mdĄgɣmX^ϧ_X@?s{6IK$akyo<dhe1_x7dR>+d+I}4ZM-T㠯jOI>d,!+\\Q?Z	.o<5w17\"^4lJ\"s]iwjp?Νw.C\"Y1XKve.G>d2vLƱcWڥeR<БlrxjS]TҌ\0ym!YОpFAS[K(@]rH<WXAݜrDH\0~zΑkz斒[Y bM6vx]IWTgkg_SL2*-ۙaNhF<ZVڳFϖFG$\02@t9Yf\\\0~^ŁFi(Ot|[jMs7v\0N{*	ח+~b;QZN\\\'ЈWtpC22OֻjJ7p-~f9=ۥ}1^\"|3$3-)z˫HpƚK(ӭum&H}I\'t\0GgQL|1\'֬lUإOzgjQmcQ|/%{\ZvhHD_SWK`Ep}0\0qUҲ$Z8:9E\'\rJ5w1bUb	-#Z6c]KXD%*NC`dWUJ|<%cN;^ch-X\ZK~0H?V	T4RHMu^-SNdl@EKl5+yyD̹GAZS\"m4SUD),<kSO\\*\"!ݎEjњgsj?gғO%\r`.yLuHm쵿^I.G>f\r%xdXR	꧸O$QK1NAJ.o#7[H2A=+b:s#{	@Pp23ں) cnT`POJ@Bk<3h}|*TIno5;HmhY=qt~Ux.pB*w&hsvf7mڎ#Nwqֻzr>ǧ9DB\0sX7HU(f݇IUҵ[xr\\\\<||z&CU#֛āGk}4yOħPm	\nJ9\\0.d<V=qJnön8 bu)]D)#NpQKRc+xjxXsqIL\\a~޴G\'#;-oCdF*ŵ@6!PYV\"NdR)̛̈́ŵW7,aKiiq~+2\0tN+:\rF[rZ$*U}_\Ztv\Z=yJdm\\^CVm8^=iO>l{Ziӕl=~r->I$1qȮ5	McET.(tk\ra2%\0Qt騮Q\'Q?/e̃K^D+:E6!M6Bj۳**mrrd\\c9SWN\0]$|eq+6	8d#M1OOARX-H)`(彳Qn8㓟4+1#98bU倓ߨ[N1\r9RђG̛fm9G&]á[>(FcGן`K\0I]Usga3DSZӽ~-Jr\nFI@\0/ʹ͜w?fA1>;=?Jj\'MD\0Vc7<lI`{{juC)$qͬa`Ė#P038$qkjH|	ZV98}J,D $P\\.NN7qTfа4I4C\032@4{>_kǙpQ*v$\095AihdfBAe\\\ZHͦ١vF3RR#K;~ޣ1?@ڵȒsSII/wj6m\Zʐgq\\Ʃ⛑3ha820\'ڔ?Gw&!})LUn{לhҜ)֥uEI\'¯>j{TJ,h0zs;g	^-?\nܭVo愐=NMbTVRc\0{\0z\Z}ޯon?q\ZFq˽p9.\\zu:W=*Ȳ0{dz,2c\Z@:l	5챫Yi72+}1\\U22\"ZHv90.pq)TtvT9kɹ<DHLV8qO]\'S3kX-5沪ĔB	l?{Lpy$z3ʬ!EJVoC[C Yp$唕z)lu)Vs%YpFS̍TsIrI.m4az[G\0U؟[x\0V++ʙN;^^a&Kg94HztvϥZ*2qޫHbxjJ\"X\\sI4\0P\'qb2ASi:j\"F܃tTps`s1s[(Y#<d	4V\0`5ys+lsV&ܬwt35&2qc]qVh29=kI+wb8pkݗ/?*NbB*g8E*\02_tRj4``cZ\rO:vj$pk\"mޱ-RYAEra[6ٻ$`r?ƖM:i\ZTMȻ#nq3ڷI6̶dQP=cRr=up\08#bXJ^a/4(Hu%\Z}Iwi/ιXl֥sqi3g#9*F?Z5m)cx=\Z5k]0tHө\0\\jza	|~g5Z$)d>lr\\֤\\8hy(|i\'P$U9Y9+V2YUd`S=\r\\+<{UvRWooCT$}bJH\\X|+Qv8s=q\0UqOۼRc=Z~tb.G*nq\\^͝*z\ZW+% aC=qbK\Z8}Q#lL[*JRwfpGtFF@Nknw:m\0^d6r0~lҵ T61o0Dl>X֦5>MGry_Tսb|q3gfzD#YI{p%Z6]v>*m67WK#X|JH`ђ9ϭoi~0BOjc]C;G\0Ti\0ギW9WF32zzI2Uyqlu\0桐vJCW֚\0p),07I\08\0/\'O1s_zq~P:\nTܯNz\Z)ʀ($\ri\\hv2jxJ2N:VDdXJ\Z9ɭ[maXR#ބz	ew`& 4\0+ǆ\\S̹R4|$:b$\0)Bb03R[{#KD&rČH?ST\'o-r5zkYvF~wNӏ|SH.z\'_.8Q~wI8+v@F1^?]m,g:|5܇	\\_C9\"䫎zI Sv\0.O_®;pG@sT\\//%Noڨ8ӥ\0vKNpk7Ȥb88\'Q\rFiZGrOu=Kq&KH\"Sqjr\0fkNz{WZkCz:d/Ѯn5^7Koa	w\0wZ}hEb:ޭI/\Zs\\ӯ%GE:)?$kRm|IUd(<Z۫,N$\"z-XvAXWz[>ǡ=#ӥbhRnһEp(\0jq#x^,|tƪ1c\'i[f<义rW8Fq\0\0J;1$\\\\5m,Pw\nw^*Z4e(J:{$Nz?TqF~jő{:)Y\'sU\0`֎LP#\'Ѫ(te\nz\0\nJ̱ƦFczk1egTJ>l\0ϵs֛֩Xz~^\'s˼huB|x~M.УKsWgɂ/(Â\rai:Ĳ;X_MsƼ#T)ے^\0oK$\\\\@F簯/OLzWWs(4\0\'jPN8vQ㌒}3JER\nsIFzf*p 	n9cb8튬.rGڤflުK#=i!z\'o#¡9*TV{t*{v1V(Aqȿ۱JKҼh.mMBFѐ޹?v\Z6$E\0gNr\\2\"Ê$}vչ/yѢԸ<C]T׻U/B+\Z h/k灏ʳcUdU=м\'s>N\0޸I)kkA0ў7kCg$B2:zZ+3Nd\n˕xRE	@ 1#\0JЃ{T\0\\s:`Y$=]&t{ְaOV	Xk6KXc%^jipRqySU{l3tKV_9`*Avl>dX8*epp\'U=uWN;\\MX[̌|NzWKLOR}~R(ecNp	k6tU貍|hh0~.H?ϥ\'?3s\\ψ-I2$Ţ\0TmI%#7UMhV5f&	c#\'^xb@!\rrr{uܵ3ɼA_NZC\r$D맡c\\rKR}1˛Bɐ\n\0צ[[0;~>Bw3Bc1 R{=ꠧ0lXEl\0#]\"B_\n YV3.TҺ{@\ZMr\\ϒեkz4<W,XSYW+靚=Df?ȫU6C\0u+|+zAּ*wmDO͊gQui\'	#i\'5dnd\'\n#5@3P5QwʀCQQj\n1c#Ui$[2Z\\fh~^>Fn!QJ9ⶦ$.n,1G9?_b3=h3.7[\ZnM+1mջ[cjNG5-&r\Z]~A.s9*SzTq[H1֮:9VyFlI8>pǮ*)-[@\0se\'\\՚7=)3ǡ]<\\0ӯXS0y\"O^Ĳ\\\0P}	fJ1@V9U`+crxs[J-R>9nUerN{SEKw)3s$٭F:[s.U+0`=8[cqk7MuSRkbm}6me( \\ޓ}i*;5TVMo?tG*Hi#\rS׺TD^g$nBeVgH)toWQXU婺ޔOg|qϚې	ڽW/sOWNM?jZPkfJ\n\0?@ݟk\0RvlO02~\\j\ru<⺿=D \00\0cHM\0\'EЎ0V1w68ǐ1\0\ZarmE;xʂ@=\0:*xjG\0.o7tw\0Ƥig.u%#=8f1rHhY_5\0Ƭˢ.-G4ͩcE폗޵eX	S^N:Ew3ya7y?»?(^x\'Γ?\'UV6&lySP\0;VDP|pZ=a-j;cMϿ>Z$`?16HRBmtz#h\Z[u4GRy^H,?Z̸-d+ן:;ǳHG\0\ZaF\r\05-\r3ǭ]/$>equ<j\0UM4{yVXº>cBfj*=֍֘(Z7Z\0qq	(Z7Z\0qq	(Z7Z\0qq	(Z7Z\0qq	**]֒?','Y',NULL,'0'),(20,'2000003','กระโปรงแดง',2,2,NULL,0,0,490,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0$zl#\n+7N޺t\0v;-c_w~lL{=JEDuT\Zyzo[|?ڬ\04ߕD1E2F	GZ\0O\\(_V8WVݯF?f\"[Xܹk\"\nܱee[C\na\\_ܡ[z%1}W<=kQ{u܅\Z摟q vϭV#V;Фcvjz#[	X8܅Ϲ$LF}3Z6H{tⲯ.HQܾk#m4nsYseиsY{f>\0lRO)f:BJ1֢	=*-.\\̏<\nnPtQb^0cj@RE3>m#4ƙӍ7Աz⤀rJX?n=\'KrNىVib+`N)U@ll©$қy3l|\'/S\nθfoG2r \\cxA|ݸwޝN~</^τB[92O]YMD_DE&^i鶡`EėMv:~i@\".,H+ہx0qTfWL܊q>Xdy57ʏk$9\rXc}\'\0k<E#y,e#uiZ AytAϔ3U\0+{kW%LκO#a;_D\\6\0\\H$CbϪ}#\n|k=M-?̬G]\"8$$1(\rxR2	#b![ki:,֮*إv=fN,9#_\\[6<)ES_z]Ueoi( RM~\'j*~PG?S]D>x`WRubt^meb8ݏ^=vQ]O?1\Z-֝=V]R;%-r6=\"ٿ2GK$E}vAEWеˮCSK rpNC&<jA\\&VUsa׽T!dzTd@|\\j6u\Z`rQ8ϽC\Z!$Nj|+Hko֡$wZqk&=>{PL5Jq}*kx8\\t.Y[;8AnN$LUHd7*l\\w5m7wq>\\:RE$)|s	gr#.qUBg1J:X7fv%ucq$n+,R/(dwQҮX$eEz?+!]ND*dj猓+efqv=!!H\"ġQF\0+sQ-PN*ցWfS|IZ-{A/_k8ƛnؖ~d`y	x[մt#KX4s\Z\\GGi<yr0-\0,b\0+ߊOwuذYp\0Ӛhq[_ݤܒ\\NuSֵW^_C--c V׈|MOKoS*ˤC``O,{G\\~c~,V>*thn Ӡ[[[e7F#` `@r^\n,^*{mQdxѸzUgf|Ԭ|5C·fLaӵ-Cx&\'$AR_~u:ڄ^S>x%H\0_ǰ\rivz<ެ3\rPd#_QZ:Э>.᫟irn@08z\Z~Jռ8/[Klxpw>\'\Z拨[ZZǣ.;ebNNG\0lx?\\ڧ,?hyd.̤펕x3iu6.I9U5}fKid7ersj8k{YЮiHyҀ;\0\0||<$w6\0eϩ+T@])\0o.$dH7B?\0Jڰ@eF_cQp]ٕtPW %\n\0Ew(k=\"km#;2<Ғ9rI4Gס-$\r޷zH>Dl\08?;21vv[5r0GL`Xe_iGUGʃZ1֜.VO,P`2zwө[0*-吩rCH{HIQI\'R\0*x\0{\Z2r\rF\\7QR?\ZcB݅f0=QiXQ\Z@3qȤ#Ґ=\'^\"[d?fO\'rVբ89vQ~f$Y~B{Ҟ=O33=kH좵$h߯k\ZȌS1OwM4UX8CJZqr%RP+q^O$gv8Ҽ5fp~>7X*nq195#drԗ3ݪ#_DzU=BJ}Xfޚ~ba]]\0z¯=O~!Y5%)3>FHsl-R20rGzWx]\0t\'5<+`-h[@䩌G桚_u(-oݬ֗j	f-#\0|\0ڦǃ\0/y>%ʶFPH[gB4SpdbwM5uy.bҮ5(	5	=	RWSykgK+˩hhXpvYx_D峺KJK[䁉y@?(@x=+eèg9dY-Wzδ-v0IU@\0>G<-jzݦi5͜m2FE͵\nq\"-+Mt?KVOV_3?x>~0Zw@;yjkzvoz ƷG(/PM$xI|I{gG%YH\\\rx<^GgrrYImm/,jhqi&oE\"n1;׫\\v\\]ȩh_*_RMWǂB)d?<;`Ü\n\Z69\'`IF^ۇϡw-u*OvD\0\0<jCe,:5T/}v@*tZFP\r[7zl\\\n0/y5l_ONH`jڏnjuKSxl=5#.O!SjZx_NsYjH\\W|b\"AE\n\0(IHNObvJZdXإKx#	xwP}#^bXF~.r]L\'aٱ6w/p^\ZX.8	\"En\\H\"UlKFOݓG#\0+i2$e-d0P\Z~u9*dW$|!gZ\Z\\QPEk-[]=*Զ<Z]m2(5ǘٲJq2v\0\ZW+X3MtF\0Yl,a\n2ǹ^!T*.\nR{u5Ow.XኯNsiPɲͪI%q#8\n+=:e`ĻC|9Ԑr|ex	|Ȕی0x26xFvO<gҁݨX֥~OsH.u\r\\֪?\n\'̍`>	\n\"J\rNj\'P\0|7R`ʼ}\rd:YۺW2\0ToY=Zt)\nQ^7kG\"z\0\nA#\'V\0V΅\r=Xc8}7HGS䫷Ci\\\0V}y\n4Ltˉ&u\n4T+Bvҹt҆OX#gtP2BWOǓi嶂Y:WGjȑ!?(Kh\"?\0Ie\05?֮\\6%:2o&8v=vAWf@K&ZF3YJ)-5;n&2I=MY/@<U(#i1M+#Ko-C!49:U{DVȋp-hq午vgTxCq \"zq\\>5ݕM^Y95GsV3\\s\\e\'޵-ʊ;hcN5QԣPr#0WD[\\+2InV{\Zq9T>9SQ^Td=Aj̈`_S 5ti4~O|-FA|gff_(_ҡǤգSSr?CW+g\np8u#x\'ֽ>fv&Ĉ	~W~Oe-<>i=f\'F[Ver3Ҙ!X6\\[s:9IM3\\eEEV]\0&\rAe&fq\\]}WbyL;1LDdթe@jR:mz[hn[8x3JO.ŏ[ke]\\O09Cr>nR,Ǣ/<({Q/Yyȑ²඗Z	\0u{.8h{IFt\\\0h/<Gj~A\0ӴVvo\n\0vro.yhĶ+/LN+KW,J-s.zW5IYYD6Zo<8^g]#\Z\nʄy\\ ⬪M3ǵL*O5B`ՉmBmh3}F}zVLcV\',jaU}NkN+EZnݪpP2iMIPD7jDNEVnQǵL的z2ErrE|kp\Z2޽\0eƺ?+NWfyӺ8Vϋ4]nC[DGB7~u]/skF8\Z.>@b8\'jE%NABs4T{ԴKKpt`뚸}*̄c^	\'9#cvWX%bP\'xrOӝִ?JwDV_`O\\΃w֏rjY*xUR}ڙq˦bF=T\Zp%_֑Ua\0\0T]\Z&8Qu}$U;KR ->!4K[RxDݹ/RU^ isu\r~t	gTcm4*!HF2\'ܞ$EIrh|a7Z-ү?WU?ۻ]`߿\r|k]eϑ^Eyvҹ$=\n佽EB+놔$\0;Yii03iܯȇ*{Vf-)Y]̯V\\dV.lMs\Zcw9rMsZ,3ҳo5QVFMyYljYܳ$vpNDeTw5\ZUlA\\Vk]^jPb.u#hܲj)[J\0s5kv.\\6[nkfktQ-UZ\\ϏN*@OgKMsCZQU֬ք\nTlR+j*fP9e4 n{sSHyX$RաyY34k{va]Bhmn?շ*kKϜͰ|ٕ֞=s=Ꭳ\r5#u[S^;P7͎\"~aoOJ̚ԉja\'JRi#÷7F̾.-&X\"N{bŭ UodD1EZh}:-ԅ1Up\ro\n`\0Ʒ\Z-}Om+M!V@ԥ&g\'\\|8k\nj>R9p?qy|9xZOkvG?d]_Ť<n/񮜳Y	;<)={~|<z<İ}4gt֡ٷsAhVv`YGRKFcU\'M}RkdA#{z~5\n%Cp+ge֦+ݟa+B*\\h6ƃ\nsw%⥼%nԞԥ+HB6\"[ִ.m6aXw\ZCƤj!&!5b= Msn[9ID7eۇ-ɮ\0;V~l\"Tt\0W\\tG)F犣3֎Hο$g9KFkrk*\'m\0R^6\\(\ZT6qbWjtp.xVS+Tt8;Uc9Ya)e\'LVWOD]ɩN5`.0T P85[\\\'s59s+pfZ^2>8ZM,I$j)V_1vi2;+8)+~*fџ﷊v[mr[rVTF9p)x95W,Zۻk)vOhA\"퉏^AzmPXβA<71ʵǺ2wYW?ZAT-n׷!<UT)E-YN-pcY03\'q+J䜒MZe5!(®q{p?X}-+O]6͔fAҪjsW.v#1<9$ӓ:i!-Օ<$>{͚\\ɻ\nR  VSՋ3Ukn-Ct^\'2\\ρ޽@,ӎHɧMkr37!]I+iҫL·zY:MM#҃93P\'y	L;v>V\rݜem3zpTKSvc\ZM*EB5m8<Ud<TFɎn\\I528d>juF*n++Xw85B\r;4HȒ@\nCJ.C$pDqKH[NI;O=kHJaH=JU6\nыlPS8\n01YZ]O\n:C\r_7]EoI,u,xeq&2Ó8\rY~,[2\0K;!\rr>f>mrw}k%xޠ7\"fHjdۚțLG\r>0{j׌4Y!(g8r䒬Qd~x\Zx6p}F+^,bl_ؔ1>H÷CFs7=HӲ&].BynqdV9\n:UZUڐªڪS؄ғil}*sN+j\Zy$*k2R3Y6AdU&#HOzXW9mL)OZa95S=W2ɯIFEs\\]XdzXrPs5q\'=jπk2g,[OD1d2Z20\0	Ɍғ9;\"sP^*ju+7.pvVOEȊTLku<TP-H\rh/a4O470x\rSbrڳdOGqӪ:p<P4札*:3AW|=⛝2+)N{\n2oS^\rOFS55O*#g5NWVg+~̒0یGy\0?Z<>\\Z\'˓o$%K%j[S]O#5RR=ΰnfZR8mgp\ZD&bѽ:\nq.0\'sO/)loTfK\0Wq-vU?1R)C)Dke鑛yĪǌ2M6r4gG \"τz{xIU[<S6Rt_<th5+yv>\0Oj+ͱOJSNգ8\Zkӻ6&;$?ǹiT-sTfS>Ebt֙G@\0NswzVh\\Q|,?sMIt7XSd{`yR>A\'b7$\Zh3,cR?H>cDS/4;qogKmjǥA3q]\'dW\0{9˓ڨɑO#z=+Z7eO5G+3l+V.%Sd*+&y4Hp)i#u֓*D;8nfcIf@#ֆ+!ܦxR!HZ%x>ӊwj8f2\"lW1\\̩jOa~Եi[[>FT~5VM>}/OXCKO9=YG8f?Ofi\'ʋV1L TQqRc w8䬏rwgj>݌mtj\0Btmz~<UqjJsІmXƥ/=̎OEn\0Fn\r^&tFx<9zUؑ9W7j?ޏ|cDALmY\Z{Xʉ9$\n G-3׺|	;2]cEM-5ˡ\r؎Re L$\'ylr;\Zڵ\\k+\n]sfAΔ6b)\0NO+6OjY<,HTJ֖9JpPSVPNG56Яi$flmFdxLY6 U@zK\0kWIQ\"]\'VIjy䏁g]Hw]\rrL2ZJ\0v*3X4Ա*,89U?zw#)\'S%%WԲFuɢsf5wFvmnTER\\g9!3~)TW|;Ѥɉe##d\\|7*FHc(7v=)kzy̛mZWH*HŧKm\'Qj91i7|wXҟ$XMۙ}VdΟFE@m?猇\0h[)K_ݲoL\\ƹvqr}2+73U@WMiPY$5X|-AfTqTeP<T;;VXM>@Fvg7>֠HsƶTWSΫ<NckCN?Z4\Zf2\00u$)3iElp֪E|A\0p6kQuWƶ?3+_{`Y%h:^ڜ6s\ZNK`]h#vȓ<9\nB?TЭK\0Rm&XtT8?ٔq?<VƋyyd!+*EoN\0W7Hxs9_qMV}.~RаiysgfQ)4NBp\n18}|=#w\nmS\0_Jvn1!ltUh zOL\n g&$=WzVƎ5{!4`X\0JܑS4pO6\Z(Xx^&2-.\'SwHH?J,ۃZib㚓y(n	,Qӂ0[슖k>fG5-@ndM\nksPHcsgXa݂G\\;Whd>\\a#V=vҭ{?l)aAj\"@3{Χ_^V,4y+\0:B4OMʼǭu7Fk\Zj	ի=%&8⫻*iU$<r.#$5T#M0I}GH	Y\\*\'.Ti[$>ɧ387z98:m!+[ӥ!+~4+׵!br1r6xyZq@X~\0vOJuپ܃iRdd@$CQH)o?Z\0JR7n1ڮ99>{F0 И=(x{;oσՇ9i#71I*2FvtU:i+J,\0S|;廽#Ob?Wo׃Y)o֖=RHGز[jj5I#1c*=嶣\\C*/X̯\0zeip4kG\Z+r9xe>cY?Q]톹uYE\0=qZ|3M$u=\rc wF}m?0uQ+V-e	)r8\\;>~<[[(9,+>k؈#ҴAF\rM<pIN*A{!QϭH9HnGTx(\'Zny]{bUf桝40o/]k{cEհO˯\\̮X[/|Viksjl\n;Zyk*qZ#2kLU5442cf/Zq<8622bywb5o*D۟##WB>5P0d$3jA!\'ⳣGn2H:kC<ÌP%=qUc9R9rޔ,1J#H5XJL7&p	J&96\'\Z Ұ3{McM\'@+1I8 qL?ZWηu84$\07\Z\'לN\Z]Jq_\\B0X<ƩYӟSڣ4~bw+TZ(8vo;\ZCLzs\0bxffcG̿Kl#I\"7<Nf2H\Z6(t#cڨ;΀\0ޟy667}\0\nwDG0F\0?8ͥ)LH-t#%²o0| ~5ZHKYܘ?\0}!ܘ\0ar9jff鯴v,ݰv$-8\'5]ӵon#\'>S[>? 2~ULV\0GS**8zOfuWkں1\0\'ֻG5R\0,?v3k$!ϔLU7k<cJ<4Wo2 \\k;fpgbf;CqӱzFW2Qv9S-Ơ~5h]\'M\0\\&d2zEJ.Nr	suך}95j\nrɦ݅^b..rz%ɪS15Fъ\"RǭD8Y\06C >)]nH21~02?Zk{:1&V9[hF(*J1A.\'}jr,=EL%W>Y,\nc\r	K=Z[VBqB#Q |#Ja\04\r\\Q怽MUV9iRhh ӏWyAǧJ=jXB	<~4jzVq|h/)XH+7P\\~aM7T`[Lg򌞤ԴR?','Y',NULL,'0'),(21,'2000004','กระโปรงดำ',2,2,NULL,0,0,490,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0%ֻ\r9>UW\'bZP0v57D*sn~^*UF\0VI<@eW+߅pwygosXSo-tE.d5zN?Jv3y|0[g(\0ձa+j[\0\\|30Gn\0O@9hd\rʭT/8Y:,\ZHy\"A?j\"\Z[ykOzlT7<_j8\0zt?0jڷccszY[8&,#pQ\\6zքڭٓ^\0ר%5\r%vti&$x~{H.rB\\˩e1&seWymm*\0;VL\ZU81\0Vժ}+pIX5!gZM&cңy9xNz֍sړ{\0J\\ðHNi6ZBSXq<J\\\Z8HR(\0Sbc*CҪΰ;mUNmhZ,װ4兵Djs\"(ovzG597RE1m\ZtAR<``U_qY\ZmJдicBTv5:̧ӗ2kӗK+MX\'J57/}jҪƽ+\0@[&p\0i?_J0WnƗ\"-mCySx]w,A	Gd`}_5#!,rXi6͔RZJk+h{iIFШq3ִ	kڵXw[ J\nH╊1is[s?]-4:Xn-\0DkXi\\\0̤6ՅYKo2xTFDfۧbT=gS2sRN3:[z2\0G#]\npa\04+>;v;:.-+!\rKFEF*O͸k_^{^?/x\\_PGl($U鵹ihf)溽nگ<D#\Z3[>x+a+UyGtѢҳG#y*!daHm7Ohn.rp)+{<bU\nd\nj\n:)]I,*1sS$6	,xj]槈\Z[sޥ8ivBGZw}jZ*Bt4e#FWMI8<jBJN:iwI`%?\ZBZB	is)<Yޝqs<v(r$?Q97Q]bGVż CW{ߚcG?fޅ$a4\nċ..t+rceG$%4b0Q0ɾ~āJh0ʺ8=5z+_ݨ3Lk`)A|E?_3dyAAھn-^\'p:FtK7vԟJdh{{4s/cG]OxC+Xp\rL\\p\0\rRū	3-ed/v5r/VVzU /лXKW߉o=}wpi:mcvmփzE^^HGvr9=7	iy\\۩imCH\0끏-O÷z^jrA#{	%vh;{]ҢѼ;+Y&]LDI$ֵ\0Xh͖Ef07myuq1|94u(GUHRF[\\-M\"[@Ţxr9*ÞKQ^\0+VZ+H=rx<!mK׬.h+C\nx_և<aG|;ܲۢ],GZ\rwӅƵa-qCkd84u}{\\k5&1y9+V[._e |%[c`T}kޟsu5B;J}󪂴=bz5\0|AdI \\eڳ\Z&TwE.JvykPO6az+yq8L^hlyMϊ[cL84ҫx¶dխ\0Z\0	\0jҝ{ɎԞFJ\0/uA\0mK9[6LE[hqBB23<\rѹPR(sj&dUuFa٢(HjpIȭ\'\Z$\'vJE7JѐzUǈVgr08\07**n\nO\0w=4yߎΝS/ҭHtK-[ʮ|	Z\\xEZW8YOiQzf48$)8Hb7FM.z\Z2J~p<=.}sMdVT,d{]ފl~/L̮称jF:W|T܍~2H\0>vo\0=kVZm	Y\"v0\"ђvw<LD:wn4бı	DFⴣŠ\\q%eIb݆ޜ{U|,K\r\Zn9?^f쬥XFֆtx{@$AJīDXr@c>R/Z~GtWHn<], \'E+]ouo[Jkxmv)DCpw1Mwçiv6\\g.ǏacԼmu\\\\\\\\iZ?\'ɒQh{s\\Io:MĈw)yTU	k>)e3\Z}ZǱ~(ӅG\09AhtaLyc~i,\\j2.%#\0_A]qic)J)V1me1];\\%\n\0w{@s?U4()즱\'c^]_\\\\L^{&s՝?i_]/޹wiH(=Q]f渙xvP?ɮoI_R\0,S]VkjE*iBG3}f޳]\rVTI$	Z>QPqV-V؏\'Sݝ1ҫ8Y=:<y{M=^W+\01Z\0G4veO\"d/&\"=*d-\"zN8\'u2/VfxEmjh\09\rMĬ{\0{/	ԥ-졽-KfTݕlж1R\Z9h_~FcҨ\\H?eaGjμmvfks\"ƮD\n&3mrB*44I9\0sJKqMEDeܕ#83L×5+6LIUrJV\'52B\nI84ˌOҏhr(xV_ӆcGrp:g߮aEqcenk?(i3Z>r.T[i\rdk^|Di\0]\0ּcEWA^}G\\LŴaǜ+%dv+1WIۊG\"Ϝ+llzcXu[+u冐\0J~yȃq֘-QvORkmmm-( _cBJߑ5VHO$穨.!yeXNơԭCqrT\0{דķ\Zdb~HDZW%kxIO?\\JR!{$)4BMPbYI<Sݪ`nrk٦OXk8ۖ9gMkc\r6E$JVFMb&XƳnB9=F\\Ҫ=YT2ܴmhv䓏J< -;JQiSJZ\'5vr1UHZ1c$Z:Er\r:Uؚfݕ=\r|ڗWki\nk>!^YAN+$w4n2I@ެՏu#n=0$0R\'#w~8`LGҔI5&8\'ϥNM`6ݼڞ\'>Hސc)q\na=xfܜSqOit-s>8cΣkеhynWќ(z\n:uꏚigp91FV$S/jb[ʣj@GTsSQ$ɧx2\0tsUR|Rϥ\0I\ZmaXumZI2r|,kv[y7òATՇ~}FVgqN=5v*9KjG?7Ջ,4>1	$$jjRjnp+>(uEk,2ztk;We\0iǩd r?*gHj={UIEFz5ܙ8VeʙXɚ$WU8Cݠ3bP/TlAxҲ5v8Ù~rk6ޠ=\"\Zf܊gxV\\\Z\'䘊\\ׄh\")٦Sj?x_L\r\Z^fHVʱpG5;+Y \nST62Ggr:\ZީM-wҷzsKi=sA\")֜OMgӥACHRs;ӏ<wX8]oQ=)2*9ז=_fATgVcS?\n$&]Ev4SMUH[J;y/rk5UcyfD2j9D$nwv6*muwVG{XRs1H%dfZTE$gSv\Zv\"g5:γ%4Җ9ao\rk[gY2Ǳ=+/.~\\y5,9iQ!bj4Q3qXAXZi@l\ZsaDU݃cKFqZ`b=1Ov\0f=F.ڱjk\\S&REk5FFjY[ư,cU2=TkG	&Ut7\"\\F0hp@WJBpzWC ˽XMl]Y3}k6i+\"n֯#x\"J\0xoS}ƅ+ sv{iY,Cɓ+#8@7L>r}Ґ!Il}sHivڐ\\TF^qP\\Uv\0֮g#řf±}tUIȩgy=A.tcO\0{\\>m_XWh~@=zl,R!B+m\"0IOvvxmEs:\ZiJkQi6\\0WmOYK\Zb8_Os^k<I$zסN՜Rzy.&Yd,k%\ZXz+\ni*;h8YsfNhc{͊;gJm 2H\0Wc@#~ZrTvǩ-7u*{J`VuVؔ eLjfH&-\"7>\ZBc\r*tB\0,W=\\0K9eOCVhwp@5$ʺ:pFj\"S;Q`v)F\rBcyZƘ털_1KU5~fiz	L=;ѿ^+da$c#L()1vLo\0F^:۹sn+v4T\n}e\0xb8=\rx4s4 RkwKOVu얶bd\n\"gmܐ;܈_Jmm[|\0[w#ssے[vWHi\0S&7kpӗUKKm\'k.np~V\\֫n\'۰CEz[u\'vwk	֛\'ÚrǭvNv6iMWHNzұ$~c=F9p^ 5R1a\n7\ZqW`͛HqYgUL t &YJ;i1YIɨl<UW45\ZͲƱӉ\0]6ks#?\Z̰˅Gj[育!R:Sn(>~FJ3zM5,)ƒbm?JPzО\0WUu\0$?LWbOCJv?Q<cЎʔpO?JNqxR8jhMz$}6F\\\'efۃ\0VG^TiFﻜE$q쑴s%}2{/\rAyۤKy עK(%1~5^v\"4XDTf5B\0\0UQnbc*\0.5q\nnP1)JҸ_zUmNJoJօ߾e9v35mib\\d5VQ2OY\\MlL\\j惚+\"Ŧ.*np)\0,iR\0i2ikWAnPVMcB\n\nȆ[{\Z2`zT:f4<\'ڝ,\'YlfƬiykj9]\Z>YO-I)s6!={,\0;jyJ!ɔzfSHyY2LRRPSz_ciDNs-¹^9qMc+3BAiVof#hXBrz&89jV\0l悓\"}M R5\0Q=)B*ٔ1o\0UtlFԛHA?+[[i&\'n[}cWơgҵns~c 8(@\\(ӳh,_0㹬u%\0_V);)VN2̰\0z*pk׾h\Z공n|	>㡣p^9Nk/91-X~R>iXc\\S|µВĒU9%ɤy?\nS&0fcHZMf0$\r)M>-<uٮ}FQk#pLzkJdhHArR皆D,jG=j.()i\0R\0WQT1ڜ(P^ћ/k9\0܏uwO^1Q7f.8\0yyVjɔ)8Ij=ķ^B?\'G\nQ?#\\\0\r9g\'?JƎ\\H\rN.]V9k!Hȇ*XcNv9vaܘΣe*2(#!=$,>#&ܧʆ0arKu=2i,t9HdSE4S2y~DŮ&T֎I5G=F6#۽Ji5[:v	GȤ\Zg}=yae3ǎDOJ_ᎉ#kC?72ҹ٨w7\r/\'K\"?k2ox\'?ؕ*9\\r[7Sq!Aj-%ѯLMX4ڽ&y\"4n P!\"eyCn<-~5\0CyLv&vU3ƠsOf\ZͲȞNcLR<SHI\0~\n\\sZ~\Z̶֯.Z3f2=hޣ=>Ԏe<К7G#kȼ;([r6(r-FT`3]+	b*Bys[\'R01݅\\1x;R6$ƤsR]&AWJ#{JH9k9yJTvCR{*K#bcAʃڐ@Wvʤ3*xFOlQkߡ\0_[-Մ1`\n[AN2* \"9iq)vO,Hq@,2du=2:5$*2IkEsGN	L\Zx\'`/b;uER3Һ}B0WF\ZY05lsP\\Gnd`J[-<7o;o?N֔^lBı¨\nVF՝,\nI$Zq85-X9cWFeaEpO>L\0wjҔf7<nDլN\0 8iRdwNQa\ZUH@qAq1)4JiVN Box^A64ϟL{|7gϤ4mR%\0TxJS5,pGVssT]޿Md_Εh6ڝ<2:ᯅwYI;L[l6sds֮8P:08\0>=NiysI?\0dM۔OXX@?<w$Nh*dK`\06:g今\\H0lfA1\ZMJ0wZ9Ud$Ț1\0L] 7P`px8a7Sߚ4߉\ZrN֒]Oֺa5)цC)5t0i\n=zƌ\'JgQFIe;!w$;c2\\_<NS=zTRӝ01ѩ$g\'ڜ8\ZVTp܁PʗS֮y׮)NC}){\nwu`EPdWܬH\rt-RM[NI<Ki;H\\YEu*X\'P3ɲ\0\r[pEk[\\<`\ZIZ6.ܩ;o0	K\0QSDկdr\r9:	\n3\0:\\sִl*MPjy\0\ZΚ^zrfZ#Kq֢/4|LkcL>g+.!=ʇ_*F\0F=L*K}$lgib\\bpޔy1A?Zk7#;2p8jFJe}7CIHrH4L#Ґ\0f-=\0)~M&JM#J\07#h-r~(ɸSϭ!j==#8Ǧh򚉉={R2)d\Z|$Bv]ZrW=5rz#t5紑~|lz?Z&kpL4cGrˑE:>CY_5;Ui?~g<m\\qא,j\Zd#GmչU)acC;[.YmIc=\Z6*x=岔MMi&z!_\0]uwĭ~ą<#8+EZ/s	aZu֞q	|Q.\\+\0}\\WcmY_D%#ҴM5[|1ɥ 6zS#4#6K0@<\0>H7u5b\'>Zz5$	;[:fKN=k\n[J\0TP\\{[et2lCY-ΉjVnLiW=yAltT,yY&/Q8+\0\n:	hL0ISn?LU3q+\\ui<Z^i0;~aivW92cIO#T$[n994`r\r 4ۈ9i<KS+9e+aNx8P	=jA\"pyV&2\0y;Z9FfH\\qBɞ0# )>K}7~SjjhjbC\'H$Pzu={?','Y',NULL,'0'),(22,'2000005','กระโปรงลายดอก',2,2,NULL,0,0,390,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0ᦑݡ?ASC(4l?\n4\rJ̹,ghҸm]twtpN6jw{q6d]ϭtq]7qh\'5ݛ\n>fmĲ~1<C_JKkbleVbmoឍY\\b/Uٕg*5Ī޺M7kpI\Z]慬MN-uI+ z7FOmC\r~de:iKSTU@3zVd6PF0 AUHɜ($`gI\'\n\0{(ӿ(y5iyZ1cGjhMn;P?2&e@TFxZp7.1ִ_w~:U6yډ£Jyؽ:(94۾reUII^07}qV#&=in4cܔ͂F?v 5mo-f5?zGC\r\Z]bk+3Qw4SV,E!\'3ǧV)w_ky0z|D@&E郞%qܞHPO`?:ѫ!܏HR2\"0d/̤6sLzjPhZ<=M8 F8]sà]$es̲Ow*FqYza{w֧ƆbHmCz\0>528DZ\\9vP7lLv`}+ZU,\r\\\" A+=ZTX8f[+:eѹ(#s7⣙݄caZԙ1GQ^/^H:z>T1;SI\'Q T?JB>&lzYKμfk\\7-\nFF5̶W+SÑ-D$[>ΜgXW,O~\0\00:vYtBfdH#Ncw79Xb(|3 ]?Ķ%3̎y0#k|9:VEl7E+6ьdL\"ٙoCi$ Dx8#}k\rbX|\'+Bq*!:k\0ǥ~_\0a~B)\rhZm;a#_/|8봟K\"9Yu=AKמBZty8ʰpO#Z]r]QzsS}$gj:X=sW3Z)	\n699C)\'\rSh rCQ#{g񝰘uo,,:g\0Z ҮHy\'SٛrJױʣ5=jddu܎=AW\nS%wJ?q%V7\\P\\X3cPӟn4t>{6I 皵	:Ti\0ٮZ|(zquné,[vjQ|=etGuDI,Gs\\CTM2~Yd8*:yhJ.fuFuWЌiO,\nfWm?-NL5{gx^U&Z{hmF̀W=3`=#ea;0Ih9>TDhʣ֬Mq\07r%6Qҭ9U#Qs+^Yb驵~*l-nkkl}AEY:x\'Fyt*$l~jLi\'_{\0?xy~^\0HT1/joQZ|\0kY<T}\'һoo׏s\\-I\rsa\0mJ=@=1^5i6!\'n:dgGQּwN$z-\noxj%\rTH1W[kč7+xom\ZHdʀ8>^sK,rOg~ll?Iɫgs<&΋$#UeK{kyd&X՝0#\0W(:NdRMJZ[>.Q-$317Um1=vayF@w:<wŎ	%h{\0\0z~USK2_ dhQS[\05t-r i=}j\0N܆Fe}mC{v$Bdk?ӟ)s,E\n%!&z\'dj1s\\1pYڹiy\\H(ϰa:\'QoC14Sc&F3hAe<~Uxoꎒ;FL;ZϭywH~լۧhOTTǘεDy|o$xX\0\0^uS\\μ0Z=,.RD9VAG3NqJ.|9#V2vG[M9*:W/\05YFH˦i`/Tֲ=jXڠrO\0Sms\Z:Fz)\\,i9Ȝdq|,Um2CvO)1͛y>k0SN4yʳ`@LI)\np8*-UDl;\\׹ڇI\'KoO6\0\r̋H+3E4Hq5i>V7\\u;ї̞5*>U\'uթN#.n!?1֓=ku+Y3>.阸xu0H}+^h⾇[U]*ϑ%kR6TM& |_	\0Ǣ}+aT\0xWT\'Ҫ:N\0sZ[-Ҵ<\'$z?v(?F;X%|!\0!\Z51$u6cێW{\r]mo>)ܦOO\Z`R9ҲZEMBѧdmdLUJoV\0?ƣ5h,?\0͑r{7Н)jsNhxUf9rpzU6ŬaDm(1s3\0|ֹ=K?UVJq($tMWQfos]6E;@=A\\y-or=k~#_1Z;(1ŞXW4^8kRvFw.$DV\r]_n̎*Ҳi<[<^=j\nUN*p(8qR$dF\0Ug\'~:WG6y_/PxT\'FN,pyżY|3J:+jv8T]QVܭ؎GzsּH&wW\ZK-ܢ䪶\r^	Okȼ5Jf/#۞keż\\A%Xӊ0qcvX%60ڸ1^୼Pl19AUu;e;}NvIđ^=l S6\r\rp?WE6jV5ՙ!,l_z+1chiBD8rAOҮgFhI!*XYkn9ifDssRmkY-\rZd#C</y$c߿i@<-\\8Y`15@\"ef\\Q:r*ǒ+.,xӁg }533V)m~cޟ)a:4Gs*h1BAn|Yi\nK&e$F	瑞kId8bsj:\\ˡSA	DY#|y\'y>W{set<ŭs\0pTg>i4mb9_Jk4+SP+Sqc;c]s^p\0-M^?pK1-]t<R5҈k8ɜWmVy[v΋d縯\\=xGSk|7^;HiԧZ[o\"u=^y/,su+\\|Y3;]//Oֹn+w7BSZ¥\rNtVbKe]xgxٮjGzM>vo۷7qUdI	ǧzGt§v\"I%K#n*az	棒ekjMaj25o8r?\0[>[߇aUW+ݨҚW:E_/9ȫ#ctfNI #>$dr8MuIҋ;>ߙ$.!]Xƽ?i3wp5n]6P)\r_u>PO\\I2hK= <+;6LjT\0hhuۉ}mwo-UC%iǶz\0xV1HT{^Atmfp}*˩kA\ZF!lAXH#$$\'8PiwVmKdɉ l.\09<:c5\"cfbĬQ\0#cOLT5ktW.{iZHaU856]AtpV&Ss-61Q%Zڵ%y\'%sʃҧRYtDc}}asRVW˅x25rdr\\K6#:dtH#]S*r9BG=kB@i>}\0y+Ҧ)J=LΧ?3+iQkWYs{M>c4\rB\"Tg*,&;K0\ru9\'u{z1kȣwQQ*kQoZZ5W]##bxDuԩ\Zoo4^i$qkf8hd?9\'zSqgk1XWu@.]ǇN#ZK)v1E-\0FoG	;P?jG\\Oa\0Nj?9-Ar>sY3;t,zPdWYn)zM\0)ԠP\"3&.@AOR,VUFh-TFquk~\':K_],RInj=O|e߈v?q\\{ƒ⻓ȢYk\\{YUmhV\"IRCK\nNszVe:BWCBڢ@HsZᠣ3)sKCR;o8`dcҸ^+`gHXp>΂^%y[ViP1\nǷJI$yzd@\0o%B3Zt9=5\"{{STs9x\nygԠYDH7.@ *ڌ\nY\00zؐ1\0Gm>}AqQyb.CӨ\'c=j;=:k\'ͼhRG>E*0͸95MM|8~_Juk<iڟ>Q~8|M7ښld{Q<#\0zNQYRi$\Z\0\0~sFxPt\\}U])#Ӝ¯ՓD˫Ynr$,9{$1?MTtooºO7AQNK{Zwl#CMȀ9q|Ee\'cHnf[[={ɶ!槾JfVY`cp\nze\'\\! 5-Ε%\\7FQ]?΃Hmm.nPq}HkIk$7S %OלF+嶍M7/Y^[Cudlav@ωG9ATq޽VKez4LQkJ+ChtdhIq@8kKGRHU%QinaRj?Jgp5kQ~=L/\\ˏQ/|;\"NVb]\0\ZWW5(!ii3FhqKMԻqL+N4r|@A\\ꚺ7B[GcXt-5h%e3b{\nX>~+eu .ǩ9YI)Ao*-n)l8Ϡ8Z\ZE]jfE\0#(B2N9#(\'Ԥy\Z;)[s&Pq.B\'Q0CV\0OF%ǊnIZK{R$/W#\'*}2im\"ybc0@p:As[\\Z4S2mcm\\WlQǰ5[n>d](U%wlbLi~spss=iXW5պVP2=L#Ѯ.Rf1A߽`r:tJ b?doC[ۼr\\FǕR3j{Y$;jvGCtlQI4ae|a~ߍlDkÍiZZےY<v´4O-Mʥi+#Dcr$,aO??Zɶ]sQ2K%h\0HLdnάI>q ^__MJѣQ)׏¸\rRo]HDbcGo9\rlu%XI.#<\';ҕ\ZH᫉̢,DZd?0,	cK+`9\093\rŬk+Ɏ	Y=<=t:~һ!~6=\rU6ߧ;*IߥzJʔzn\\} [;&Hw?+_F֚}4fI#lSpNBSҹw6\"\0Eq!?\n?	\0WVxqYk9WZj-N1W(M>xO]32Or+oI^-VFkcb3&\"yTW\\8;1*nrKZ\Z&k]xI0[NO\ZzӔ׮lKѶZ^h<Rٚ]L\"?r`OrHκ$~~v4_w\\tk2SӚs03R\ZA7\nVb2[!00][vZX&C$L[w31LڰԒSckjc,[\Z	?o{z|AVB^ԟ`[,.]\0݆0FssZޔmD7%̀\rWW7,ėr69{c=*M	;xфYl?M4qrI:VT9!uW^\Zj\\m߭Y.VX&R5<rn/RէO\ZkJG\0֊Nۊj\\hS@W>_0`Jmu(O3ɟ\'9힂mO;UN2S#2;ղ5@OTltָ	eo+l*\0)x<+4cxcvC\0ZR0ռ\0HySp@漘K/G[G\n(3@ɨzM2v6\rM;Or2j}3V4	{H6zgږ^\rI!)ϱZ@v41Bq=Ggc7>Xh#Ѣkp5\'\0Zo\nEd(g9}\rUЯFK1ZlefgOίןIH?6>48kiC5ޟIZ8%\\{SbHƅB0{Y(g[7h),9~Y%,<%f3jW]̥+>cl4gdk+ȹG~E<ٷ֙88\rq-ntrMselO(q!{ZzȤG\"h,fɨlY51r\r{TgG\r4}^ar@FG\"VCQ[8DAS@rz\"rI\nc84Ru?C봥Vaܸul!}(KSH-ak}W]~AW\'+74Hob<T7q$Xar2:U)ʲ*KRYĲVbsmdxRmCXi>[J8\'ǥjkSG. `$g^FOֹm6}JKg.\\r݁oiz`+ծXe:jm4Ivv?>n\'(&i`y6Fe\\ˏW:r^(ݣo|Pc5xjM/q(;c߅i؏=kjyNjRJ\\q$nͳZy&i募ʹD3[k@\0@ zw6TT+(\0yuӟ\\!17#\\+:,CqCpG~\ZlAjY\n9)B5d+h>cu@ZީNN9K5yPv\Z[˙. $Lz\'Y\'<Hpqp0Hz|/ɧ}R#+*z:L{NYM>ha\"90>\\@*׉%QaoNcXǰ5x?Vm2+7FQmF]Z`# I\00+a\Z/fc5g>#1.	;ZԳ\no|ao3?^BⰧL[B#~\Z$})t$[\nRHVKqo*vºI*#b\0~|9-y]!*w>W)\\\0A(²^C+tL\"yX xǚ\0=U^q\\!i{A+\'@#8?κ--i9QUV)GIIw8\r8CO>EsBJ\rsh[	q:\"i]vkUl\\ȅTuMW\\1URfEjNVfHRGpTh|]xpí9o\"\n\\2\0k?vvlqv<{fH\n\"h2uFqZ}Nkz])ѐ.m]~T{O\nkG3M@Y;;\\S[k!^;ـ#{ʴحNHb<Jl!,>8+ZDWqKdb#A15bD9˥VFI.9	VlEX[r3+\\K#\"Ild;_J3g7d5{K\"0d-pzw]*_+fFI.ʛ2vKX-_JϜ\0>Ӵ^t\0LW~ͪp7rsVzӍOk=w,cŵrN1	\rw\ZFw3dp1=jqwc$w%*w:»%Cm$1B 1Aglz4S_D|q_TC5IAt\'8ϸ5Oq~D>7oNb5SDlJ@H#\0\0f׳㟵il`ZA=8B}y>X&dR39# La+$6LSqSY]j[أIʑ*\nqe+\ZY]iWzejr]G:>	~sdcs`\0[\'*Y\0r2svƥve	>ΖP[iLy^ukėU`\'k]y\'\"lPqk󷇮\'\rDR-3ĚUՍ\Zv:C˺U\0G6燥mzfLt`z6|B_Z,\n\"0% d0OʽX([wOAOqBoTŨ	es]nȣ&D1UJⓑBl֤ֳ	\"ޟ3Dj-cw:2\\R\nCSv{RyypIHPnXqJcPY\n#1ti*5uY\0umG͒Qx帋k 5nx\"!\\jܘ=%/٬77\"/rOA-co\0W?ϯ+%ubޅsK8@@U<\r5/ƝB1<=׉`2vH+2[śl``YwP	& z/Ԍq[=cK.!\")ǨӽnGBcED\n[c[Fb\0c9PmwΞQU؞ճSP9Qz7ZݵW\0[ۼjv,}qMnx\\-Bp_UmQgNC\0	OiYjDm;K*Hp\05Ӹ6ꩃ 8\'\n8䎼WSpm؜	8oR0pl-<Vf{Iڶ\r\\&.Ü@\'/kxBI32[]QBˍLw\'ȡ4]O=ޭfp7zm<5z;<Ai5ĖJο\"@ӯ\'7Sܵ4XyPx=?JliEgxg<0\\8ba{nf۩7t**vf!Rx-A\\M2n\\*\0	G\':ޡ դ;J,텍o`~\ZH)$$eQ$4C{XFYr4Lᔂ2WSH/C\"0n\0ʋؠLp*sZ*GSK)#kYYp+qq$pZ0=3^1G7M\\*+6<*3wDo;NMpTQD,({׍\'h{W3:sȀ@6g=\'#\\GUT%ȦD1F\Zy⁌e¤\'Z@#)N\r\"Wc2<zԞW4\05.*4:)ʹc&4@\n,dgDs;\Z	Uըu#rC\\;#!zwQ\\mj2\Zr\"jڙ+o9}r{ws$wT1.]=?N`>{@zZs]K8S\Z$!˓sҕKBY% \'fw\'78Uq#rr:\0Xdy\r,M+n`HǱTf7K\03G\n\0mN-;Gohn.!)V$sDx$N;޺M5.n}7E#&Ry6z=j+IDg9NzWD$rֺsE%n&[=\0⺏Ȗ6R\\(s\'ȃE/^\Zd%lU:~qdT̄7Oz޴e9)EO^d4(fP[`j%[xV5#pxl#8D~ DU-q(clʩXwZB%Ex٢H<^kRF%F6H}U .0J$v	]9ׯ$%mFa0TqsO!<2Zd3g\'8=q|V<?h{a%2 nN	}+CZ_hYHWR0yWU֑G<#F``AꚓTQ8{GMa\"[C4 ?\r$yr\Z>ˬƒokVvFW?{Mqe8a9|,%\0sۀ\\/>3!fQpߞ⿑WGE}ZX[/`f<W_v<=1Z-ae<¥|0ȧU=?\\Ǩ/F9\0[sZSgOMִ;Kaml}}VΉ,\\Gp$n2@<u,\0y@ݐEy4\Z؉-7Aasϵcjt44=O&K`	\"q2ԓZV4Ncʂ03ӚΩ%&Eҗ̥aQMA@dzncL.hwu(|T;U|O32jn2H*:}jer;ӸLcUDz.њo.KE3hONj)-F2PÓJRNTcJZ<V$Q%=|@+H+N9!-$9\'c^[؋Y-fg{ۂVVfA(,s9wub0k[^!ܨq\'\'\ZyUPfVS$qֺnm*Q.GI.v\0#y%M 1W\0Q\0kx<i;p<d日a(Ȭ&6~fKBi{`F6 >`z?Zt>;f\"7BWCa[88[H\n,%f\'^J:;ՖufV$B[;zoSV(܎r9f\"Y79z>nm\ZL&>lE!cf\r]IAFQQU9G7Mr[y0d@\0\rHwI:I\0<us3ܨ9 q!F15^MZ[:\\oR˱cϷ^sibELşn-ys)bKN0X\Zׂ\'\0W\\QMkj\0GFќ	Ӗʩ,Qnm:Gu\0\n+Y\\)}qj!ŴLϲ46iKG;A\reGsmr1!f<g=AtyEFÀ@\\ݫJ,Lgi^\\IbdC 6c{wl\0Gz{zW^j}P6p{JWv=C]#,qΟ8Fİ;:U͆Y\"&\'p{?#aq,%Eۑ9gS8̾\rxՅ\\*\\\0Xqæ?*M#E,m1}+䱂Iur}\0uM$N^GGaome-YF|lDpq޲U[CmF[yg=IN|Ri\\\ZjԄmHv#jԍQab4TTxhi\0\0V\0\n\0KT߇Y٢籧-$Hk7FjhH1kUdAlu>ٳ9rxo4vyќyi>k1{f.2\'U9sǸZ3iJ:^|eFpI{<V5쐬P4Q([B#e9+67ZjrY]l>aؓ?ZǶ,\'٩E$yǰWGnAG	`*<c5Xܥ\\QFar:iVw/n$[\0>\0\ZӾpo81gkc$)ӡejvVeĒlF\"e軀#]~cGtxi%\r8yKx]Tʴ9gKt7ٴB>JKMZAxN2kţ/- g}+\'Z~N	lIk1;3X]GDSY[Q wap\'\\:u4Rh_<$<{֌_gECI>[X<!nxEgnUs^fb;IH=#Tw+\"+4\'8sT:}.[yv8ՉUCJІՋ1,$QKr;-NՑh8Mitڲ/,+[\\\\HQTr߀\r4pXr=O\'CS{qb2cb=0G5pVwdZHm mBbYʿ1ʟ^WSU[`PT9-1(ڪNO~S%:\\cγu6o+\Z!LY6s38]ֺuߟqOLwhGԪҶXĒ{U0t5M4Vw1\0\n$)4I\"3nNijF!4Cf(iғFZBL4	0/\"	)`NRnwF@X(2U}v~*ji~)&UXv5i)B]ǐ?yjNZ\\֝W:{E0\'X9%s72[r\\d9Yo¢\n=*UיU+s+$ \\ԚQmO;TuZ:Qbv0)P޵dN|I#GzL|Sg{\ZKsٰWԦn)<ia\\ԋQ I$O0n1KI)2);T+ M/1Vu!3ӵh⺝!m\0@koSKyv-Ց]pp:w=	5/c}OIjT =2;S2FmϽr^!5y׭$rddQqH5ArJ)+B&wzWUKfz]I.#HZI Xy\\XBO6q[V\'UӍ[\"TmԵkd, OJ]q\\4i>n[ߌ2Gkd\0QYwNp)ʤÌ 2,5,s&t76I&RĶ\0dԨ&aYP-tХRnBG9!9\ZHe`i34\ZnhaRQ\"7&4','Y',NULL,'0'),(23,'3000001','เดรสเปิดไหล่',3,3,NULL,0,0,590,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0yIXS=3ԓ$IJT4vi0IatD#@crŐc=k3QYJ29>\\h^L>ҷu;XH0RO\'V\rΕk9èP14z@}*c[w\Z]ַ**Ջ_\\:Hy·Maem%ymoWU@;)zŶ$NѢ;F_v#Һ#ӽ&ưnĿמgmt^77$\Z$pwZ7>!{Me,/&;mIpϥiEƲIX-O(im^\0kp-{vS?$.W8\Znu{f;L*y${;ny%qc#8qY%fL--ũ-\nS)\0-<Y>rdBXy|>aްu˩oI,^kĕ\npN3SPJŏnO℻7٧.y>aAc^\ny#QkjR{\Zq}}E<4pTGg5!QHag}XjZmƞӗVw\rDak2S_-zRj\rö|Ҙx\r}@-4-FDYʣc1SNOt0ݬ[Ǎk\'_Zֿ{Am#UmJcJvV%I]C C!]E?LnsڕoٸuͲ//N%Sw)ʴ.͝柯K}G:*85?-Moqs_B77Z[\rR߭E\ry܎3ZFJZ媞gi,le#Z]^dJ(@i\rJ&k%y#~U_zK1A*u2OҝEdnN.Yk(ޝs0V0~yѴ!X6q`iL\01VoaG.I\Zyʪp1u=wkщYI7z<\\9ζI/P1T֗KydqW)m\0>tɴVLV9Jc*.nT^}2/RGX,(lqEqk4?RK4FǘD^oDڵfbЧC*Veķ*G-T\'[9:̛~QB1r\'^[3rVTn䐂?<TpϔDN@vՀe]vV5x\"G0HҔ446:tZ!:&\'M<;qTĊSa=jXkMaW9=GiW7:mw3*#K`\"V!-ƪujc`l?Z	wO{JɝpI=NT6dtj|T|뵏Ucj0b>q$2q9Vֻa*BH2c;;V99r#|=8ϥulk/ۓ;ᰖU0$>?je=u34kK`0Kwb++h^p	RSh\\ssE5n`I!1ħi2Hӓgڀ;TִI?>?fL-ίݤȰJK`vv\'SPi\n4w\\4I)wr[23&_=-lC7c-\rROn@/a;8`n?-Tǟ~^g͵mR91\"==\0?NiaI1En\rzsZ)iHzppiz%ճZ9<U\'9RJy6cwj7;s\'qWe8Tw䚷O*G&>Į6Ӏ^~>1os(OiugA$5f=-$P̲?@9<vi2jқ\\yc? ȯ\"Oo-\ru+U^2GsE#mKu*tq̙dsVT	@n1l~xrPG&ܕ#&gڦ\nmؼī6?3CN:R\ZLS8h\n{3,HqGO3O=;5^Z[EwT\0SW);\nKU\r~~,sEp;ZPJCT-u{>%Jr3l<\"iwuo\"\'Vx}-Iw7P]NMe\Z\0qVh-QXIj>0u9![.Q~MORv\'-85ղ/e^jƗpc7qXOG1c\"׊DgOtI0_LqV(<7͋%ROJ+EmDGi{c.:zy|A~&Y z#̄ihFHs䑯o]ͦH9wwuguk2O}vqFatrZWy<w\"g<ꕭ\Z7ړD0Yѽo[~\"r\0zfc6M\0SR:l֢yw\\\\T썊.i4w/^R2y\0ufkMN	|l]FeM!1-VPRI*`\nkl]î8nS=Fk29kgR9p*<bU]6Q.qUբk(jh	MDzL\0u;e]^}?=n49;pZfwfvfMlwV|=5ZcIT`W]i\\?\ZOO3@*_j|q[S%dG[>$j\rİ#`xӠ\0$kaK`Qa\nY>\"/n8s֜?u5m\Zu?J\0YV\"ROVzdZbC$򤮲(pDi1^YK#1	\nLOh0K 9 lLV}-eK,:}w`Q\\Qz/KFuȣX7\0bޑ7c*S^CNY.Rn1\0;B~wokx{*}֚rkc3t5ͬ,x\Z̺)-%yz=E*+{YsSV+>VoWi4H9%oH\'#atSحBeҵK{<؍BQVR˞V\rSFoI5cCv8U}MBdtҔR5m[go,uM[${n8oSxLQ*Q\\P+$e݇d??wQ\nkCէICdk]}1v<&\nc$uQg=k{\Z!ze*\0}\n̙jKe\ru\n\\Uuds_dy ŒAu2\\==c|5Zj%z9\"aof\0Us4J7#WV\\r4Oe`sw0D]f#h\0gUnuFҼC91Ui}Ï33TY7Kw\\wV8[lk@~cXF)^皛B[d[[[&6z\\ü8^8ݵ\rPHn&X/T۟ްn%U|\0zgU/o^6dw+Wk\"VW델4:\nqZIFҜVǉ旅,V9en{r\Zso%Lbt#9޼xpFzRgdbE&íV;,tqi5Fdm2nqs\nHЎ$d]K<c\0iy8\0m\r3d\"\0FAm\'bp]EcEi;\ZNR)d긫Z (\0J\Zl\ZlH	^QZsMSe4_<FuKASYBIc\\2`uV(<˃9Y3\ZiD<{WV\Z汉o3,p29ɯQnDT6(\\	4P]sخB!ϵCʌ<8\' =Mf6!pՍ:	nd!ETM.^d9y Ֆ<ts+On$9T\\\\[1S۲*#nX΋RC_l`LwhLt;#$б_QVu\">T:ɩƶV\'qOhƲ[j!u˺\r-sOۢO >@?RA%Fg9k5Z0s|ZS$d74dàCWi[GXc{*\Z<skK-vAKS=j1WݞF:ZK@C=pI?ϠR[&WQ\0~]^Q*7g>ͩ@<6IvGŠX^$S\ZriF@+P	5$$@qWM2jy#W!wjF6	0\0?k]]:,Kc?gAC\0,@8͡Pav.cCq&~-C6y60C(U1}@4ks:\"98N*h8a51xNJ\0zPv[%d7%E2I9Sް0끊jZ\0R4==4WэWT>e)hxVvEfZ(˕Uwcf5U5%~HTpRlVI4kMi;`<{c@	oƽSBҬ]IM;mq?ZVF5\ZWZ+c=kCkաM(D0orcG״ϲ]CB)\0zWxZd|la\0?wX`>Jlӕ`X0h£7\ns[Mm4+*1WVGPj巕$=H{ķ7vyq9\0?\\W7-Yp*Qm#ǝk=>nDYKA2H5WolHVLb|W[4Ku*}V*-Qg9nr=\'lӬRDi[MqNZEks2oMJtM_^qSGS{e\rCOꋂSj\'@r:<@O$:ʱEpbl	C[hXbFGmvƼWj\Zx94%N/$pH5&EYcGZr\032赍,\Zn\"LQHKnI\0VްeߺGN\ZQjisi4m%FZ&G/Bcsd\0S%<.Fh;d}j7P-ݹ{f(RzZD4ӌ|5FJ6e<w<jK7XD4&	 $cNh\\j\n%wⴢ_\\$vGcUHm%+Y_[۝=V09׽-7Ŵt3Ľ[,?\0ҸR],Q)MfiF%e;\\U<P|]83r߹Ws3 *q͜㰯C(V18\0VLV=,5̇ݪDY?6F)Io5Njz@<Cd	YET$$^̨뙓U4( ׇxMx5ۏܔV9Tv,լ$: SܟQӆ1pK	\'ֲU$wJ@4[QUȖutze֙ pu`|DDW_=^lcOч?zI_A]=^[x0+;^C}\rsrylt\0^4jKK]RYtFy\\;SRZLJ-hTKWse6c5u>f]N 7HLW\0^{xbPʹhFP*NI#^kX+;vc|HZy092C86-\"cj\ZjG)UHv#A-*qVv{CUKqi-*I:S8\'QrAj5``2j RCLYx^ݴ_$Raҟ姓,Q&JI](So%ĤKB5?8ةNUkR#P]PEjy/wl\0	f*sT`,\"Q\r*M\'w_WSmvx<Gc6*ERrOJ_I~8W:c\\޹\rc^#6}XYcqֲƒ׳w FUK\ZWQՑZAq#83ɜJ!\r°\"vE\0x\'Uh\0촚<BnY?SK$:F5.# \ZxtqѲ:`T5cQiؖ%0dVރvѯ&q襸C:@̜ERsL7s]Tj`Y(E^ObTI@990Io%\'$VTȼt(d`ކׇ MH쉵c}OLКugΉ|lJȾxڹbkieV1Dzc>9zF{Xv7OF	¥N;OZw2#{g7#>Gi\Zt+K(\"z* %ܼT=kQIhL̹\"s$w\0?犿$`s-§xkry/$\0%=\\GJΓ*L.=\"9h%$G#5xz:ys\"?q)̹^U-mKJre<<_XXOđ\\ʑV1VMHB;\r\Z`cg(nnMim&sBICIkhIT:)WTy)1)gc\nϸLeį,\0ףjIckq^wc%)4\'V2glet [F0\0^Bʕlxs÷a^lXzOj&{$>![b]oŶuf۵CA\0\Zќ*K^nOfPKf,L&>Թ^AۑV[?d^2dxmaG^ާa\nEF?bQ\0W>ǚ/ن2֮SJhiNMENs5,x[ݔSp5Ipg⧰?3#W3j	$eGft+.=VƌξV34Yw*CWNrwr7e@\'8TF3UxiXVӖR\n9>\0۞+h1[Zyv,LFid+o 1c\"e#osy	CǕ?yxʉ$d`A+e*q\"I5 rhb7zWF3k!&\0.odX§8\0T;*}ެqAA`XH	2jp/nVUɪjFI-kFo[@21Ո!!Xu$N[mF(0֡ٚYl;Ț݁n%mKBLl_°960I,Pŗ\"(ϕXZxcjFlXeAߞ]WWwMMQRu\0x}{\ZxZDԢPf!\"{NV韑ҲuH;ONՒTIV78]qkF!J͹=0kH~mw@7ccj|rҹ2Kv3ҵĽȽ^x+dVFm;C*?~nZmh0y?JH9\r,A\0W\ZvUܼVlXntW=3m8iy59V4ZSc8T4u\"\'9t8\Z\\͎FFB\no[uz>ݬ}]}>ly,OmRvKww~q߭aVZYRVPVA	:;׻i$*:mAbH-G+t۸$R+)l-o8hk\\ߊ7@,2(\'&؍^q}b;aڑen:δ2^@1XW\ZFAzHxXd$t<WQNTy0Ue)\rR	RxSM&#9\"fw%ʉ3#m&kqh8VA|޹(ܼ.Ɣҝ\nwWQc1\nS6{!+_\'h\\1Is٪嬳DLoR;TԜL,Pd\\g<^/_۔WێT~@J\n`5jv2ElaHCTuU21aTJ:S/GshJȮ7[D#u8E[+cYyF2 M-ζX*CiPM+I};c\')YMx+jj׺kyFc.RHH\rw55heT2Nޛ>GK̬~=dZ$s1wZ[nޛӭG+oxed%TUc95icu8~FsP&$)p{0k\Z\\ܘ#Yr\\=z_j7m_ng3xI$c}/Q&; 9=ZvX}LaH}X&ǯֶY{op7lWF`FRɗ=ݵDsOQU+0=Enfi\\V3I\"$`r@g\n耗L)$h)[\Z7r[Ɇ=PH=m	͏\rߊVqv:)BW$W6Jo\'GpcTԷ>y?ϵtۼ>TCR&%m7|җ7X)P@z֒o6+Di}ر\04\0&hJkE(G+fkGmѮ2>(ܬ;\\ZKXH1A uP8}zH\\6Ч~H=>Aj^jJz7{S\")\ZFܓf[NG.~^J1Q4R\0rcn3\\߉y4&D]{;2m+\';+鮛E5̡Wf#&./]QGt\\2~ywteȆyd+󫗺$e%5<J]OI^񵆋a-	`YKm8湙P*;[\\-zIpւ\'0+Z^㔡Q-Cb_5XLq4{0>¦#$VvHN+ԂI2>3zȪ@ơ|.NԢWotNUTr]e)٪zTOn%SQ::\0#z\Z\0{:{52($WV\Z6aBMekVG+w󕑌]I\0~tJ3ȩ\0.{ܥq(z_JrᱧMeB5FcY#`T2O^x~HɆcueQdV$D{;\rK}C\05|rk\ri	pL14c8^9P+-Nyoi2Ү]ҳpw.Aq4Em$dy\\E:<<GRZw`<U-T\0Ң!YvqVR+%}GVsI8&T`zՏjFp΀Gy0A>*HetJKSZnk\ZVJgx%qwY4~@.!2[â`U*Hf}ۊ_8LD*&}	y/_E\'Htf䄜\0Y3xZ8t#SԳϊȒkؔnHoZb8=D5nViZ|ÿKmBG&E?_zXj	b;nGvkuI.$+c1GƋ\Z2rO:?:VrQt+I$z\n\0r^pqP$;/Ow:s;=AqΘ%vI>Ʀ[U2Td/JJ{^Ȭ\"h0\0\0yA2GB)&B*OqW\ZDe_F@`84Mi9➬L|\'ڭfʮV1[)HJ0ty߹ۭhF\09櫦zOkPG/Rjr&7Շ\0\'W{f- ^g=I\rƿqj\\G-z{8SȻ9I	N)jAsrnHRmp<kr%\rܰSK+D\rٺ{`+xXO\Zp7wD̖}Nܫ#oBim<^}\0DU o`nmq\'Ġ`PT8Rig6#Fêy([=N1jSC2)-Lǵǥuym;.A5^MJGl*Ǖ|$+%2+{RR<]{҆1R9aULιwdT$ڎv`+$9#)7;z@+8=kBgzY\\KʞGJl[єb>j]3rr7iyraҙqt_ٹsFc(kյQm%ohߝbcg~\nlI7Ք\\wZ-+lXn*DxN9FӺE1=[$lWjK=\rW&Pğ/y+9^L!|S,ɟ)Ona]gQ!QnJY[TN6n;WZ+3sM\'SZ}EU=)<i7fCU%N>觽zq;ڔ#C*|+ͦ(J]}\"(PF_κN>R-21~WhJ\Z(BøVӞ0Y\0U(I.{l鱓gfX`ԹES=;57i9xm&;uXIV(Acvq!U%q@ijlErm1j{ȭa\0V\'j+HF,w86>GJZ?Źzvdߕ[7L\nQ} +`jOCF%Jrky`QKG00:hSBj-IIAUǧZ;I?k\nx#?\ntnmr9=xy+Pv,[8iQ<h%ܝ^Ѫ^媼0M!5#dssW./#\nf2K@(VJE$zfZz^k>I7%hM\ZmY{{,7uEj=r٫UWH2ǯsUhͤ6޻ڃlYs\\8`G5-~e~ڬ*Yc0{\Z@	i;?&p*\\o*|4浚g_)+SFI%¼NqcE&ݙNҏSQ+I4Ly)<dgrz3\0*,i_M_ޥXnCv~wZ]m#IcIqVt7B67##d,aV\r{<g7rSDؚ81vF;KVk$qP#&Rwv8}[2- \nbXiwl\\*8Q0ޣ%;UxW%;+FZ\r.e\\vCR!lVr$[;Y9GNP&t&o2Crh>Ycox3UM;s,Jpq@ĤY]Zw+r8uDS,<Qj7rc)bTI5WںzM.	8`=+\\ƣqW*[s&ܝքV\'Fh0pG\"H㉙_zB$2(^\Z(#9 To!<.>ҹL\nr̭$*;?[TCژӤD6:TaqbĽsUKrAny<~U3sڤt1PRB̀*H?JvYc\nQgO]Jܽ\0\nƎgǺO$Kkc=.y#${^,4RaT&u+|?y{~bԌjE&f@dGz-]GۏlF@G%CZi[Vc#ORi3HjJF}Jܮ#rXN$/0Ԏ۹5F@3)rshTK|2`֑]nBއs^!v	+W5ݺ]\0$ƹk\\E4L2#םO9!(<W5\'2Tn{C e\0֖u׺C ]W#\n)7zj|?ʢO=FeYv˺5ǯ=iM	}14H	ǹ]\nJRؖ4G*%^wfKWV\rq	\"Xŝ6#0>dΌ<9r;+oiS3\\z[fp6ӥv) 1pFuEi:UE~Nm[WOSkVF!l9r\'TŨ>8fo)d@}XU(,\\Ksc32sM(_V\\U\'inb$wD@椲cEv|zT\\٬md\\wjINQoUbI7\0SU?!vaT<au\ry#b.۳ޭs-QN>sE	uԎFh[όz`0^.~aqkSuk_1ozoSSE}cuc\r,^;z:p{J59.2y3GՆ3Syd>9\\Tzs6,;ojR7~5M֓TL\"Y[l̻H:i7HT,Tp9c4UU\n*\"p	Uvy&RWsc-4I<?n{9\'׊6sja>qZ~\"Z,Mizps\ZuNl=;ĳǡ=ô98>hs\'ǌH\'-S<0ڣ>hgr)+n9~5qA#YDh؃AQ{Q1PR{E\ZsGhts늍j֪(;}vQnZkǔO&</2}C\ZokdFȲF>fr@x\'|G8Mܭip4Xq\ZE+I&DxY;=7G}EZLӹʜ-!˒1r+˔ze`avRDWU*5Tܑ<~L	=嶏pSQwdH\nE	떥%ȕ;-NJ\rӲ==i=W	0ifVE,?@MXs=,ާnkOR\01;VD.XtmuIFJ$d;\nTN\r;e-d\0md`[)̷*_P)7GcVX(!TpVn2rrwQ@\'cĝٍVs %Ԩ4.n>]{T(O%R=z\r!y}H!+*!7@	AVqIdB3F\\ W1&-=/|\0	Y/jַ$8{M\ZР>g\nQ[53=ppKIҳ45;+k_1\\F$Ag\'QTvt}j@K,@(\'͆8+ڛ,LC½NWc늖I)϶7;c26}NJg=8y{ek/*oƹf2r%R+vk\ZSF;u=k&Ś%{A>tkK-_G cBہx6hC$}Yj?]:f\'Q忹^fA~|7ɻiVّy52߳=HLۻ\"{ZNUu|=g(+5Aw9(1FH\\b}bA_ʦ ʶT)2E*)W0JIC6wl:\0E\nĤǞ~^2?]\Z>R;חhb,\Z}jwF5ݝ,\\ydlAOZ͗J6\"uccϤAӞU,N;Tixˏ&w6w	ssm4+\"\07\'4D覆8gӥ\0F֦`Yp	fgahܳ_j`*6Wl$stRlѨvu(ms;5|\"S:ۊΒO2\0~QWkw1.cČ{O֟_%VΞ+u5=0h4O̅&m[P)>AJts\nrg3EkɻYǨQ:tmM޴\"Ь\"%\0kxҲ-*qBm.|%?0h75N~床\Z͈=Z	g<FW^^nH\\}\'EwݏkI+IW{\0@^L܈K2\0.+qpA_PW7Iu2k WGsPya])gOvtьShյAY\nI8V!ʂ}*Q&dQm\'SW&i2Je_We]ʹP~\"#2[t44r3XWCɢ;vJ1j`}A,3*!8wQSg8NF:\0ϭT1\'88KzUnƁX>FKC]z-\\Rnmgc,1Ù=Q\ZnRpC sVC4*[c5Goy\\̤<lx(QtgwHW-Q*MK*ZKaަyF6zUm\'Bsǩcom*@oX:X-aSOKxy1;Wɑ\nFYOo3<Y0bT~OZkHEO3P$Jr+8JV6|౎	ezV\"M)f(p)ꎉEsCwiip^)X*J1l\nշKY?0(]1MA\"4*uvtj$ʝ+I9wOEQ\\1.l}Q@@5g_@\n5\"1y8=\nEA\\=QlTeTfD7t%fwl+55{\'{5zܓ\0}(8-9>\'փx\"	J⡒hxQM\'&gb+9Ѝ\\nl}>n#82Nb+_Vnouf\"<V]\0S*.5=GU	DU]\0.qط5?Zۻ~f8-e49)O\'Jif~McU\0xըiޑp0=KtXWsGoQp9o\'=n|Ջ?,*?Ԟ_R','Y',NULL,'0'),(24,'3000002','เดรสปล่อยชาย',3,3,NULL,0,0,890,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0ёa@X\\zlgS]05+-Aevtpji6WPcqd`2xkP<8vau\'#}3ps)r1^𶃨kj3r?y*	>Zn Ip@\0ZINWu\nk<cPcJҕ>c{rԸJ׃,a@<,]ǉ,nw<ΪԱN*{=^QH$B~V2AgtRX=y %\\ȌzfxGXnKB\'}-e-RZ3mU.@;NF}(tI`WspFXJih?S6xY.o $ǧ$vژt3\Zo-8=ltm`1GxSC)@8ϭbj>5Ķ\\}܅Y	}Q.:ŞboɖȃoGZQ;I`Bɴk/ަX\\.\Z%܄{m??^+/,?3 mUc$\"+8_-M|[lE۸ =TsVgHoQ&i#!y5ﶏ\'#rIi4۶.M?#,Iu[D29u#j0$XBpE0P;:Mq0V\r+KsQKxNU^Xp6Ңq[w4U9WtZ&jH`OTc{b)*pyUH;F7E8yw\0EՈXn\Z1fC̨wpN=\0STwyM^J,,e}~4ˢH!dVCN_ªW?.>lsJ	796Ѓޡ-.BqqmM0<y4`7+亚`jfd;z=1ln|\rzAu52pOp5|JsPZhn=HYXX`=qM{uqp4d\ncI6-Y6#ӏ_Ʀx$O,`\'yQ\\9>W\ZqK%ir8Wj^j_OTX>栽Xa|Hn\\\0PY7TVvӣ+:1!a>m(?u\\yn!$\"xpTlU40ܽйy0@nP<qY2\\iڂ/!\'G,LI,ą=EH=UXIԮSG/?ʨ5})`(VO|t$kjΙjGI\r+Se6UU@今ؠɉw9ȫɩhcBL#Y7~Tk2%J@8o\0\n|؝$Q 8*gTًq7d\'[($y&Dl	O8+;[>žg+:SQdt\'i6^\ra(IATjNz\Zqko*`}IV ,0!yr?:<!w1Ǩ<X1Bt bzcQ\\[]Mv[Dd/]⛥Ũj今5Gn9̰mO,G*G=˘t̨[ׁUJ	n{\\#\0?Zcb%˖?/H?bj\Zam(o-bQ~~zlw2$Rzd}+HГUˎ<\nsZmNm[i%ܸWԜ~uOFȇ8Ƶ|i^3`~U߂G5Kzi$bԠK;V\rk(t.ߺ<8+/Qu4SY^I\rӜ1=zayI声Bqo\r\0,SbyB6ӎocQ,Y;ݣO-U>b{{cRCu$6vqZwbtUȐKi+cIT\0kOR-nEK0#;N~?J煵\Z_63\ZޜawkkEK2Xɉ\rA@Mʹ+Er[c83=+%\\cEcdp3^ҀRdCif07:9\'\'BU)]VvDx۶EnNq}T4>:f#D\0#Ҷ,Ć=KL&۰xz=l]SIJ63\09꽺WjWVrZ?zr+AٶQ+kPmWڎ`YvO6^y<\\In:)E5=ݦEx3SJ-r~X)\"\Zg,P\'z{J2\n<\'tzo>!\r<>y8=dD\r!ATi 9\n[G&A\0\Z^.̦䥩,-<#o܃9>UA2Ϧ3Ƴ)^EP(~~Wzmvʇqiv5\'9{R[8.u	؎=i!EI\'y#\\ޱ>,,`3GU	G{z6I<t{t(	sjFw&`+9H9\'Ӥ\"(m2?^kNXf\'][uqdtVƒMj,OܛpT:4DwGՙWrGd6w&7T_ϵq~\'ѵ/s]<7v>ț|uE5<lfg<߼Pc.?^?*p#W<lpבTRm>qTrbpYI\'\\6*|zBv%m^ⵢ[-f#kXRI\'+ln>Љw\'P3An`#q1YMk-BMB:nfp-2pCxڜ42	q$Yݏc?.<#:9}O?ҬO-ѤOk(\0@0;j2kCgb)j7\rCmgs%E0!ا\ni5KD؅$ =q؇Tm*<<YrzSU#i-ROł#[,k܇=O$+\"I`AܠT73̲w2x=X8Z:+m^zo®JTZpt7TNYH>ojXi`s* #:\0P{Ӯ$	s5&)T\\ݍeX%qewqA?ʣs,_vYڪJw(ӷOn*$hbtnA4h60suJ⭧.kKHĒ1rK{t8>땳h-1֊c?G-ᙀW2˱T=FLllɒnC/|V˗|_	KfW]I#Njwq9w?湷1zM1]ϐ)am8NۢZǁ~)]ti$ae}ׯjZv\0Ӯ`z}{|m+@\0B8oQ5nVey~-ߘXJhvC1qMh{Ϋ\"E<C+ouPO\'J}ɚ20${R~?1&ZD^2\09&#+BX[L\rɟX>ZQzZTpI44idopqL(FIdyK$ |A_Ҽ2\0ĎG\\XܽqYZɑs)ׂԷFJxFvy\Z7UoMx֣_G懌@}]ʂӖ4OsP\ZyaOě\03A`e`%A\"P1!m@>]n[\'\0^b6,@\n?sUgRuVQ$|;4եX6NK(\np1I0.T}x^K)u\0ǀԕZ8y]=4rN}ra62<BsӜbdX\Z#\0y+-KU^\nޤvAn}-Zܷƥ%<CY3U|,|]bC#y#?v[G?ξ@Po94ճѣB45Zx\r75:>ni^v.dƚvI8좳t{el[w5RiJ\"pvT`a@?eKkq孎Wv7VP=z/&h7H<Օ&Uye/@KأԜTusfk+Q%{Xט[\Z^@3r02֛|\\fb-#ΐCSW\r֣ve督8q\n΢+f鴷6D[[緎؍&B?Ƅ&Ka|\rzS,!~,܃POգPO\'r}zW;|۱Q2FkoLל=YXIi66\0ZEv^Lrꌹªݻ\\`Els=TC~oA^K9ϖ]3dW! p@Z%1yrntۻpҳk[m	1+֍q=%e^\\>?k*pz%xQoV;w[̌ #ʖ{p<?X]]o-X.~X\08.Qe!p~Ge*TЉN~;- `V\0UfARIjP>RH[׵PVs/\n\ZN;#7yh^[\ZQUDpB$s#>5NyL\ZyI\\)R\'4q#[mX˩_8]i!CX$c\0d.X#zp\\a\0gPke\'S$[M2)D9.c9\09TZAp\"L@F*>[^p[>emnE*\rhV^Rɴq#>Od43:cS+M<\0!-r[	V>.QELw=\r)6RDjG$&d\\ǺY$4ܬnTF<Hi<`F\0|q\"\n<~?ғ[7\0W0FHETCDb\n(ZI}?\nu\0f;r\rBi=vKݧ8REa\n#\"3\\\n-AjW.2a5%<pyreOk\\BS*8.#YA0GU_Tpƞp\\?SQHLA#RѢx\"U\nHܚKH$ C9\0O\0fÿ\n3OoKi~>\'Ptu/YATۂ*S(Y/?vAa\0\r$۰Tܭ}6>]fWR3\0LpI>;~Ehw\'9?YmbDʁ%S0׭uG-SROj	r<5@P+oȷ*	ꦟb2\\\\1&YO@:\nm֍Q[C0Dƥ,1P4w71\r3m\'׏ir1ɗ*Og%EmŶ7mvr#SIɭO<_Nme$k@S\'\r\\αZʪjwO$AT(ukW{E\0HٺHq>lٓ{W-HJ3r\riJF+m.j\"Q/@9k1/*#*1T\Zky\0u,UW;oxpè%ٸB28V#+	oBKmu;[=ZHL:^4_HطTHF.CQ9$㤚݌fY3cؓpiwI#] }jW?8BPYZ<L\Z&DNm\\╞0:țفqO.Q+	Jun<בݛO?\\v4/;);r\0iM6TRͲʒ3m$Ir׽6Uc9B?\n7>Vo3Y\ZY)v\'\n<Jae,v/$z\nXŒӪ\")άdJ\0)&֒qr6āqH{}i5ݤX9qߎvyz)gNY4Ia 8^A\nWt,He\';Eu5ܼq]b]ҕ\nπ8j(bwkֈ{DĪT*Q*@āGtѨ%0y}}?!IInWt\"3/`>ܵ4ݵcT<f\0۱vw\n~i#1\r+kJК)DrE~qW&r%d֒]0qJљ#dcw̡2X~|U\"\nN:\'F`>@qj$wFrW|ȳms?HwیJeSnV7(X>5(es*nzt\0Sk/|Lg©\\6T{{y#X){FK{Ub1lȻl\0:zQĊ	F\0\"0#qܨkơ%w}q֔A0Ẋ=o%hDWAZQl5K.E?.?Mީӳz\rԴ+9ǶTS.\\oO.\"8\nցP$6=|$w3EI6_<\r֥IʻwzaؠEfWA1RH{ڧ)t;7|3ɥfo#,sA?{SPA_)p_)u:MtI\r|yl\0uȭMjtj{5-mێ\09+X_-㸂<\"WUlgV6+C-qɀ\\@H`{hz\nֽv<HK!&\'랕siyW-,7Oʸd6 \"l|-HZch`g.CR>X0	$\05/Bإ\nvQߧK>,yOxBsjs?sXׄٺyEKrG{\\n,fi\nG#$1jgr|\0RJ0-=crcm5gX\'6 $`kk\\ib8%qW[$d&5f%V4I{6\0UP6=Mi#dL(&\0ןjEK862bnn79#?.;2Gb[-\ZϦsQ]5n3-YDΥCPXϘOV$~5y]E٤V6ÀZfX-\0ĸR;y$%ںo		P}No-k&yCxRF@3I_PRB403\0c>cy1ɭ[K#Gr˅3϶2jZyĝ<ߜФJm&uVEF]3ڬjw@j%6ʻL(a\0*4sHcPqE=gw\Z`$VcQ(q鞿2;_B[i:b+m>@#\nG኏Ξ-<d0B$(KN.CyfweRgI.Å<gҨC۴6\n-sS[`<IpkƎߔꌨPQz}RB@#Fr9\\Qsc--_8.{,nJld~i{\r&>w1\Zcnw˫3cwL~}]VONv#pI={Vњ4@n`7}i&$<ԦLX̼hΤGS@!%#L`zYhWMس#:L;,O֪iy7[ӑ{j-LF4 JN냚e|ӦyΖ(F(cזqM)WXB1eG4ž|FM[jW	(&WHj%\'r>g{MN>O<\"ŵj({?nW9tu`HI$\0tWwc)5DG基\0PTMMG|Q3Ƿ\'U1kF7qA^	Bܖf\\=*_*AB)lQ9E͂{*E8x<gGluMo4aF7E_T&E`\r&ܐ6Ʉ\'\"cQ o(lG,;\Z,5eHc/ | yUݍE^ΏW4N# ϧf,h.\ZIdV?\\zk]xEK>ؤ\"6b13޽*I(\'8P\0\0df*5:i]\"W?8ui/`>^Ǡf\\̲*\ZmMCqmX3}3ǣ(l! a\\]VV6W)^K1je\nFǜ[KSG,~CVnmInR@#yNE{r[<?SO+y#68-ȸCנ\'i4}}$ȭsԅtEsh@\0~*##bߨO,C4mAdI7dۆ#rmRY&8gN{k^ME[Kcp?4zfVI4ДRGaN}+օI%%26>esQDl!0>7}ɩXm$J[f\0\Zd`ţDyS<tf$vsb~`NM-.K7^\\oϗ$8$Vb&d1!S!ʖR~VKKss\0*%O#VfʺɎ\0\Zn@	br>gSiB\0ެxZǼyrCCwWddk\Zȯ2\"ΦXZ$s!;,\0z4ayJ_V#xai`qI(!/5<?TMX\0B6O:#wY6b#t#ГJFR!f<	\Z/̏֫hglf<Oo YnC <|qW|$X1(r栕b>;Ȫ2πHҟol\ZO7J+QC+\nE(\0G7a{49?Y*wIm#y5Q*=ȫUʍD3*\"3b˛|ܑT+\Z>Wnv4nCո%P`ԑL}H\']nUhbG*qAl6ӤYH\'Lq!+6\0LL6OB[\"Π$m$~5o-Pi726lr\\RI.̼\0zsMk&bC)pMf6&S{KvwQ?9Ӆ~*.1.rƮ[IZUW;bpGSI_q$e{xQN*W{,$Pp }*{0GpZ~<Q#I&ئhkT--<K\"At?D#\\g>oV2G8I+[WTxdif\rp\r^D;f\0?U@3$<~J]K}gM<J1!8^rpOA+Ӡy-&G}(?zZYHnbE&H.#=T@Lt{W5rtm-IɆdc&\n\0O~خV]Y!sGf\\\0?E1٘Vd?W$TE#pH[XQ^.gXnvIEJKsǰ0՟犚=J}9wp٭.xfdQz.231#M8yi3y\\Jg=2;8>h؈CdpӀ*\0EgwE2{6z±.kr)I`bW<\0֛_GF7MeW\'$\08 sש\r5(oUAM*9FgzQͫ ah͢mmt@5X\"A-/[?#B&#߯\\՝Ǵ@yG?AI\\*зSH$#ƿj}CH_+:\"^Я77Hp?^(e6rL?:*{dլ4!$>auc]ݫ*n}Q+CEG*zi⑊hJڱiջeH2\0;ڳi%=_1vlb	\Zy\npo,ı,?=hRzN+GWY;$?kuD{M,126\'֢h?$sRq)6dcƲ)?t0#ۂ0,r,`|4ryjb\\֑	GT-pF%^	?֠ZB_|9$v53Ά(B7ơ݅c$jA?Ҫ:x˨CBm_c\0OqK$`	Ԅ,rCUdcQ<­ȡ-ъ0H\\[a:5[d\\i[	>i \0Z,.|w5>WWU֬gK/l~Un`FQ	I}\rHW#q׽AtIYFJNIq,\"cnp۞sUeW&8\\Ԓ!Yz9Q>`rbUA$M*jHEElC1{Vl~B*l `e#ΖHdip\nA=W2ZinvMثY$:GC(H23M{x#>)/4#eWh?MӇUW\04$E]JhIk\\䙦;!bGr/v*de,UaCZؙm5H^\0a1QF`:[X)HVKk-age0 Uc$֧˘(͒M!Wf#;Ps\0[!R\r	(_*)$:m%kgx㑀q}<zWG7&>cW/r\n(U;rtD0oZM|ZЋŒInU\'\nS[~Cs\0?\ZsMɉXٹ1@ӢDZ	{@qo(dgnET^=xSnP_̚4	ɿ6S|ȫ?a-NDM\Z{#7qQTݬR;8 o\n3𶘀B`\0mrj1瘽\\d1CU>s\\wEد5x%TY#mUI\"Q蚬{#+3ATCpl4UF@@y%1\'gTɒAȍ}zqbM\ZQʐGqm1;ͻ1v>xDwZ\rA.o	\";j:DQذ_̚ffa2=\\ef]:|{lb{mR\"0pQ\\4:z]=.Gk	ovjK2\0+Jy=BzrWLny$WJ\0q\n֑q&X5jپC-qϓtppRx́>\'z#RռxT\0TBx>F#9N]<wq?x?ұWdw}춶haCbl~Gq0@rn>Dj$RfB\ZF-\r浵4S>1iL~a0sU]z¨L%|sSU>I\'c\'(w3N.[3*	ʘq[Ll};.1fڙFYd]G?7\"ExZ6[`g>v7q\'5[j\"\'cOsAva<S7yc*MhSm7WKv#y`?\ZTE`ҾN}9=F1?<1܀6G,cJV\"r,n8ɲr4>\Z%i9YvAǦGcT^*0Q˭\'>fI#0iUmUY\0\'i$qY4p\0h@̫pBuB\nMn=t&MJܫrddRK`V|9\0H*2e4䀧iZ=^,eE[Z\\\0l>aAhH6BᙇZWyH\"LqT#֦7IL4M7س f9&[fGUsQ-p;?Jho̎Ky`;ʻYQzҞ#:?\\\Z+}sʺꛗcm;l\"|zb+<aeN\n\0sX}+2r^hΕ׺gBx?Ui\n˃Z\0~\"c҈ϡ4\'ۉA61\0y*e^jF#ʪ7nCC<Z2UcCPnrd ͞k9[s45HϷT|ʹ~*9m\0\Zڇ>eIbsy4nfzR.\\A$rr9:-ۓ6>ZJYm4\"?d&5-4fđ#i@PuvF^Kr2g󦬏iq87/S,rQZz3N\0Pz\'_Z*r0OB3TrQfqRD$ݑk7N\\%\\:#\nx\'3+J%r6)Ȳ1=\\EgBN:r˴*P~x?COK㠈\r\'YS+>zojF#6\"۔{L)1Ҥ	/@=H]Ioscr\'(mE=B_Z@mey\0\0VݔPqWdv+\0\\VzDۿ{Tmk!}xW1$)8rǯҝ,r1Vf$T6%oۛEosHGNfijW.ԉ@.Z5\"¨\0ǟ-s::2F6/͌9k)]1TmrP$̇`=iV8Lr(\ZXG%?Jz49GOFi#&h$F2B3z1Dfy>ySd[$ymoGJgyvȌ~S{ZvZ$YWK<9Fc9+3nG\0^,Nfa#*)^$\nE0_\0d0MY/0vQ{6Sd%s΢I%Alٖ?E]YUDv|gi&ԩ^\\+X,[\n{ޡ3E.0Nǯ?J2)dru6Ϩ=84mٖք,xQ$h\0.8U.-W/#|ఛ\'Fz(kxTtG8dLȱ5I-)%Y\rΣn2dq5MRVԣ\\8\0?aS7+=\'ko4Ȣ.\'ztq(esPX=&820ǩJ[mwB<=`E+$gNf66DcsZ7Fy%4gcy?HumN1\Z2C|}Ve6Uz7ǒ9brJ,}SzHS^XfPߠ5MQ8$}E$.bq)M+[x\0u	jT\\`R!$	:o\nQCLonSim0	_݆G@r~19t?!^Mk$Es>U.mzv:i-wk` pqB[!^,?ֶ`1WK9`Wa@;v\nT՜*[-m ,\ZayU]nGүNI\n,bJ6ԛF^m=E혬:r?jR7Zn[I9h(ш SԘ7kKRKVhct=꤁lϚ%OiU3*7\'ҙ5iZ8Olå\\b7oKhEˏ7j7mHtD#\'%6mgS b$IL\n\rtV%墱2@,N\rNN89>՜+yn@\\J\\£*9J6cءS˥#bH:^ƳO,jj{a7o=?Z.)4X̇pQܸ9+\0שVl#L_>\\Ts%hD_C\n3/֮;m8Y%po \0gЍ3pQ#&D3G u[BA [<Ԩ*i[;㓏N݋`xLE{$\'\0mpʾl(k\\vjDa$۱N&gK/;{*۳y;cjl}wS$l\rA?Ndue%u(\0ة<Y[ynw5)sIdF\rDD<f0gV<*)~v!q&Ȱr7߁5i#Y42rK``O\'XBR60رA&<G=kMnD[0o%o0u$uϠ\0T{oi}B?JtJG,}*;8\"!2I\0^^٨Y\\eOZ߆ZI%.O:F1BOyU	sq^K?hQ~Zj.Z8tpV\\2z[fjLH3%\'ZԒJʮ+Z&m&aB;/w)`ó8]T-wF\r|d]LFۢ$MzDem;$mzӴKyEUʬ1泦IbZ|MHELU쒹qU*,סk#[+!契U>]܃^Um=ʹ_-C5xY7`KLm5ZJV2r~ʬY@^\0RBhDr5-&G?\nl~at#񬕚8՘A	OʻUHI\'.pQ[I%TGhse\n{֮1V]MckMd,R8v#?£6|r>[2\\Į3񓹛S~_l%SU!YY!|.;Jd~WdBUÂ(EyY.MUeKZ*ۚB7^D񍓒	󧇵ej ᶍutnZ]kFqҁ<d# 5Pa@a\'jEI1.sbl%h!H<ryE\rv vq\Zdc!pI墝v=+U-W^\075k=4.\ZJU#0AP\rC71+8^\Zo+;P8#Vӎ;14Ĉg3n,fWaRyӹH^jM<X2͊c,Z9oCDSJTS$3ҡ-vb>m\0wh#2=S$RRFNwa{*9Kd\ZAbew˵5#ivv$c?OJ-sz%5[->f($9u?gIC].^woGҕ\r3ؒ%YJ2osBm:5wyċgGXMBHVDa	w\0bXgIA\0uI2O?ZflK{4D\"2[1RHtFnXV{o}uڔMKwZYeE܊Gn\0xoS#ƥ!׸\")FSFeK\0p$^)_6m`cpr]g5ҭu>akIiZoᎥ6+q,PxD=Nwī^r$vRNNυPzt,/aYzt՛϶6+AZ~Y%1B}*SK{(c\r}ֻx~eFT?PMgNRIJǪD>AjVrOύV=+t\"n⼏z_+h&Ev#GuZr9d6<I%\'\rΕWa\n&Fl-昷m,{-C/\0+m=Y>dM7.JH>N:QA9d03M-@qBIfʗϹ*Ÿytjm=`wb\09ⲿCr\'Tm?(qR%O2ga17Ivd䟭h/i	\n\'ʯEdSW+;,܂$7%LY?>)|]r\ruK\"R	^\\FS氥ʣ<f:zT~OtA1j>BN5̩2άBu%@gPkё:,`{\'\0^\Z|k#tTt<դ\")e5b~vaml\"?11Kp:/Y<\'G-[y8bGԑ+@WwIw\':zI]JmZY<v)`k5N[$Et\Zq3M&YxԝrMJq,)KԢHǏ\ZW|h$bOKn39QH\n)h\ZF8F=~p\0iB5ebY rVF8<d7ꌣOCId&Xqx\Z2DfĨS[+*cH;\'Q6ymˁbɺd$xŽ\rRnTGTqHf`ǠK<\"iA-9\'?jҷńc+b>W{mD\\zMJltqҽ5|?Ȳ?-]`u\"E^jK;Ro>xk}nu(qlVH8)[@tR\0\0OVX;\0HyQ^%ѯ̓1`t*pAhGS?ʽ+\0_90~0G+V+Q\'* s*-rxh6=IuZDW;9iAKr$t>Pk&Eu+\0_94#].feF\r$CTc4%fi	>,y߇\"%$CɯI.g#=ڹsJ;$WȌޣtg9o8@U[h?Tꋸ[_YLxF,4ؔɏ5>UqT\0\0դ-\n\"\0{7O6:ղ{OE\n :F>@kF=1Hmds$cM2X6=RyYx5:\r\\p7l[)M`gs`(z[#bca\n>q늍$Eɥte3[5@O|[0\\POb)\r0rU33yXv UBI)1m#qw栅cIuoJەtP=?s:UyjsWPFRT\\[m;N}Q[	/\09ڹ8ش7Nq@tJƼu،\\ItM`gvpUG5z]BǭsV֓yq1mGjoI2LbrN&mfrҜ:uWl}jQmrO㚭d/%\ne$R9\0?ZHkҋ:.U,YTEH-*>V7[WO΃ulUZ<\'(@٤}(zvSb ܞ\Z(bˆqԌXOzr*uK^MlIRQzZD\'[srb^jd\'RɏYkc9YV%=yY۵y:RɊՐ\r B:lzZ%cP8/>HI\n\"Zm*0,Ip>Ka,3i z7AUٛ͜Ni5qtBDx+5J-\\9)gqӒAO++*lFʳFGR݌jen-ϸQ\Z?9I \0¯EqnS-TH-=T^EW4wu\0SZ7<WOPU>Ym֤dh.A\'10OQ)icۤ2O(5mZF*\0rPM#9c\'>iPpU2;\0נ/>RicY9e+q\0o~A#}wS8b\Z5@E4@rcFx\\}V^6ʞc`AǙ F? 8ݪZȐQ!$I94[xwʂHe\"Fݪ\0+eT\0{<Tcfdex~P3d h$/AbJOBjEBMФBqdz%%_<أn\'$fH]\"a4d\n\n(G1U*1OA+DiW9SJtyNzsWt3<ixkXe\'>R3`RS=n(=ewxU:VhS\'gP\\v+cma{3OCF?K|}ՑjuӯǼ\0kp\nS,Hq()Gݰ/ժa5}>*4O1ʾZ|>L+\\P\'7L̏EdR]۹v>\0֩B\rčbjGsO iJd=ttCf&\nc*%[~UCﶦnۖ=:p((>vǨSHJN\ZtSŌGs&=HG˲!cO6, g\"㑜rKsLGIUq3)%ᶍAϯ\0^La\n}d \0Joc<U\'-zP%|coEhSeϛnHɏR)(%pqNE_[O\Z5ҎQ]}ܪv5Eps\0qRI\Z7+۟Q<ro_øJFYT&+XWj7|ݨ<fK[Y<mѓSHBv)Ǭd\n,','Y',NULL,'0'),(25,'3000003','เดรสคอวี',3,3,NULL,0,0,990,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0铃ڳ\"ީ+)&.@<1Ty!+KNF5i(FGJ>k\0f\0`:=9һ+gҴ`#cA$pzp}+:StӘ~^MASNV\\%嵼JZIdU@;)zͶ,;hla2zWw3:U$F<D9=7KlwaIp>\ZI$3cGR[?~-jKk\01W#^smnGtS30EʞI!G#,RCB^U&5JgW,|qQ\0\'>տ(.mv\"n3WX錞dq Ѓ#m~A\nz\ZR|Wh7%\'ERiV L⦬qhvk󁟔-qXڻM_k?$Q3ۭMa;(1-\ZX{{Zr=0x2FV9\0ǌb4,cw\ZvYdjG	]T&zsLI3)akGPL\n!\ns\\ɓCI{8k6狂3&<G\\f)Sְ<Os4 D[Y2P#,Aҕj-Kknj>c\"!c׭(59M=6\"qؗvRdAFrhtL p[ƻ0H5cJJ$e8diM7c9\ZȠk[O?Z[-^xc?dTq.DJj2;[6H\0{T15|T.ȊOoTk6IYGݮr[|ŪqΧȾTui_\0kC#aZl1G[XbQ+Vۡ|Tvԓb9sXeC4g_Ϊ\riL_xOΜ#f#{Q̀^Iyy&Iq@,p?(o~te%;0mzg^d(ӓ#I\\[Ky74`JP(0\0FǮ}ZYk\n	#7Kql8A\'sr׭v7}HՇgc9srGmpNs]-_ybk	mTFA$qVu[R2ʑ IqUlI\"b`M#`N\nF:GkC5.%;IyrvҀSo:?)oϼc?fIk:MK ~;=@swo\Z;Ĉ\Z$-HtɪOg=Źa.43yq68+A$4|a 6vqܽ~Z~\\{oĖͪNg1\">\n,7qɏ=^+p8s u3fo%1Zlv%ܭ\0G9=`-}K:qN\"F fFpU\'u$CӠ^>})Ubv*¼{\\o\'qIGA41JmJ?Z OҼ^8Ϙn1#3	\ZPǗv0T+~r:͸YXػۚ^M3./bԐG^X2 kh\"MG}BEgZWgsUyU^PIǥc6=kǜiՒvHs\0i+>\Z=yl^S[ʀUee\\q[	{x+SrVfьm33`вdR\0)΁85tX֌LCBLH\\ףztF$xkϓMyzA5sJ89]I_kdywnMHWvr*_9.jsSRLrrXAR8$p0V^20z3\ZםL	\\s^kN6z{l	X^#Cnc[qȪal0URJ12vG;\\4ƢI]\0[¾ssVh>^9ݚl\\%c!׮x)2T^Y$.z-v>I0{l&;cr.\nALԐ%%{sҹ`niͽQ{=WAlH*=?Zu;VO\"\Zn8>C{%4HSOZC%6!ﯣ+7\0yONN᳹i$p*vUF#h~+<p??ǌoun?k3RW:cV/Sn-)!yRWK(xDi1^іWiy.$Ct+/i\00kV\"OU\\;+;C0 ;\"cdM}[Mq> o7<FZeX<V_-zWF<j~~\0\r(ֶ\\jQnge8:>QGRտ:ӥ.#&0I{mhGMR	dє=+h0;үYnJ52VYyJ)jƽ70ޱ!f,ǹou^A\rqEY`Dвozzw0D<T^ڪm$fL`Totnёv-q\ZC;>lsTIx+Ք~#iR|FǀѨ`*ǒOM[H%ǒ5pF1w4^.9?)\"&]\"{տ&?,A\0\nVyvʸ;_>Oj/w{uO85ڔs?Z6wyq4Ocfg<K_\n2GY{WL-xp;y\nad,ܟ2LEGi:j0eFrc[kl٬]Ju(#Lm\\ףN;$`]8TeAnsV>0l=Vg4x`گC$zSkZlzj*>f$cڽ\"i6j71ߤk3*+/Q]{um6]68l\"x8e-p<X%ɓpBJd)\'ڄ\0zǂ^^0GsڦB\0:b:Ff )+\Z	Cpxi,k^ߢ5U]:%j@+ssG2}Z].V=\Z(\nWv_OU|Yj*U{GF;d:LRr}kVn\ZoܮJTwrqU;he?HgG(~iIOD+oc_^ǺYZ#tnWS܉mP稤՗t\r]Se\r^8;ZRqT=aj~fta,ik76cx-9Ohciϕj~4\rqL\\{LdRw,ANbqڻ/\njN\ZKs#xXaAϷJQ.EdxkhY{<-cec	7Eo%J9u:z\"&(\n6[\'w~ol0\0pW0ni,6x5!PaI끚λ͚=m1GVy/E\0?$֭[k,GxJ)b-䍳9yQ\\iB2?j%-ȪUrI$M]Kvk>I߄~P3*n:\rب\Ziq!isVҭC\'Ra4Smly[<M1=;(V$ԑHsBhY0Oҹa5[9_=~\\iyn!WFpkUs7dMc5O%>^fܒ	8jʷ{\\_jL$5Ek1;m.F+`?\\4<`jGFMHEjч+q^z7W~m|$eҺ3fKHKloWX-%~+]8o[)\n)E\ZOb\0A$)Ys^t+fdsVһxR#8Qu(\'@Q<ӭ+<RHsPIlCvqZ\r+$ڰGQLfs%JMhW$~\"$ⷯ;W񍿖Ǖ50dWN\nп.kO97{v0\0?v)%v=y<>|:f\0ffjv|{]iS\"IgR\'ON>onH?1%>d@nzߧ\">u=]O>kw-Y\0;[ֹ	KNpҮZAg`cA8 ֍յll$c\r4G%q;8)F頻>^,KuT5q\\Lrh&E8WAwao/&~,|ӊ|E\068}hSIj3ĺ\Z\Z}DnqIq{;Mpϧe\n|ۛ4K#eI6Vd-̚@lc2FrTWJ¿fZ[,HV[;\ne̊NFEC9;i:gdjNEL3m!r6\0̴\Zgu]xZ}Ű3ԍ$N1sjD8D}f3p{S\rZ<1E\"xqަp|}cSlЃ]hRq\\f\0JRM70{SHvvȽk#&OSWe+H$\'v\0R`^fv:!kƕlTչq{i3:R-D뗼\\ἑzߝ5nߝc|]\0KOݹ(jrnGXL?~t繛OK{Yh0u	\"?Xi̭W\'񫌱?O\0_MoO|d{\Z7CΠd4Oi@ۃ8֑?l-urq̍<\0)\0))>\'=k&H-e-9OSWw@bU*~98[_e\nU$\'+Ԡڮ\nG/s\\[ﺕR}\05o6W4\08*֒6aM\nWli5GXSTc <i^\Z<bٓlqwax6O֒,ٍ[$(\nGBZ7Vq9|\rE%HGa5׺٤u	!!ç<u\"KHhb~Ugw!u<sr}K0aY\n[BX𢽏▘in~]LqߊB1BS!HI\n8$퍎*a UBN-Ly\\x\\V++m`23]}އu, 7#FXt89\\\'λcCGBֆAQ$im]Nvjb3mดzr=G1R?,;%d?\'mpd}j9b9`+\07YFC^O\'4$5ШO4\0~oܝU}xZ,Kޡ.i͠*Yjӡnev[Nވ	hpp1]aܔi{ת[M_{i7\rYJWcq[JźjyR%{%iYϽt^*P*ެcXH5MC۱>z-$?^nkoҦ&kA`׷sc.?ݤ1^A\0mShzk05_W3\0{\0|ro7\0kF8[T۬U_PE!4 _0^6W#`!ҽZ]\Z	U\n|#m+eJƱTz<\\94șק\nTm	?|Mgo4$玵+ZJJ|7Tr?ZAFƈB㇅x }b\rPV]Qm+JƄS\\g6h:\nѵ陋<{~>էcOgzʡr*1_@F\'<ҶRu-9b&M9\0kn-]_2 뫈v483ϥ:OIKm?QUuHo^eLLkek;[6tamF*\0^wc-ݡh\\pq_Jٶ`ٷyI^Q\rgI_]\r\\+?zݚSC]wYbeFL\'7Lxd`Ə[yQ8ؽ/z\\Xɷj9Ȩ\"K6	Hs `ubEKSq1d(˻ CҫQ&΃ໝj)K0I1zc={+Ę[vy\\թZ.2.lCFb*iհM.kVpGSvXPTM;b\0f\\(ӗB-q~2\r>+Տ\\ùa@$^l敡Օ5ċрMzۡSW%#A\\[FF[KF1\'-?Y}Ms#7#ӗĢOn\'ǹ\\񜃚1wZݽeHkJI&zH5#o*`8sFУҞWM0x<AR[jK|j6Q可JϸXI\01g z~-OPGjTR-qݠ\"\ZE\\M:\\H?\Zħց\n>E仯R~uVU3hcw):}̀$$`Gjӌ(Xp<qRD`+bc聬uK#1\0=]-I9$[[<7,=(,jcm%\n?0#{Mkoz21\0?OʑhҴ5\'fއW\\gus3YޒuꥳSĺq<)#ypKcg3>\Z+ R8{Uq6aLWpi{.bH8=yc+n~JZKWfla9$qA\\.N3Vn.d$a9ӧJtcFG/}SHHNiǯJoxkΡ`ǨrZTSF.4I#\'/$>;32jjzjݕ(d4߇2d }W<Uc\\eڻ^5Yj:n?_rcxLi\nqdJr[xb%\nڬ~ic@5#}2ҝqJD\\r-rx-SHӟ?UNլ\rؔ4&+\'вxv\0ت\\U7x=\\z=!oz\n:S5(\'`)upjjյ,qf/abt\0t7TMfz_0}ګ\nԼ>Mfq\n\"W:ƿAU^Vs$}8Jo\0K*AYzNdB>&v\0~C\0K?SYO	\'N}*UZT3^ JpSg.jJ\0GzR..@kG0ZpJ\0_JQTEiZeT\",3Z2$J{O(rk9^\rICRXZۉ9ʦ\ri[!TރL9RʞJZ=c	YI9z\n[\rɼ0nFlE&\0+>Qy*6Wf3+8<{Vd;#>r1Scz}9GWp٭kS32&*m?9Bъn.\Zܒ\\(H$V*?5x72dYbY\'\0nqY/Zܻn0FsF0GxjH#x+6ܭzbGL[^K\0̓=tpi6{RFݸ\0c\Z<GOT܍lP#>\0M$ܞ(H<^1c\0Ͻ8] N>eafVsן}XӶeɐ`<YZ2JLyo?)\0\nۗlVCGze0sU:Nn/=im/}O׭49tIuq\"K8fʟCҳpTsEc\Z쏽[R<?yN={T8#.TIcS9S\Zfe#zQ\0eͫV=\'Ko?sRfT5]J9PJZqOn£\n) jpqQ{\np{PL\\<S\nh)\01ANˎ o~(\Z+sQ٦Q86%Osr~Sh[[ TXԁ7ɴZF=e!JUSOAWM>`3?/ׯIo2E\\GI\0XUxbfHXn3t%ddA&m<T\0WJfV^Hdvnׂ\Z\r/p\"7(9悒B\n1H~B9{Mt\"Q(eoUf`8??J;٣;問#*:c#իEObzdVbG\\Rr)+IN؃Ԏ3Zh|\03:g\"G79=n1=g?ƕә#y;G^;_zKѹ3c&ExBR$.?\\@$^ՐKi%a/ z\0{ʮw-Dq2ɷkdҫ7q[$9Tܼ+EՉsi*<ѬdvdLgE4˫اI\\ƪC0>G3j7;O\"G\0zƥCgQksk2#Ip\"Yn1On?>kȗCk\rmUs^QFX,r[9w=*QJM\0}p<JUi^^ݷ\0a?T5,Eܩ{>/ZKM/\'ʪ8t8u*}*WۼV 0D影ZTl8|~ֳ\\wEF[2IM m*8Jk<T-E(VfZL\ZЃQ4Cҙ#G֢\\\ZU*P\nz\0j@UH\0ၧ\r@}(\n\0x5\r;BRZϙ#ڦ[UKe2Hx_Fe\'Ҵ08)Ej\\A\0M#-#rx\'\0%X`|x[Lc˹%UKfP&\'2HpZ<H\033j^PmW\'SBd+<D.H^?JM)>>T(dٹx5imDA)BH<<Vw65<;9~֮rbAֳl\'%1\0so#R31?:I4ZeB?yAϸ PP\rfE:3bvFS$ԫq&~y/^?QP\Zf\n\0#Rn2X`@OoE=ov\0wQ2#&3\'fІʷWh/#`Ƿj\"Y%#p=׷ܣ@\\L$(N=>Rx*-wԓ__kdf.A\n[3׏qSyQC(6߱I^+|7Ѕqhu4`ԎqI@ܛIp2zcFsǹxb#Jn>)fcf|!83L!0PPa#7rN!P[kˋ[X&3\0#Ͷ/0\r(3S\ZMɸF_ |݁6Zj|2NzXWe{e)\0_n;$\Zȍ>Cw\Za\\Gp\\*?Zu֔o\'\0Ƴlu\'\"(9_N35_QN$]ނ1-Ԕt\"<v֑8#?SޘҊ@%aVNqQC=.\nх@RF{Z}*WJj@-?}S[q*F\')r\r0R?@G=5#Ͳ<G^}#E3#loOj܆yV[ܒH9f;KcTr{ڲ2A#8i1Vꤎ865ط3q@:|SB\rA%2qϨºOR36R\nr9l:Ejȿ\0m,ݽ*i,y\"̋nJ>4ȣxH$xP?On`Ijx9\rTqHf45^OE.v΅AWB9~nn<m1h@J#v{t%i\n#v|ۜHDc=9B\'63[,Xk˰`5VW*:dJGM0@3) jJcKAأw,19e ^sի7x6/#\rCsM7TH=0(ydX$Si]^1YӃ04D$̙q[s7fx	O	l+F m|\'	8~GRҁ[0+E$q?ޭud\Z9Um<7Ҵ{Rl)~|lƋ2`=\0*UC7A܀F@jD\Zu>Fr~b8ʌS<#qn*H#w>i<iwm븵eM>[,npdVr3(G9\0\ZH9k:31\0Q\0x@Qdki 0,ԩдPJ!ab0\0Z0gDy5HHSq-{d=i\0܊p;8)Lҗ$P*V=0,RJgր%&#ӄ/P`Ӄ@	\'ex@L$/(9&g0E OU$^7S0mˌ銊G\'\0PT#\0W)iwܧX\0jð_*\0LBy$m\09nԡ\0hT0?CO(\0שEfU$e\\mЌ}܈HIA*=i8sS\\v\"8<ywY9S)@}t&AA>,2yٞF1jUӂ:\ZFVVT\\*F8ݩ@.G<1O68pj̜(qnsCv=wV9AsኙV^;q5(!lqVlr\0f^j5J*h}j}kˇJƥ\"FŭmUz5>&$X?Oֳm蕷O4jBkp~xN⓭+h5J7Ԍ[V?(g%5vtYsA:V#>5ƦH;\"`\ry!QO4EQ)j3ޤ SJFLSLTS0j@Fg2Ԥ.{SL`sL&PTez@H)8HOt.GsN!zM˚vW֘>\0N1M\'ڋpFQgڎ)/)p)~_J\0jq,pt\0L7*4!9)`Pi&OQq45qH0΃Sz7\'߇>iqրq\r?\n:0ၦn|3\08gsU2)FpxSHeMfZr͙\\J>\0Օ@rP1Vչ\ZM)+14v\0\nɎh\"K*,֤Zǖ*WW,Cpy5|H$N^q{fI&Ikn!d鴮VgYI1T㠭!W!rsQ1#Hƣl1)gތs)@\nE1.E4c)\\SlM&gH<6O9Iқ׵;JbG\npnǭGPL	9m.=jSA<I?!lP6A &@@P5FcM{TD|\ZXgj#Fj@MT\r(y*`E4T;Ҝ\0Ax:Ddg\0gOU;sx=0?J|rzX(eUfzf#I[<PI؃O$]\\V]yeW\nsdg5`pzhaQD&}E7xUl%m27G@!L/{8@i{]>0\0	M\'4d\\58SnO','Y',NULL,'0'),(26,'3000004','เดรสลายดอก',3,3,NULL,0,0,690,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0XNR;YGHY8.򎦼iG[XocfpZ3D85xw#n.KXߐz@𶁥 Xlg\\\0V\rͩN1\0hCÿ?Ɠzuߤ̶GeSЊ_=4zYa\0\n`&s=2+^ԁ:UYn=AsMO4E#Ybimޤڳs9Pz҃GIQY)6kb[.efd׊[-E7z}Ә2g˕wh+qXv})y<mLA~wS޵SQF=jMKE)LU4{YmVEYĩ\ZIT/n\0U%)-[ \'k8t\\-֊UBm4ssFf,;\nZ\r[ڎ;[rSw4V-]4SQ\\±0MT3ɜ<U`Xr`Ҹ}Z@Xz{^1{W/,*-e2ۥT]V\ZHW:6֧EF*0;1WVZF3\ZjHYOljmP}0 1t]lW1!CSi_]һ=%.Wvc8[6|wngǥyvl2k<MximyQOl9>TTJLwB\081Xv>;=21]uomhYad5b_+0ٶ۩	 r8RDCvwG=DϚ=EHpa=@~<@yaF>v(ذvF3|<M~3o\r)\\<;5XzujQ	, zyuYc*Ե\"o,->ip>OZ61$Wox^[[Fd*w`~\n?3\\[K37r65`8/n38w㌐q:c5WM%%[^C<l\"͌\\85VI~;\\EHcwym	|Qʍ#T\r>\0]l϶Ԯ`կ۔䉖9\":gAB}\rk\r^YAzO.g!$Q${Hz\0KYETP5~*Adlݑ/283x[y\\r\0?zQBi\nm-$U><D?%/1\ZʬvftW,ZK$+]GJCYu!~b8˟]K\0T0siSQaJ+3KqZУ=Lr;֨gq5%?.j8c&J+AqXu$w/ۨېkgzSHID鏆7Ov3H3޲`iBGG_$ڻ\"סqW.Bַ1Jzs*W)e:yK=?Mv	dӰW<+ڟ5*TyUe]8b*oñԠUޤ#qY_R]OHQ6zr:V{vڰ5ۂ$gJV39SH\0Q	\n`Rjq=̻Ak8[@96Uф:Ml$Uɼ=眡:=p^QϽN&;Y+ZSb}zJ3IZtW?3UgOVz:5;N8_J<;c+,(=+/$Ke\08ɯa̳EzYm;\'͹1\'kg!D0+yZ<HVBz-\r7./%y[TW͑7jM#Ӏ`7^mJ.R[=74$AǙdMvP4ؖf\\St~rZ˴ؼ+ׅˡ@\0\Z>3\0鑞	G^zvae#ß^ᛵ<#V*l$uיs}Ί3RfZnٮ<5Pnq׎~2q\'ۥK{fO62)O\nO\\dU岸J&37GGr00}TC,tWdǗzQS;SRW\\X\"D1d$)cpoC횮,ckT2o8` ;Grsxsr/4\Zî|s\0\0bbRޅ}r(W;#3![׆\Zi&D)-/x9<klet<\0Ѭա$Bgל|MՄ&[x~[ٛ\'mLr)!${*\nb-dyS.J8qL{mfC]M;Ocv\\6Kv>%Kv5s7&s=goK<cV|3U),YP{jS46&\\bW/+˜\0+1qD(%rMy\'KKnXZY)n\\,cYn$`{Ll:^>$\Zlk|ȃ\n\0Q^C=I$Fo~\Z[ӸovgƼeOyg,SZe<@qELN̯_HF;s\0mqEKo-@]A+ؑ\0뭩`Hg8[5oK}hJ	ǭr3L˹N* \\5)-Y̥ҼhUKFMVy=jm9QwF\nVI$֣DҒyIrƥ\'NIzVmՙq#9kDl\0._z߃<\n<b[25r^[H:kyukϵS)W! zbRc$ɒwg|?ע漇7x$kiRPjN0<Vؤxe4\0?ͧJɸ;\'G+	h3ޮ80[i*ñ^e5\\fzKT`e6=2Fjܭc#;\\\0?-៉F0ANqOC]g@̥Xdd^u#R7ӫ\nbgEg$6B;8v$a\'\rqX,Mړ\n#yDs3֧ۻ?UIG݆?ZH5MJB.5ڨ砯kukۭBuԅӠ+M{k<>6p\0ʹ-CN}\\uڵ8Tr3`\\tT.\ny\'/e=$cBU_+v9JB1k^s]߹Wm<vvlBgIGH<A{[33^y	9=<W,eFyYԥD>f\\U÷\'e6=jR(gҫg.؃\\\\t\Z2]G$s ]T\0Wxïw,)-ys֢.^\0<f:K6_/K=On\ZOsǧWJ]$WW+o\rnVزFs_}}cgx\":2Xso\n#t	nx\ri6ۗ\nj.c-kKԔ)>[r=Etb$kJ]Q뫣\n0s\08e>&2r))Ǚt/Lbٛ`knK$b)\rO2R*1fJ:B,XW|5GTu2hsGKqU<QT`\ZXXm CWx\n_J$WGد@s!H刞E+*dz85&_agkiMuby67?\0,N+vnҜ5kT6</\0WE>vݺ|t}!OB@Vو9ol-NlkktFLUK6]#8&\\4՞5i#=x\"IGX/\'A7\0Z\\M\\`>_+Rd(\nd^e\\5S`v=KTKSBq Ic^fޥkb WkwO;3^g_o]ݫ`d͞xRI\\rk\ZolR$CGj˾?z+Ro?Jn\'E|dPrQyfw.<\\$nXU/NXmd$(Mg.U3WMQr\0qUw~U{1c$>}^k&DQ`\nHzI	@~F/#F뜎r8#~f;U5;VpF:G2yPe3ּܗEnpEvj3\\[F*[\'#c\0MTmQ*~5?t\\myXqdݏ?3&\"bNO\0*ǙY>QvG֣⥑D\0֪+I\\cTe	Y8,S5}15Fo,+rjyi0̊1Uab5$\'h^N\\iN]g\'d%չ\'n:yTT)JN(\\{fNTjlt=[\n\'\\\'nc\\_kQd$\"`apN34M\"!ukchL7Ci0ͦ6a+qWĒǚdl=-IzU$sЩqwR$hzZ/BnR6w4ǱA:*\\ .yN]*fXX~cC3I~+%D)c^8t1q¢49ib1W\rlxr_\'T<j.py4i\Zdad.\'Y}Es\Zau洢գL!5>3td6ox<96?ww> K،}k1˩*f0P{D92a%WitzElBĀ\nD6\Z&6>n{y޶Օuk\"V_EkcYR>\\foL`ᑇ*kK]COَvo1ⷾ\ZmYb!\nA<u[TY\"R\\Pˡljuɢ\\;\0!f\'=\0fBhU###?z˶NtZVջ;Px/R\nr0~șԽVȡ<\"Ou\'lXЮtRH1XrEWI3Æe?xbO2+jH^EȤp1ЏlbQqZ؎hdp0#]rN\nB_N?ns\Z菻Ht;ºT*[&dcGam!\\G$ֆb6dm/o{CD`7SVbwE<߾Ip[SY;ɋڻkwS71m1 ׵{EӍHRK`axj޹k7,^lhA9!q^3jySp_N(Ob*ᤉo)xR[sjLuXO8:WY̌Ձ[=+tţBTb<WMH W^YD`[v**\ZFʐOb*8YBb7,7W!8j2/dgC7Nך\rzZ; kDb\'t8qPlWA& 1\ZlmbHey:HW$`סiQ}!WDz&Zs=	95cq2*	D:\ZP3ju!qh<g\00=>@{nKI\\8y>\ZƳ\Z	\nɑ댏\n\r!y\'@ϔ <`F{G}LR=N+e%B`Y[9!؁۽^4dPl8{V)o鏱f26Gqӑ>R	vB\0Һ^nk-(;ƿ\"m<yRYȂ}S>\0+zDXn;x`\'oDZqq4j13%LWR>毥E{\"]m*z\0JOx\ZAk4iH*3z\ZPi\\Dݎcjy>GZӵeJҚSH\0EB&Y?`íbIF~5H)F¸nZ\\l v˗kpJmp-nJ_+֒AnZi&$f4/ƭ,[jPI%ۚI]P\\ԫoq\0ӳu=7=t#iب\'u075~GMp>#lw#YJ>:\Z Tcٖ9kh,#e3դCD^=R\0L~j0: ;J\nUU9jvV4xVS\re\"ALi/aRXעEZV̱vS9$C1VnBqu>BM\'bHR3N\\5DOS.\0B]G?=qiS1>23-ԭ*.1XƝ%(jy\"NS~F-WA#uARy8L̫<)X^Av2ǮJ.m,WЃGfy2<\n&0ߕyV$ԗ*թ4EڋpY=lXRywRw`}\\}$ 1$;X>NxET /<)1[26|A]Eo`x)s\'Ќ5nB̝Àެa/nsdA\nZv]2=?4Z[5#&vCqYA2I[kcU\r@$ػ)fNN@(8@O{Jm\"xnGPM46z\'ʸ\nhnLw=+Ӿ)N`B!W+,A$HU(%xf֦=~HXn:qʘzרx#X{U!#XpG`>?qF~Vl(]oJbL̿JO^1J\ntyQZ\rQsJky|%x9hZ]lL1S>HF-YBj6O!HR\\I>.u\n_@gU\'ssSVuutOF^{.0?([e?\Zf)Us󃒦=<\Z]*=#M[!JZ,(\Z\\+yyvd,Ϳg.ǱfbW!<PnH^S\Zj)4idas?(Rjfd2j6VEu5ᴖZ1yQQإ==Mk\\]iFQ\Zm93▩%Xg*3~4ѬRysI,9=P9ޚ2}y6uȢ5qʲqϵIs}AY#qETK֖pKM;g޲-\ZePHcNMlLkK=Αymit&Y4gC8Pw.E1CX>\\<(\\Mo-&Սqʱ\0<hIk\0#U8s댊N[Iq\0ֺh\0# >ϑڂb^wh>-Ɵ\Z[K\\|$zw~QK	4s!shT+\0\n/[$$Dɰ8Nǃw\0k[ҮtW9cZnfg ##s:ҲtBiFdM` vjOL5x\0|ҹΩmq\"#Ub#Dҹҭc8ZF\"v\\|ڳ\rǸԮ!?ƹ-ubaB*gڸ*@qx\Z&Sn/Zgxn9d\\Vg򦿈Ug,HVb}]BxnU^O/?(VtVmV9\\I0[]SLE\'\Z%!91xshؚu%u!rݘ&z\naNxB\n#Р^UĹZ\0Q[R#W!\'\0b~U!8c\\ۥ2hLfcYED@3Te\0`Q%;\0`RJm\03Jh͵66\0Tgʭm1\0ͺNA;M݋0i0e8#Ask\r.Tas#wqF\"hɐrhWS%ZmLDJyHNOp\0wK]8En]\n&HzUq\ZzR>UO8+9֋~KNKx&[/WpRXo󊹦fU\n$nw3r<&aB`r~WMKFWUg|Ǜc5U!~cId8lqzc,wTFWE5\"1N}@|dS9sySʞH;C}s46fl\0yU>\0Js4aHn?wVƫt|;\Z*T85$i%G6ITBWQM	\'\nC52\nʜqer\'dZ-hVrs~T5 %FjeNjy`;1GVR\0B\ngIS$G&h!1 PSсL<sOڊ|wD[8O!i\0tQ\'N\0CNǩOƌcC.jO,QM;}h 5S&bA4\0)RТLiBP)\0´ݕ)4mAWJKU*Õ@Uh)EbmA,PidqW>cM30aޕVX.cԕ\\3GmSXI\0r>[(%&͋OFvZnF{~_wzqEIRYd\nI|y5k\Z* ِ99l=11HE5]M{\nn6R-zK䴳pQ<9ϹgM^[$\\\\7y:*]\"ٮ.foe^=OEZ$wDx-Vcixs9c\'vS0{v)t?+rA~k<K5Ϸ#,qʛKrIӥU;vnnTgq!RHtPRoQӏc\Z;)]TG\"mrP/Bѽ#jcFsS9Q+w֙P!V@O\"{S6=0\'qn9ꬽIj@N$=Z850.	}7z\\ҁ5t5 oJă\r*Fp*Z04i)\n@;\np:f\0Jn9N@1J)hk2{x/gc$j5ʋS]\"Z#<sVSդD1ݎՔ-)<.y@8AqێZsDV,3LqFpۏ\\Ʊzđʻ(#?ʥ2*u\0:ںcM\'\"_5I$0$ܓێ<VfTI<r>9 秧rAЏ2Fa\"7}8\r]ˈmZP;d3Jmv+=ߙ@àe{1\ri`E)nN}ϭ`Cb`C8b\"﷩kBZ-$\"Gbc\\:fVOŨ^1ᕏOSGwd1\0\0I|zKiu\\\"F.yN$!q0=*}$i.ErvN	$&srLW.am@+ [?RPVt4r28)u:lW9j-7+G8EG@(s.MOPҐgN)´\0)\\Ѳ	֔7֔\0:vAVZ_zvGQLBH.SRG(uB6H|	sIY9qS\Z\0pjf\0SPT`O\0Ԙ&<b#\n{5())9+-j\nDm:g\"خkP+cY$)8{E[qyڔr*:	n8OWe;+il7d<zWa-)	Geǣ}Nk[F\rBN3..t\ZWg9m+GrQ@Psc:ѫM\rZHSQbk#9qJ-AϚTm uc?BϲxcIRO^0GֺxGomPB\0q<;f[8cxIM+V*x#\n<Jp5h#2H*r,\'>6Q\'?uhӵՎIW1C\"0y->tќY6m9z-:ƫle02AH<ǨCfD8Uն035K;A423Aw\'?6khZj6fA`3ֳ<_7W1>@\\FyqG\'+Ѳ<nFOMKG*[#\n;ia@Fӽ3Щµ9*CVjNPsT@OFjZiP2\"<ژwR6-!(\ZiC@\ZL{TE.\0IJ8/ZdR)ۀL)\r\0=$\0g+OT\ZH2\r;JD$qSCr\0YI)).QL\\ԀP	黳0I\0TorAWr*\0L<\07arXwpjj۵g}{K\\ZvWs5ۥg5+TWD݉?+IoՉ9$t+uݾ)dH-~(J1V$э]rp_%Nx_ZՆyg5s!l?ϭaܳD-UXpێ\0Jn\n)~sƥ%9nTRZYͱ$WPLd9T}*GCp0U<=!y~vGw#JFbt14\'@FKl15vOzrҪS6Fg?x=ũ	[<SwRr)}i.HZW)VۅÊJ`8&E&3F@FhHii\0<ws.3LC\0>\0ҌPT9aRqJ\r0#xEqj\0Ȫ#_Zi*\0pZ9r>\0xR K֡HM,r#BCMATa9G򩓲.\n6\0IhA*[Il7J}_\\Բ`ܟsF=QZW2-\'I(Qj®oTܝ̫(r{XWZ5!Ǩ`\"_來_.[mzIx3b7*(^*;S-UÜSZĻyJwќ9.})(\0MqHO\0FE- ?;\0QKf(zfLS|ܚW','Y',NULL,'0'),(27,'3000005','เดรสขาสั้น',3,3,NULL,0,0,890,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0ذ\'N0F}3_ڵ]sֵ_IbP$9ֹ};RvE+$\0}|e8~=&R	~ՠ*nȭWAh[=\0{WAr%gA}\0*д{0Qmbc~vr{+\'vK\r)ynu;Ѐ95VXYdGt9bLxUoЊoZ>D@OJ_:~UκXwgLLh{gk͂,~`c<gy-*ՠ\\HJfB\Zg%vG6:-{;ϕc$\n	<L[!pG \0*-G*3K3:pm\0<Y22Mj/${V5qtQT^<&)rWpTp!_ 8\0կxljBK;d9V#OJs,:Մ\rL=\n0c8hu9)Ö2v0dAڸu71\r\"&ؙo)	#XgI!{tI׆?ևuJnQRL\0΁>ڬ\"APJQKz0KO04P\r|2\"եܶ!Rܶ6ƷBDb@Z$C)ۙ\'ɣ,.aFO~1YZ˺9[*iF2\"0NI^4nsZGx-dp\n>ⴴ=\'k!\0\n{w\"UQ)G#\n.j^o[Cr$C(PF\nj+\r:ֱEwl⭃t:z2;{D	\\z_M8^SaS<0<fz\\Zҙ\ZPFfymuE`btcH6U3L&5(oT[ѝRG=X䘭̄y4Q.5*f,9Y~7v%\0{XV$.@OZN dsƦd\\l3vFhф{\nmX9Jvn˔GJk,MƼʞ,^^]]/8Uij\nLK-.b\'p$~D	+!8f=v5f\0\"u9Դ:q\nTv1]Kp2̑#\0*py$ؑSAzX1d&<8ϭO+irbB1#F>ATgi;liןVԧK5+wU?5ywwsJcpH) \0Zø.+hޤ\0hKO|e`UfaQT,i&T9+C\"lwF=sJqښ#!O6_T%O!lƥSp;ڽf{T\0F*C`mby`@ZVޗ4;QS ҵm\nBAoI{̈c;8dm3X!hR	#»\"OmifY7#2a`zk8Դ{6٦*Ko6.5ء8,onЌCc$`9mu+,fEU[pjv&#gmF>lzUmOQyGm>\0^Eq3-r(%LDt:k\\je<QSI#9Ңk֐/=-eq9d\rrЇ\"\0Aaٵ,w,0$c>xnҎ@\Zv(\'~\";+[I0}Gs+;YӒT+5eK积^kcQtlJn7]_VNѭ.CSO\'Vﵨts*#i[uYb%Kbz~t(eI<Br#ҼG)T֦<TFamQd]<._m`vֶn-X.7;\\\'x34-#P\0l71ƶ_*\\U\'6zŝͻ|C`n<⣺i^YEQUj+H\n\\60H gӟ֨I}ea*pOlzWϙɐ^@ɇ+W<ÂV|ѷ̈́\"p0ATDlv>R1Unjz*OEN>E+2}CI`ӯzA؄˒GWKN<vTǚlu`SDv7no*N[I<hg U+׹cHNbsdWl#v{ج!b\'D\nѱ\\;z,@}={ڼ{4jwѨ\r&܎Z)ȧl\'Pyy7ў3MHD+JrZ9@sxFZP<)PIFż$l$!ңpܫ77_eX#HeSúaYk9-9MRd4\0Ŏe1*Ͳ}Eg¦x#5V+|m Ҽ}li+ܞm28\\+I:yXo\0<]T]7 aA4cH\'$\r\"rz\nRMdz^տY\rH(5ַlL$.:im%LA\',~gβ*KÜR\"͂_>=턖z]h6ignҳⴶ)&S)ccjභ!!I,q^jE\'nRR[ۉ唜LE3=M^ܩe,gk-wrg774bI,F̧hJ>t!\\G<YVUU8fX26ԗ,Rͱf;CzUo:yY٣Ps®@k̴$YQ<-Z?4l;}F$7Sc?!cu5m\'m$Dh3\0,鑞	GZ;gkD\\*7tdY	\0,\ZYTmyNUU?멕h&Qk0p(7?^d&c}$[=1єȑHr~hRz\'Ҭ;kkc:.#x|Ԍj0.]c\n(x?{Zv!P\r5ัrDb*H.Sxއ5kD2o8` ;@NsmZ%1VdhS\\\0\0劺].f\n$UW;#3![׆\ZӮLrLqw\0;᩼Iz1q$ZEFnIq sX+P6ŀe]r?qcji3prW`߬mx_lрfQ$$p\'o:F@g5ս@B;rv-62Q{yGB\0#=ǇMN\0-\\_=q?ҽI\rA=?Edv4K>)֋v<J҄9)>Պu<2Ю8XX<S	$SJe#c?{95;Nmoo$?ҽHF|`3WRGoBŤޤc=xPUBJ!	mDm*aԫqvQt*4ԩnt2KY=53kcVә|@N3CXn#Qlbf!\n3{yTgGb(`OR2\'iX~\Z{=`\0aV=ƑsstmA\\x~C\05k,^#$pH-Y$\ng@WD_UȇR]3sHgykrDnO;W6AX~NW|Dt+Kvdo|qA=1WBSN	avǔ96La(Ì>ԴS8\'b{Ե]q5Rax*IZA\"$)=i^Ֆbc!T) c:Y3$${:9YF,崭r	b^/6ؠE ms1ilnNS\0jR[\\ηG:muqiI,GvۆG|TjvG:o98j춷DQ<`5F0,\0d+K[q(Qx`\"܍X`^Nxb80֡c]@?{ׁo\nLl`(nAŭGjF4!!W%Je\\AvEHzaX,hV\0g̕,Y٦]nH[5f8|g*JΚ9\\\\럥\\HkbÓֱ6&w!эjn0jFǈ2 ֥ۦ[%<x\0:&ݙb2Ƿjm\rJs8\"8t%0*87֨]1gq=Z$Z}Ty$2zZDq&1rF~<S{R&I:\nO	xJmDWSg|y.~ y`1PFO,/љw*qjԜ\\jmcNQI\0fhe*0e6=2Fj,{<d`\0Ƹ|QI1] >\rzd>DA:20ʒx#5JJԍEtd:+9!%ibO؂8ᱎ9Y,Mڐ6Np@>\0-i\'E=͵qIw~tGah0_\0^Ou,9 g\0WּC>}2L##>`V}l\\hd\rЍ_;ƴcy55EiPo-YUq\0\ZddvQK{IB߁$+,.4mfD608@ׁ\03xCS\nZk=GNE%y>g\rLzD	?+XW#7,w|:\'f᙭aW\nO\03幱=\Z;]fp|ð?LVkog}j;mjM/7YB}TV#A,ODJ@k	rsԧަۭ䳷ZHg@m$VUƲEQ9+bY%c>Zm:4SPvS8\\5Wfa:),>|V,q\n!O\\҃\0<&uaq	?taGShtuz·0hWgO%/6A?v	kf#{=^fHvۜ.RA#N *u\0kտv5}*K9s{rN1Oz\n:=\rT#T~!ˎQVbe%,0j9ljI/>`ZKYMvJ&Y#C7QN@MU͸`!- ]t559Ky}>+zW*n0{\0$:hkWm&8K~8:֊t{4uVa+T {׸޼U8?tVxhQbVp{3N1k_W\\-!dS?[ec1|Zp$cyYSjfcˆ/@z\'Wধ+rVk/<vR:\Z6p,\r`z\nObx#<Vc;F|ugr@4\ri\\I+$k,D2~Aq@<;%NΣ\'TI#4Ep֭ld9FS1nW{4-SPg*ɕZRCnkK{$r}jCT3/PsEkdEF-%].,i\'\"=\"[[4`TR[?X hX:fqfcI\"$`${\\<pM3A WmxHSo3ina9(\r[#D@J#hJj^\078[)\0iҚXM*dIP8?E.n8\']{wevrxV-#I^u8//-̋ϔ޹B3C; =@5h/]a+QW0`L}sP)z~Z7_Vd-0Hp<FD(0Or*3Y0~#޺Ke\n(#^$ɻo܉FpMI(M<2ƭ\'?֘c=6t&IO#DWUϕājՍMq&PZ	rZƌfj:/M8{`ݎåbx)W\\4ag>VmԢ~d8jٲ$P{\'Rw3}-u#͎H#<o5aR@xV4Kg:e2lU/*ɤi( ^O~lȈy-č/+kO\rɓzך8b2I$hz\nΪ*K73K@Z=nd\\\'PvpU=2Hg\rԊ1RhYN\0w_	f]j^LZq \0*ׁG0Nx2 ?z힉eajFG\ZUQڻӓZEOpQ{TA@1Xͩw#]|Tp]Xqϟkimn\rƹcQ\"q\\ܧt*`A=En<VGqRv>\rϥlY^Y]i\"O1`K\'8h{bȱGp*\n+GJDp4QMN:|ªj6Wld0-V~H\0C	d\0ko#qrugNQkj{d\0{W|F!ӭ߼#+o	&QK1xw-T^B遁]6VzXЦpHmdYe7#=Lْ!s/v1ȩXȑ,+ʟ|gVCsM ?)(9s^[sIFImvn>n{\"W1HL\0ZdN^Af#$JG0Ko.2F>aeSȰ	*wOaZt	gY-{x o\n-JGu%<e\'NP{\"Ⱥ^]F\\M~P`8-v=ȍ&CSHcfb0z{p/f*2<\ZS%~aSKiV;19\'Uc\ZY\' +TzUA?SLxАNԓn\0*I.Fu<jh)me{g-JGqQI*=l\\mbW,W-6ڞͽH|ڌb7cG5ZM\rn Dcp\\?eE-M,r=OYJQՉ95vi\rYέmӱFlqq]Ů\'qoFбS&xoWnSRLeF >;WΓc#;?3EN`2	jڲZY}nWc{oH@GS۟һ+4&̙g_\Zii/ſ}RVEcJI4[kċI}G$si-/Z+1ȡϮ8?U͕߳3(@x<W7bs-?=ZSpw:i+$t-nHWԏC̶}*緊S&U=tDp~V]kՍjV%ِ8|V{xrOryl[^*gm 8MDo+#\\^SsHs@Wv+|@u>џĞ.oWm1\'bsi[)n߅3ukԍo򞤀im#l3n%#U#E\n@EdYl0\0R$^C4XP1/!>$N0?{1U_/SZɄNk<_^Msi;){ֽ;8`Ɏ%zR\Z}adH#*ed4|\"K\nO![s\nKu춞eyi#c>:޼/R9U\0kŦls@ғT$`y}]}\"KMNY~ϖ[?6>rkmzYY8I8ghbsx\ZMv9jR>/RLz\0kŠsr#zק;ONdh˨~yy$WSKdk)]ط5eYnnٍ#6rOX	u)c$u\\V]¢+<kB-^o˖>¸Uegu;0[H|u>UkKO${vvFwL>{#$EC*à\"3oC8/z̆Wж[s.0sȩ\Zݵ	p(늻snd$*9:1\'ږVB@y\'O~MgAuı<hKlf:UT1 zbp$ju`Haږh9-ށ+]\nr0?irEk$H\"~\\S+B\0#=ksE NFNhqZ	Fs^B(nck#pm2}jڍA/S;}2$A&Nܞ>[Հ\rZKN(L,{wdV\0,YQ|n08	Q!I^K\nٴLOӡ!6pB%>dxU	}Yz;hwwn+I+ٛr-LͪC1@OsLLPw	*&\0`Riik4Mu:hsqIcù1(!@\ZRDLl.dDw!k)+IOOsIk`mpvMM⠰q\"8ǭ$^ƢIc8UO^G>do389{׫iIwcç߅NYD|#?4IqQsI|ǆaiۓӵX+;3Ȇ[1j-[]yQ(c8ϽsNGRHhtb$+\0*&$,ܡscyDL!@|=+)\n~\\[\'\':p|\"i]UI3jٴ<:}G,VXzFY+Nb;D*Ҵr挩!\\U(5K`%rU%\n{z3Qp<ڝ݌sSq=4m@cW!w4-5	7\\Sc?\\W@_iN\0.d;|g+okwdO,\0H\\fDCD^\"DjgcKIVyW\0zR͌zp	+qsͻ.BZŗ{tGطs(]\0=z\04֚՜pU#8v<}GʒW2ı[H#ޠms7\03khb\\*R{ylC\noҼ_})NX}6?Z4<1RA4*8?n{U]-j-bm@(l}y-Զa`$HB#r7<9Rz\nS0[뀼|z[}H6B}\\*1\0ml	q4`\\q5.^P΍pfNk՚G~:\0m_-+yyqP7ʾYWT2K%\0SmEtaEa$gWJ3w>Ehv$yl.T6R%Q|Pe^6>Ѥ6/!mX-=ê!ǛfdLl3c?#!ʝΝT	c\Z0zצcJ<˩rOzs]x\\u%VP	\ZHUaS͡7Q@_Jq܌\0ys*YA\0m7zUNA`z֝;Dɧٜ7+q	$G&Q<qӿZՏA\',~\'2+~>,!=qQ$ǧ+I@ֆhu>X^خ9[k<N%{I\nkInDL\0zVZ\"\\DrO5tJۄ7@jU$UXsoި-d,㵷{VŶm6!Da,U4>ӞzTˋW CfÓM\nu6rM\'_Ij#I%8\'+L:QH4ZC<GBωsTx!E[LF+x܇>֭+<.WRϷmăy8-?2eZE`~VӛdSHik<@@U̟EBy9a\0?sZeDtsY> M:ߘ8N_\\\ZǗr46%8E%ԊաN:Yb\ZWU^	,[\' 5|B[ʏOQ_8@bL(c1SYԭ\Zݏ2hT\\kFHb \rnpÞ*֯qo&$UÒ*Hm\n>vndfg\r?\Z䊦\\家L{:r͎A$6H)}cV^Hm%ĲBSN!Rn?Bghc5lKu\n/ak)f\\d4md\\#e=\r\Z:^c6҉G sIu&k.-C$RRZO8Q[/d*;H⳽W37qtb	ڜ)\ZO>T\nyy?udb1fCBlI\nwt<4י$+,š$MݏZH#:#綍ܼNcx\'U(([=khAZk]V]ՃnrwIٌ16pIM2RY\0]SWа(px6\'s n:\0WjͬK9ZzVoD[6.~fMt.h/bV,2rUPuYlb?5U=-\";X\'ць+_I[{I\rDNYؘF^^,8m]ή\rKJʩ,Xg͊R:+..x\0\n@Tu=G5#SRWH[ڧBߕPk]rq+\0\\=ErWwQ?t/n)[[3%|={|T4YEREv,h1`q1]iI4pcԬGEXZ^jh.\Zو\nǒ8\Z/Ky-aЮ\0הO-cxQi$|\0<699,]~*vδq?\\]qy鱗%Wf$1Ǵ\'szbEĞ^WuZm\04{0:^s;1jѦOZ9 wE<2m@\0U*p\0\'H?Z^|,|,22V \rxtTuu!g{s\"\"yGQYT2zjjQ7xT۷%ɕԫ*XrKhC,10ǵg]۵n8^}y\\-]m+!i\Z\'fgb)w	\0wgy+F{(]M*яjBM}E4̊GJ\Z8PU6Hs֢vda9n=MKeÉ\"c(qΛt-n0#;պsLX$AQۻ0eptjŵ$w)[t Ԯ.OjƸƩ)ʓ[00梺%UMBˡ*-]hAq,p!qֵiR7\'aXRb\0zքPCrK]8)鵻TշB\rgAlTv=3T3 K[E(ES9RK` (\ZI-Yhv)\\Zuo\r׾(pc9#j/7Z&n:Ye{2U_c54+v%7\'nC* UDH^\0qD$\0wޯ[αƒLl=\0;I-Q=][	d.5]:Bp\\Vh@\0g+8M6sh*)&z~^1nWfk\0D_cWc1?#ݮ\08Etlf<\r0i-؜0bkc`$ ]׫DPGQ+78hy׮UW\'OyzV0X+8\0ԟƭx٢22S\'GM*4ǩ_$Pccڼ;$\rܠzftLMX.8c]0jM\"G00*++b*JW\0Uwd	1%#FD:\0U¼ZTd!I~+izB\'͓AڲëTaէ/bZX5_H|?Jrʰ&zFUAbO8JG:ߙh[f3vY?j9?/.UizgYe؇z+>Oh56ۘU7L-\nmٻH\nا9VO|CR1H>+g9gS~o7~E`i61^v< \0P?:@#G#e$\0q:b!&xتn2{XiouʮxaV]P\\Hylؗ  w\'@)v:\ZÚ7Ar7&	H㚘	]<U$fULSzBbҋWԧ90w\"Z͏;2;~zt|\ZuznU 8*_4lZ؇1tt\0Ҵ[MA\rZLq^pI@ۜ`{94?_%DoB:OXqK\Z 岩zUT+ sTtܴ7w0nV$\0yMSn!y#\rʍ,&<lchMЭkljYf\0vs4r|\0Xp\"H2Zko\njtFѓ.)BM$Fo(k\"\0{\nj-!TQSd5y*DlpQ4#6\\\np#Y~\nqڞU7LCS0Bӿ7jfքs6=@m[e+ذo~x25),BSQPvmߝtE#ٔ(s=Ӧe&TʣN+ڬ5+~0Ė׈c$`ߍ{v1U)i{#<<GٗɹTRŊ+.½/Ʊti(,~5pBUÒK+gV2i?Tu.|>u6FNq\\}.\"!V\rzNr(4µ8:r<lQJ>GwWѵx`)ȮrU4v	lDaq>3yU	\'!Ͻf#gH*M~<7q]Z:;Y-=~ϰr\0fx$Hvlӱۣf$z4nwџ4nyώ5&-R8;$rq\'\'\Zd1Ƿ֟to-i-G\nO$\0;&V_0\n|Y]$0$}WU,IkoԃU\"o4gt;J\ZRJ-\0\nLO;w<Tv旘Qqگ£95AvfwѮC,{+ħGGN\r}{&FV_;k+w`g+^+8ni6Ҫ<jsymًr`V8*\\qq^88/}.u(T*G*\"E;K=sVtH\nzzdJqcI4-Ka9n#z\nGq(®3Jl5+jsޫK	$>Je)]I*POޓԍn$ ;ݼ-4\"9.k7$zn＂knGkCNI\'xNnZ_(*TISlhRc5XXd4${$VQs6sOf]:cMtʨZj!|(-ki-A6JUd/y,+k#E(\nq_Tn<涊-.\\LqEqL.vC|֭2CajkhUMD(\ZVd?֬ydbB\0ZQ^:LC18{TffHc6H2o; ,dGҹC[Mv@~gW-]F`s`+vhWMI7ɕWx~v-\rh8ҼjPC`FXczgݡZϱv_Eˠ\\cz8QҮ]ǞE{^K\'V%5>Z<|:iTxk1q,1xoRlaP=G>ƸVpxZH-Yu(:Μ❙φF3I D$+|s+a7E\'wQ,@7\0Jʎg&!\'ǱEEhY1{f/EŃ;%	NI\'fկ5U&H#1=\ZKVVd-4d׿k)MmCL3u^kI @fbvZ4Y[6@<R1+..vr?J2ė@iU&_A\0ЅgK+Nz7T\0y\0ۏ[ޠim~rrjyH+ӱ\rF@YZ̻X|3\Zc4y\nim\"}MkkF\0dVuع-Fku\"x%$GpUPk\0W^_\'N@I8#b>x\\h4fÏQҝӤ@MHQ٧oX3eȭ\rm$W7v|^)ϐY;Ү6(]{5R3>\0ـ	V޸OelcfkO[<ͺ\\yq;qVln.V]rNBYX7_BMIy!Jm$3g֡{i#>M	xh[5lW2ާչRK{QϼOFf1&Nv{X\\/&o\0z@Oji^)m@\\	ME8_(Fvv`y5Z4ӼoJC\"=N^2F6pf>唆~S5bZ7q}H)9XZ܄gV\ri}ɆP**{WO޵WZ%8Bdtީ@A.yǵIBSZj:j4*c)RX0rQ~0=hzkYhr9M(EU(ct#,s^w{\Zp}km<s9-;5ˎz0\0~ўH1d\0MzGخ8u~Y]<vY\n&yYvV9h5yN-#\ZR[279`>׳q;FB/ּqą7U}NB83#8S,4丌$RD{$+\0&szk^6]=:9\'^7|ed\0z\Z`źmR:5\'iv)}CV{Z7{u[YHOxlz~s+\\W|,_U{>ɧ\'SgӾ=|_%7b3S\\Wr=PqN\0\rwgUQy%_=y^+7S[\nL_h;Bz IR,OB+|#V2qרz}Bo&hEdHN#Il.gQ!AT;iӬHwqڢ][4	水ׂ3̣qZ/A\"7\r5KRm\\$]\np_u\Z}!W[ԞgzzEtIp|=}+Zb@9>VG&i\\#ɑң}sK3L ݦOg5ob\0{TXtYАx\\5%h,@oGcOvPu\\6RbU+E2c%V$XT\\ҬJ@`<$Eb.-BWZ܈˞+Rv猥&E\rD9b.T2mx4 \nWq8)\njweRi\ZVE\\giɨ39¢g^jVFw\0zS]I5R{WFp{棊^F^QTV$iK \0p=OSiĖRAZAM3][ʌ@w<nN3Sďm|]..ۛZW3誣U׽g]1\\zLR㦡(jGuu1COc?N*vFTZ:%.\"z\n#ӢeK8\rR__ϻwQEg\rW]ˀ:9aRͱ傱cY7Kg]oVv\02\0w	1[~k m7sRgav``99Lp<uC2{m\0xᙎ9϶he3QvlV~aAVH$圏TbpP9Hn@\'rҰqw_2>:s|-YM;UTWyPa{]GUl\'+d\\Μt>i,%~Tܖ\'\\z\0\\umj\ZF0䟛ҳ|-Y$w\0|	 j#t2TD\Z#2:P^4\\e+Y5y:HhC#^H~5YYc͓w\r_Z涧wu#6?:=̹CZ6<`~*\0d5ȱ !\0;k\"4\\\"=zQ̏blmQ#_xCFW%MsQ6Y\ZJ=릓Ox=jqduD]2*\\xQ]ȏҢ\Zs%\\6q8$JBmAP,Հ\'*n\\NCTj_s9V@U	Z|JsOz$W4l|9)\nUbwil8m\\=OJ$oU䚚\"aY~YZ3B׎Ȳ:$>Ȣy8[*Y^p-nza})hq{K,j	 8dW*Fp&hiQpNРt\Z:Nh[2C.юy隳\r\n1\'[|QҬ?D>lU2Sɡf4w7niTUR	aQ4,cmT%+\ZSRkTgETWSA&j\nyncr\"H\0j BÂ\0Y>f9R`+֟BL?zti8W-c\"pzV-NZ,7#oX06:e$ףJL|Ҹ\\^cu78}2W7+@!	·j,Ȥ}\rU5H?JN*mI3٭y;H<q\r׊\n/^\0jjH\ZE̒)\0)Me[qii,*f<ӹjb\"&pݗf%%/t\n-JqZ~BpUW?ĵV 4=.|8R\nϹjI+i7K\r7\\1eGֻhDwq3\02HBi(me>dY~M68X\\o ؤ%O^³P{r~&ʅ@q\rH$KbhY\',J~Z絼5_\0Vk.53E^}:dtՍӜFkZ(1`k4ݎ<<&@	GXQCZ-G\'9P1eXޣ+]\re*\ZRbb=lmvN^IVXHIꦦӞ&vqhܸmhЫ(\nI\'\ZF0]!֡I#YCs\Z>\'RMLain5OR*}ѐ*)G+7!F[njK.\\uc&=Cw\nMv2XRyK	W\0zjbݒg1f=zT4j#x9RbSMb\\tIx՛j%\'HxV.J;#lt8\0G\\)ݝ4','Y',NULL,'0'),(28,'3000006','เดรสลายดอกเทา',3,3,NULL,0,0,890,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0eNƛEֲ雠T\")6˰۝>FvI+Goz-4>Q\"`0f\r\"Vķ{!G\rhb6aEw7Ҫ0ljgG4n8\0R18Ho^x4$r3>mOzm? W*67 Actw:_.۪?f\n\Z6}jq*KZo>Yg\r nOҥ\Zuś>m4knv!R~zP֘\r\0ZxN\03iawZ)oE<*9e#)[w\n/V\r$R#.³{-Al\nm@ֲI0\rswJV5Pvb=FUĸ?ʚ_SN1*LZ9y?LmgP.B?Z>4>~UO?5l}?Gp3Mg慿^1ՏSEH6\0H\n./=r?1[vd\'+!K>ֽj?ZR$ҝǢf)iG\nC\'$Պiq@F)H0(+_I{-3qN	\'\ZN<;l̳nG6(	hxjkige{veLq:c5WN-%[^C<L\"͌\\85E=#gmG`v /yhdv1FOmcXgW0mM$2\"PF1pAk`jL\\Ψ!$Uv-\0`U	\nB$\"֗5u+:gpON1q\\STSkH񥐬ֳ^,,L28$u\'YSqS)*HsKuC2\'H\\\n6`m;*5w`Tv/	4sz\Z%>2	A9Jy\'ϵ-Qgq_L͏!V?<Tl\\\r!oZLֺ(P;fy.74Xj5)l\0B20\\ӵGi<ge;\\!A8_BU71ըAި4AFf,yP{Uж>YG#%ӏ+%{#cZ|jߘ	޳=)B%Pp?AZ5A[Ԡ`+2qmĲn:D\0G@zT3\0ZuZBJшfE&\0bLG4]..\0ץەGq)na\0\"7m><x8Wܒ)9u\\ecձ!ئPz90A4ߜ@juW}ItM2kb<p\Z<PFx$ukbYA@\0ץBuM/\ZD,DyjaA\\u׿$du	$Y A,e7	ФO[7Qim&\"xT|w#{XdɍW դW+$q`.Ŝr;7>٪.,̅\\u\'9nX6yLl;\0\0M.j3_|Hd>\\qF(TKv<0\Z:eHG,`2ǎqg<?ef,\0\'\\0km/m$#kskɋ\'؞ڊ	$KR4An@k;D3Qlc&U_eXb\\Scuaʅ1Sjg\nlVI!VW-zWU\'Rs!DaGҭS{kY\0\0sV<tW	xjgk$ҦP2d~^8HNۛ*GULe8k\'\n\']npGIX^Tʡ@d`{ڰQ.\r+b}\nb,=qY߆Mo±?N}\r}	$pE\0\0oƚgcE̪7q9GA^2ЯV˓&Hdrx+ǯdVDBA^B\n>%晙xNMs!	\0\0<<S%yadQ]INkFrKS3T\Z}\"NQ$!{*[oP\\~E̙ҠqW\0\n\n\0$6Q{\0?LS#0Cr3hn*6\r튞\0T\0z(L)\r!uӚnz)h)97o&0bdq5zlz2,i#:=:sZQDK/P[HIG\"5&de\0HʜUictBvsHʙ#\0=krJm٥PS9\"R79\0f⥫qjZNH íؒvv`G61늟Mm?h|J8@T5]_MЭ\Zp2OzRrK`5}G.jƄ砯D8O!fQgU\Zx\'oSx~D(q\\3	-M99u.lltʠ]p3\"\0z֋9*G*W)x?\0vVg%CEBH\"o/FwҴS[dXq}+w-&\Z\rȦx.##Ma~Yjrx,W<Sǒ<A*qc]\0Gg/\0B?|,X͟ńcʼY\Z[uN:`\0z⤾5{ݔBsoK,Q`,jyDfT&UޑzFeO,|ynzXLs$<}GjfH5\r7?Dv?1\\~}&t0ї(+!\"J<T>d,#Z9SL嵙fMsFG?һU9S<&vcնǏ]M\ru~鄷-!]\Zf	\0*rê0?X;7\rj\"ɉzTO+qn0hCeGU>\0Ҕ.1K0}t\0*@n}%[z}q\n}CI\Z{ؾJ\0t6aeQ.́⢅㹚ԡAkS\"ӴQ%ϗz#XHiW\"[i(ۚ5Od-̑sN+\\[K1Rp38B@巌akZ_7\nGE\0*̸ec料HzPHj-#幺-tߥ_U\0vf(97$\06F8\"t#\n5J	+ZɄyǵhّ<+kh\"8\Z5Q&?Joo,P5iY28MSĎ~ufwUEB+q2+blN34r?sj?ˌ}jzm4{|0ShݕJǊxkr;{\"/n0Qk}입F=)tFQ</=Gȳ:qi `*yܾǱ\0\nɻLM,<YG|OK.m\Z>Z01POK$ݲa28Z][PǜU\\5$מï3p;3ۻj|WO5-Y/CBS\0V1F= dPJ{|O?w*h64b/i$gTR^.PF2=\ryLDm%xR}ufb9\n=I_jWgiy@UXJڣZ&psRݨ0[H?<~F$I\')Η;\'\0֭bZbʳMiA^X~M\rL8?J:\\d~(EGݾP {1|L<?R>ݿqI;Q)j\nq=41\n}!e~~p8i`7#vQNF|i-|ҦIC/J|P4cf;5B0cj\' 6vǁ2EVa7:syd8(\nj+ZWkz2&y9iʪ94\\Îr\\v%~}	*K:-q-aN3Jo,sKܷ`x٤5^5\"A6jc4~ePEPfnWֵp})\'3X0e(ǷZBkq#xLԞ>fxlMrpڝGx\r)+?:ͤ$,j\0`qہ]/.y~$o-?B\'M*duR=ww<wȊ1+SwD<^XRA`\\hv$ϧ5֒T8rqV*Mlyψ-kybшTLA&DbԾmnʑD:\n\ZhgJזyQv\\|\0lvg7Ĳ\\ISǵgJbgXnҷtlq9s26LFNvXYBHE9T>WXyl%;wTcw31~uI1Bd\n֒m:J47?b\06m[Ȯ$.ke ~pc]VaOJla Ԫr2;BI\ZN#\0vAUy@i8jO$.Q$i0F\rRU{e²oڥ \0xe:nIz~ӻ<hOKym-@]>$G\0ONnen*݌1ƊhfOCI$RqVcVI%f?)9v1u=(XR2pkYYqkDO!e\\-}EaQYST`J Sx\\dX5rLW-[96&I#pBz}O>Ak,<Mzb2k.@D`NB\Z`+Xx\\5u+rc.J=\nP8,֮-Vg71Gs$rAzV?k\'N3+1SZK33rj\":\r*M2] +iFz4}Jie2#;s9|P_[Z\\[,@&I8zL,,]$2HR%WunNNONZlWlw:5vPqVRy]92ٛo$g(\0hiiǔkxʙ=՗ixdovF$\0uzŸ;}DMʰ\":Gsz37nM&s$\029぀DyF=?Z.WRG2l~\\Hz!%&nClX8z->ċ\n\r̼nJdK\nDJP\0֮#GCzO9E:X{q \r5\0V2}TdtvsX\0Zwz\"@8?Ʈ*\"*=:f\"HX3p}QrO[5/]*T=lOR[6b}K\'ګzYUi1so{Mх*fI76L}0i0.@~b=h\'rҬn?AHZ)Ro@O@\ni\r\'}ӚiQܓ4\0\\,fTcq?>˘]YW]mz04B\nU9.[j$ޫbNs3Q1y\"j=gt1~[ޮ-XCԬw3@ny~GN=i~Sӯ`h)o@*Kar;Ԑ޼3G +4VB0A^[umiTDqtEol|z֨k3w?(uAcã522E!(R+|6w$>56\"\0e>#?r\ZLRsV%-{2\'*&*+R$PA2pq(.m5)Fy\rʻAOywՌR:5Ŀdn2s\ZpU$lw#[s,X2Oߡt2\rQi.\\\0	<\'aiqmbh#\\,h{GCU4.uՋ2n]npAH=t.4{++bUÇlm\0W7˨b<Rw\rʼv^x⵮uk\08	I\'wڮ#Y`vbFH^+$dkxL{OwQ\0֖df\nNG#zǵ$\\I4[@ʏ\\N}1[2\\ozrk\ncz=J~=6~Dǡfχ_gբ,s,N3+ozH.8Tv-Y~yc r0;gXjl=?Z|z#j0\'Oء@ilc)g6*=_pY}!J֧8>D_F?ʃZHU\0_2({H[k:яT`kCCh(4QBM8	SKc/QlkffIG-1zs\'G9s\\DCab.JՈKY-Ò+(,<mr\'Ym5E98)HvP\r<:W*Fq׊p#zAZY{fxOC)K[Woq3Y]4,ImõOz0gqif%5-\'%Hk>ĖP	7EFG>᷶㸄lN˩\'c!j>\Z_]:a3X+ Ywn\ruŬ7Cr#h8)&j\Zwm\'ck5ŔMyQx|D(tu;iU\'c׊EUê]*c6p0Mqz}G+P\nǳ9Ć}+RSfьᲑfV	*w>132]1wo^O1q$l\'=ͤ8O62B`clhZ.#eN3<֤neW{({S}Ċ\Za2?ɆHZHrS py\0}*;۟$ڣ*O!|\0:\nsEm\"IS-Os︓}>XF֔%sʹ#\'$3d&qg*s9[YAtdW\nG\rFĹ;=TaN@\0=IQ 5m\"&?}\0>ߋLY)֐Z|\Zq\0CČ=oPE\"9mxf?p\'ze9\0?]ZT;z)M!ڣM4Q\0\">U]H-\"V#k$ҔT,3\0d(B$\n\0Qh\r(>kXsv\rh-Ȯs_%njfSnN0E\Z!5FǜnG_STiZy~A`:\nX);qFLyfu<\'\'o:ϞWں4E&CE\0eDOs0Th4WA>rO-j!I2zydq!sJ٤BG1);R	u+5\'V&c.FpLyZ5HM\"(2dRi1E(m4}vU9qc]_&g`{t5hqoʹ-%h+O?օZHI^_BU2*p{ףbqXpWk\'Cu6:=\"e%UB[?O54@̱`X8E[VqY;*9_$TZ}ܳ<Q2O<9}uAr<g?ݙt,g1\'<}>zOi:|va<Gt\0{#;\0!:ݜ8	do0lrTOoxGҮ-Gpr@Rjam%(\0Nݧ^{sr-ks)%\0yKPkh]w;21yV/j]`Bp)!33TMjIjve<{~5-Kx`z_z\r%F=$xO8dY-$>Z´>5ѝ J~2b\0Uz7gF2ϳ]}\0cd=s3eSџU\"5Aй#%>ȡ/uJ[\r$oF0\0yhXdc N.`o\\u\Zvߏ&$Rh\0TBSL!VS0oEn~rTz_55sCq=\rD^@$KsA_i$[rٓ)j\0JEWn*VG֓W<bi21S٭	\02/KA֗PqQi2qF`\'h`_RY\'܎ivkr<G<Ժ\\J	Slj~BA^Jց-emZˍ2IQQI󧌲a_Q\n܊э֔k:t5WDK{i!øsЦ{珝Xi=z?u#eNhٌ<:H76zW<UQ@iwzlB4xI[H;*燒2(bT$ddrp}#S}u/3z\0]eK( H\\y\'y]5wr*hZ\02nL0h98nw@7le@*˒@﯊#\\\nF<qpW#6~>WPy3}QH]7.ɢifk\r̰piLs5U%lZÆ<݃־,6cP+xIwk\"O\'_ksn4m/ˀp	=(C1uxU#^7yy!8+VzKv$<3IoR\'dON\\׈ 0%H5`7+r{ԁ9\0	вO^ܭ|Gqd9mp>kE\'1ߴ/_s1\0\ZeӴZKrLMtC[1S`U֏6myJK,3B`?A-$1ܰU8* ߧlV@:~Z<T2⪱\0*<S,_OP\Zʷ٪6`bnYMSS{Iu\"Ѹ\ry\"C$uZLdJt$Qj\nMF<RbJn\0`SbqK9|Gi7\rE;y7\Z;=cVRPy\"i򖷌9kldʥ@$S:p)8\r1[caÃbhsDqo\n 5X=6W΍1d;t(4uatR2ݵ>h*ΡcʛYxnTE\rSLֹ]54_Ʒs/@{gK3aIԊ-Q$%dP=:_@ZHT6gOhXn5jw\'\n:^\"bN6kϼiĖJ,Z|JOfiȍ֮vlrZ,cÓz\\qJіZ7omorDWZX؃H#ۋ76y㓜qߠ[m>\"m/@ꠡC0x>Ö\'IJ4\nKǘ~RIs8隫KM>Tt;w#8?<EJ,t&\'AA9W.uWP0!QY>ˌ}~bGV͛umw\rK,\'ɋlx8+TK\'@Z(¿O,Ox~>h\r欎[0xd}Fࠏ\\zQZB$Xn> <n\0q/\'׽!.u>V5mo?oCGA)9S63/\\L77\ZOe̸( -fuZt~ˣtKO^v1H[i[Жk;+bzKs19Mh$-19Ob087#M#<%$^dI)C{ouipK6r)$p37@~d؋ÅLXvwWCpVO+\0\r$=ku[-c[\\F?t}y=)άt#WUo\Zn!HxIDp:sZ,J*@9dVGt*}TP0?;sVRvn)xOQ=_CW\'?t8uR\nsnV-41lUHOQOo|g[04Iu8<)Ԟe4h2)o0\'q0@4Dg̑,k2VXeYhWIom@dqכiRoo\'zWMiớnA5&ЙBSFm^?(ۇwZEUkm݈Q,|qWi=;lް.EfK\nMw#1j;rUMJeV)\0găse&UEYa^\r.ȧFg5cܜJnZ.5qDҭBRB;1 8\0U7Mz\rr33gVVcA\0QV\']xSI{sh2yoM,7g3|9<}@MXXGʪ3~BRNf]I,#w\'#A-^nt\0cI㍗KoS$ީ.{3;`Q#${?\Z;7E񯛾VSxZm\"{pSfU\0#\'9tXǥs}gA$(Fs鞣Kcu>cdO,6o^r;VTh.\"4H#9Nur1fr8<\0gMӭ4fZ8gp``\'wz̛֩X_Y_,LDZ=ŽpAOMs_{RbM T.T}3s85E\r΀2rHϧ1HҜkwWWp[L7_EdW	Aks ȍy9V88hȐdS:~V,דgXɡ\\]sn.7q݅6~T くh{2+U\Z|`1zQIYk-o3qnUv-L`vlnb$w\0h;rB9\0r=MLK:J8#O4<7\r}h*\0,\n{t,,.*9^r};\'[Y\"-e-ul~KsVR~[6QrzjٶO+&{\0ZѲ|БTx8⭓T$8*4@\0J9GGqHPfZ6$3_֘lzb;o m1Ncl\0j@yҚiiu40&\'{[DFAqUcQi2.:ZE.;7K$æk	vZ.O}ua^u$\ZC\'NԲ<㊮$\n\0\0h\0A[$`]fjbz\02k_	\r;uޕu#0r}(,jx?쌟\0X*nq-<j ؿM\"v4x,:PT}\0h\0JPݑ	+Լs$2#O?ψ\nOse\ZJhsH#	=P{UIrhq8yݎ[׷d<wڪA\'&s]J-o1FGZJ|˫:MZYgocLt<`\rkNK9mch1pnQR8\'ư=ZmcNtIoxf>\Z܇M]}˹?:`9)&cz}6SȁU=s۫-J;V`q28W-r^]YEuIW@\'9nNjŞH7!ndh<ug\Z=KaI+WcۚCaĩ1c1bCr$bD*8-z{WV]63`o\0{^ijy*6ߵr~\0j3JdL$jg<_8*Gu+̻Ec<o,ɍr~ru:\r)u9Kj;hXn=mk<Ra60Iu֟sqY|y1쑣RaP@qVŮolʈoaǿ_CI{8hLAG8Y:t7TE?Pmq޸cQԴ}:n\'\n7z621ߞHr:7ǒ[ǹ9a::1/sftv=z,mf%\0^N(bUqXKM-F\"@s1)IuԶc}?jX/JǷ`V%}5i[N?J\'@NQfHpr+C?fMRrK\'J_\0yi5A#m3Nԗ@w 1Rqک0#zjl;&\0)s4b<y\\$T<u5jݶ\0ZzGbСO	f\n_u%syUKDR=ETї\0:FHC<\n2KI[gZP`A^e*kR\rSjZFWbx^\0xc}#|{U˦iAp?\nln8U#ąJ0\rsձӣv|6r25a4|j?\"YpIC\\p9&m8t1kipv:iS[^i9f33Q%t9WXxwWXeJ,+ƴ-n/3m540\\K_X뚘,|VE_N9<\0*vi5.h-Gp8$dcZ05K{5/5s_I𾏣lt!.G֪jkoS>oqj5!CV\0p>cg\0Bce;keƻA<v*?\0Aq7	XeaCu1bJ|;kG4눔zWOo!َՁĞ$xTCI4iCǞbMU_&Lm̛֝D2zO\Z:!\" 1c\\\\&lH@UAji|L#v=zOn~+p$e2Myţg8 ֻL\\w%F=t,qJDgkܟkB wC(\\zUWdu\"My-~{TR%XzL}gnW]d\\ƇNsnU(}-𪒶Gc4u|\0{5k,\n`AWsPQ v}!f>ɣ4','Y',NULL,'0'),(29,'4000001','สร้อย',2,4,NULL,0,0,550,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\01J\'ּ?d\0^x.5\rWxz[(Er8/xg&E(EN~4S-cb-@PvdxshG?	C\Zk6+JѧzU\0nl2-nQcg3gaROf\"$z/뗓Im\'8jƊNC\0ibp{S<kZ[%ԶB[f<mȮJNɭ|5X+%2A֡HJHϖV~춦J0ޠI@\0f갵$s-_Ge\"ך|L׶Qn=[a$>Ye\0J&\0Mz&*|JH-Կ2d}\0Xi\0\0E8|0[\nv\\{9t?x!刢ֺ+_MnLVnhw5\Zr\Z܅y&n\rvHEzn3%gřϳSQ|ԻZ\0<Wv=5a7S#\"~z_?\n!MA&XS|$hy#7Q\rF7ו/tO:B	?1J~G[\Z讇-\0	1Uq?jZxUޥV^j1O3~bHk6⒅[Rh\ZJ7=\\-0l0GM&kcsKkƭ­-т\'\rFF:bZ=棷HH|d>} {]p_Iĺ9AH<G\0\0E^>tO|%q?w.j%e>N>\'[}><G^i_#銉5\0TME?Fz,-H\0	U?v1+lu.m_DmYGT)\Z_vTjdϚ>fY׬	uR>BJ>&W&^)ŬrF\Z4![\'һ;:1\Z	Յx$|E4~\085Mؠ*>8	sb_65X\n,)|UY=|UYaEX2ri7@Sӎ[u.w`XOO۩wQȱAJ%>fu,m\'}*\r՞\"&9\08NVFǛG}+Z%[xKd*3yak:΋n8,AF(Wbv;Y.fGDr͊omuhH呇E5\Z&nKݛc}q4M3j)E}ђT̻.-!6Us$.\Z1_<9[yFсQTВo=8>>Sj\Z TĘyҷ̰xaX=>vMѸ[Hě&4\\{`wѾ֛Bi\0S#o~vWO|­ivPD!KgUOgq	IucX5[={;!4ZZJZ\0u;2ژ\n74m\0?4>e{*OVt\"u\"kvi۱;1\\sPwoj#\ZQy=EnŏXSc\nOk@hrꑸ4QRBqOi\"8\Zmod#	6&YR(bUHϚ\0둊+p@6\0i*09+p%$ԁڍS/5[\ZYYAWWI<I;ojANptèYFI&F\Z\"WJ\rV1F\ZZCIIK@Q@isIE3IK@\\E-03IE\0.i\Z\0Ji4h	O+}+<ի{-Xձ>)OqaԌꠒ@-WvaCGJI\\֜9bd\"[qUݷֳ?\Z8Yݽ#FFW8?\n͒L>9O­FǣCRW:$_#ږ,HB\\㰬MsV>%6\"Z9s֥Sϫ	4uOqQJpI<TƽfnL1,lʍXGFd/N^kCGzwLg!@9?֕23<U=܋kf)#=1HHKTZmy~E+\'b2GW<\\*#\r814W*\\WU|8\Z_ztR\\wUoUC[Q4+-ܰKv˵G`}밢	XuRii(iIE\0:K@QIKL\0Zi4\0iƚhn~،)q=ԗ0gұn_?\\c!DvA(e=UA%c>{LeR0:t38%\"$|PsN)3bgdunW}ʬ\"\0@f2&-<S<R uJ\0Z(BIE\0-\0)sF(\0-Q@KME%\0ZJZ\0ZZm:\0Zi4\0i@\rqWҩ/~rQL/qSXXkgP8QV7s{;ږt(^ԔZZm-\08S0S0RRQE \n(!h\0Z(E%hE\0-3KIE KIKLE%ZJ3I@ZC@zzŉӚ/y~ÂcwR)a[:Xu:)jJ(R{Ӆ6(RR\0JB((IKH(hKLBE\0QE\0aPzf$fH\'x=Oc%HkR|e+ZqGqH\0,kbXV7sDGRij>JZ\0)i(\nZh\n\0\\sE\0;4RQ@43@SiAQI3@E%\0RQ@FhE.i)(fJ2R=h~\"=Nbc6BN7c$P\0*.Pܚ-5P[V\\şjzӎmTCrdCn>ՋZ:ZZ$lF\rsvҘ?qԧSc+,K$g*Ê\\T.i٦RNK@њm-\0:4RP斒\0u(!RRfE74\0QE\0-@.i)r3.OJ\0kXy\'q#$$j\"!\0dT(\nktS+})Z51znLbb{W+s.\nƻ YȰ)8s1۲pȼWǈ6bHBrDƧM׏Ie\'/F)R;W36=)+|w%VW\\}hUlS}ڸ:B\nPsKKyQMQIE\0>AJ(\0=c&X(\r.*ϒ\0}*6\"\Zm\0\nCF\'\0L:R\\n+Zܸ47ڪ?/4	a:j%Eï֫iisV2Hґ|kxTl?.V5֣8-A¸o6H\nY#I\0\nFլcOt8ҋ$>jREQҥt,(▒)(\09i(3ڲ%<\ZȃZWY ֦\rڲL*;-4RԌ\\QKm-˸җ;c-	hגH9\rt֐\'f\0Zx>XzѲ֡\\QdIF\Z|0Q}%]mhwu Ӹ6ױ-.\"185.\\0^YJ^V\\,1 +F-a\0A4QPE,NMHx~JJ)fbF:J]rUnm\0Jv`_i\ZXq$k\"ȭe{f`R21޳nRd4aU725Ѓmtn+V֙IG\"t#ҫI$M&yFX\0O*6VVꊨ\03NBEgB*/<!q⧷nx#Ƣcv\Z1788A!޹OY[I9%&4ךg\'-ݯh0\"J1V5)I|#p#w#q9%\\\\)L+\\4ۭ:\nͽv\'svVD\\֐jqE%A!.ȧsqTu=4@a_%=>oGi.t.O\r.dcC[	gior939S\'aƝжOH@=GJbEEPF\0țx+;QKIK\0Z)3FhsE%-\0!5!$<ikҔD<V	O2EOS,˄(+H\"V5+YRN(}3\0:L4 zTr\Z\0}=\ZVB\'@y@r+q\"@~-ޚՑ\'}E[\'kUY31fUO55ޏj~esX\Z0;Qv.Yj+n&MU#p)um^M*Ieҹk]byZR\0yb>#@f皥+k\ZG}GM6mdn#m;u\\5i.frVJ˵f$Cv2J@V]BNJ卹=Orqgzf*	3ҴJtF.9մefol	~fpֱyuSP4 ^_PZmt,[Zq٤c*nyo2\ZY`35U4cO͘㌐9RS\Z7eQv9}1\'Dks\"IY+Dt嵉b SN>m`Cw.yS1RQ@\0\\IK@j	8c\02nOc]5bۍoڜlZ@\Z2++HKh,ҹpj*n8H\r:Rњ\0u%%\0Rf\0uPQE	T\ZE\0UtX#,8͙tg{o]?y\\\0y<؆}ik4iVChʲibr*#0̾#j1Mbfc)A\0Q@RR\0~hS)KME6)(«MAPm-0\'MSZ62jKҭفiYl*\\MtOO\\n88SGpE6Lf4(4(KM\0Zm-\0sE(L SiƊ\0JQEvhKm\0曚()٣4PKMuhǥ65֚K*պcU\0ZY.mxu8%ˍ	cv\ZiTZp588H)g\n1S-h\n\ZwEzSatfgJƓ\Z㍹21vј WGq\0ʎVa7b)FWFe-i\r}9ǨǗʎVFhhd?Jh{9X]i\0bH?MǗ=N=.FkIy1&tG+l鳁?Jqs:lҁL[_Z,E]ʸɹwE*+@hc%J4y;WFvi\0cIGTXs\"-hdG2ҍ&Ls ǎ9\0/}(ҟ\02(Wƛ/(zʎVȢ^zUҞL\n+UAF-v&','Y',NULL,'0'),(30,'4000002','โบว์แดง',2,4,NULL,0,0,199,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0KUHj-)uɾϤ&>1!6IbOZ$[:[e$!|Fo{X!\0=	,*嵯G#3M8pi6S=\r~\'ǃ-e{\n,2~ul,U\0۰ztGŻŏM?5;d΁ބ¼NMvB<h?em\"8]iQDL18~FWRL6^1kjڻFT\'+-\"V73a;GҡԱCRY?ܒ%63-QO];gc+Y|e@FQXcV#f{zi{ڞi;Dw#۟z(xZ=גˬ*\rPtcS|⚫&a˨E{o:Ku]\\sZ91kH<IBax8itkߥyΚ)\'5͢kj&hbkc\ni򪥀iAO,Z`>D#3JG~jXjMn7`ljӰm?sْ@~S#LqP˭dl*k<I$65i˭]$H3tfWp	\'yw$\0\\&I\ZK;l+z{\nh`ZV.n=S3Eu4IkX7kzw6p0{K\np_\"G f	d?	Nu}Yybhcq񙦞f.sMwZݼf<՞.-mDMiOvyd\Z,6\0\ZQÂfi+cqU)=e%scׯɷǡ|cp5SA+!ۜp՜O4隃2Y 92+`5Íf\rW6$Eygy&6ݙpQx\Z~,f6DH4L\rv,rǓ\Z.w2VTfLϸaG~I.[Y[LwW\n=qaGaҫ=MFg?)gh.zJǸ9vkeQpLTiq \n*GrKWċ}?\01֍*ȩ\'\n\"\\d෩7}3bgkFN8O\"	%<dyHï\0) VyZKԑKx\\U[x`nw[L\'5;oBk$J\"\Z:w(i1/8>-c\nDuô	cR%\nwhV[-|Ҥ􆈩و<U=pJVk̨<Z3G<l\Z\'vKyp2\\nh3uRxdVTo>-緔;fwg~mm3+5FoN,ʏ2⾎cekw\nTLL-7\'=V4HrX⡲\'d:gˊξ،w		>iH82A9i%y$cԚU;*#fXX)#^-_/QBȯn!ʰ4BW00_W\'UϚ٫k5g<\"zrR.TdWki\"I(Sڼ(f_2mZƭ~W8BVyh+	KS0XUJ1siɵk\nГkCX\"V+gS]YIf%1\r:k[Y1\n,&խګ\"s-\";m5%J7OB*2A\Z~Џu\rZ\0Tx^ c\'\"xQQ+Y;x\0MA\r⣰}6$\'Z&TjJ+CU\ZYFErڗX)eD}s5v^h斧rA-)huV5|?1jƯ3Z8GnƺhhVo|ԣԱvbWv+y\0NWx C8k=aSґI^&*v!{歈VLǲ[HMUOJKC{wo#DʌT:aYr[V$2\\HD\ny0t8e(#~stǷ\n1#P+>kge\nUZSlL.\nUiDGܚ5{[IT/!<(xaYB䕥g穪MVs(\\ [|ىU@`Jl杰U[>/dRu%y2H#=ޢԜ:ƙ]_U3Xq\nB@>ۥM 2zj	Jŗ۵fb\\Ҕ8|<_(կ:PwuvqM)S朋c>\ZKk&Fǽxh!o*)O^,5(Yf\0u$h^Gc++[3\ZR2)זk*$`)ⲝD=&[RKP>AEp\Z}kنxPpY&LM3xw&>Ah[c1iD>k|5Ք2Z1ϥy2ut-FM698#ք̱u^]O_TC>;Ԓb]ʈ:0vƧl>ݼ_+a^cܝOYklu)*>;Uc9W2ABmhL\n&8y\'+]E9:NL-\"+]2]TWI\ZlP&>&B`FZ?\nR2杌fqMP09 J$`|n(e]Ik\'اF¶C]?J-9T6G$Ѹ6E++H|	>a[9᫦\"k@Wx5_\"ݶ(+Nxp6xlWYvG1r;UWvu`麖.\Z]ˋm($9.}MtK)]8=MEգBB\n\rfT\'oJRl<h{]Ӝu=rďpmBݵwbAԞ洅>1ئM_$c&1e_q=j;\n;#wr(*Rrǒ}jG?Vtrn-ޝƛ.Sɦ*fAޟ,J!?tSP*n_-Eyz/,V/0aig;M\"/*n촒Fp8$zx<aN]0\r3;Z0N뮍\'d\085,+ {CkwFw${rZ	\ZKˋnifF9,$\r&{@X#+hJ	&KfhF	!SH/bNE\\&1\n4%[XxvXg޼#>훎F9kI~^+Gݞ-IR:ܸ-͎U!6+<&0w\"IS^.k-,*w#2pF1-|} sJ#v3nå:1<[Mtuciީs\"DqUu=ٗ.](a\0!	ҡ#IvFIDa=vSp;WbE`\"	]w|	iS=\0?$-ynǢBbESs^4;(~T5:<}$csJ{Di\' 2G`kԵh`Bx=ɯx>ϒ k1cɮo[>3ih\'qKVN7*xL3$kw9aZө[]5ؖ>Ntݶѯ/TGgW]\"1q}aTs*}H!-;qʒO^\\k\'^cxvI~*M($G<\rޥd3x#^*\'R\\_[ƫlz\n4ks\Zogwm4R^ڞn$mP3䵋MOTlKߠ\ny6q0A$4T&mi\"\'(#n3n}RvSVaZTeg81CWçf0E1C0U)I殫j֔K Mu<L<6zV+U$MbN3Tt1ȩ8zE׆CP7yUS9>~Yc-exǣZMBkZZݩ$\\dG8IA1>gA&\'(vN۽K)HyN¸,Rv*pCFL@ȅ\'(#qfrH P0n1ijͭTci@J=Ҿ`:SWv0|t#\Ztx\'\\3pĂ;׺i63k\',>#>\'3wy\rCh~7zܞkJMY:(^VbdK+ WkMö]ZqfO]d)\\HX\'O8]h@TrxuȶL7|\nAQu}i\'~[JsWss+UA0@3I\r{X3\nL-\\)i^^Gȸ<s^hz=y\'!Va<(neՔL;՜jnZLڲ?1S^xfI]ʥ<cY?\0ӥW])D4aa4۫u:ZlY64O>cv%ax _s +ǖB\0Wx0|5so,>㬜W5]Ϡn0\\å5fx_²=g.ITu+Zk,s*aj}QRO]pFz\Z,$r)ַ>[oMSW|Ds56\0#T1pjUqOtC|L.+JdYޯY,!cJ\0&}C^g%\nהA*ep냃j->`yah\0J袏[\Zj3dqgswmn\r|O~tK[hFU>t8\ZoA>iİMU22N+SGU*$dٓ@#5ou%Lڧqn;Vv+xlL31ю>e$d9x_\0>pkg!@X&t)w	T`	$CU#bEcDF83L~E\Zیɬ{{vxH`RS;9ۣ=:]CYD,vA^s$-cr\"?K4K-!],y?J}!gr#\\^)b]-\nf3sfLF^\";U\'5^TP֦	\\ǭ[\\U)c!-I^$z^=`~8h^\r{eG=y+!\':ԥ<(\0Aִ{eSq\'Y1Jltl0elJ6;O[m\rq:P(hX\n0*g/\'iѴC;ڰ4m91ovpwQ\"neZihS6O>cƼXDB8P8	b86S+B=욤}Mnj\\繣3dRAAWJf7j\rk0 U)P9|#lH\"Y|RcZZH}ȔBj%p*ֹ؊Eo5vJ0=Pmr[9q\Zֶ\0¶_\"oEj,Q=\0Q3\n{<y(pk<9`ڃzgyGLr:ޏo%}WIpfۦݴ=A,[LI/9Pv#Ri\n,H5W<-ۡI>AwKI\r[f =c;i%g}VcRTu&$ReqJ	0,4mu̎ Nxj3\n9CĪAzo^v?Yq=;ֿ 4箧hx+*v=}N+T:[%pYc=z\"R9<ķ_iYK&FlLW,C\"o0ksA@LXˁ\0\0t/޴7;J^sU\Zx3Vn\"GbXUcV)TeH$UFņJDO^`=j-I4<lDh)	Qи-!ydTQԓO ͽmL6Y3xIP|3o]8Mjn!m\r[\0c<}?֫^h\ZEB;Gc*<X+U5aQ˹ ~?!?Wދ\n	ʌ(]LjWp2+Phso}i}\"jFpOZ7E5<\nAnsjO|Tp8<1_ZRyGdO-@=2{HxՇ۲yIbYjtQ9[˜CS|VYg\'8X`=AA3GY=Ш<($WeM.wvg#1>Nkw\0$L@	(Ucch5sxQPM\r`FJPqY5ILVlo7QYż<w~GU5c#?s>*:[ƷZMcQIIhޖeFv<aw\0WeA2}M#U uɞ6qmhmȖ3<:+G=*rbTo%\ZzŌ[]Dp2Y\r^_3h6Vj	@ܓ\\2Nm-˵]z*\ZX)أS=kNecsXysG`.k@Z%2+GcNy\"V*cLwAqcu\'͗uWf-kN&XBmaqZIGC[мn\r{UuXo6&cQ\'RGv~  YDb\\Bs@Y%3h*ծiy	9#qEO?n^n]k48o!\rxQ\\P;`Et:&L$1\Zh\n\0hcq4]OS?ZtB;ǻдIk]W\'DeMdkQ~!\\z|a^)+#X}gCxX\"%V#f\\%>̳8<Qj7Y1˓ʂC8%ͫ:qT/}-$E\n]~ZA>5ü8\"Fy#{<\"\0֨8k\n;!Pzj%ek+3{+W	b]\rs1?2:̠GcEdwo!oHX-ؖyOQ^^X	W-i,NT.x\"6\'v[hԂ\njj	sCZjM5b,d\\܋]6\02W8[sHlg?vff⠌nOzsPHWyQ*,XK\Zy?2L;a@{+alX|͒Brݾv͔~T9Z@!d{H=f(q	_s֥[}ڭ`,0V+!Pv[+Ff_p?_ASީY͵Q]L.IZN(>טYOe;qG\"T]fklr>\\Ήc;WdeJTWGScy\Ziw\ZU\\SqYyȮfQ5O\rt:.8 W(bC0;Zt6aZ=h20Sw.,5gF\"~Sg>\\WTjj||;zʻdEuacy`\0`,21T[_d*(UPt\0RVǚ\\<,,ȭ-gO?\'oS14s]F٪u5K7	<\09ugr--M+Xgc5z\\\\1޺ݛk3^o1^@=lmFS79AD&1ٚeab\\}IjpE1le*O\0g-3ϴB1w{DT,#\\%kmiRC4V-ܑ֥\0ldpq^l\0t\\fp[4ێ0qQBԘ-=7w@G85j63HxHGU)Ȳ׭Um,&*?\n.RGs,.ɔ<f7#\"iƫ ^SCE;fH\rT%GKzy=s]\0ys*jDJ7CddU{E>,yLTDr:gwyVr\0w-n$Y(_W,.\ZXwvS-@QfLqh4P҆$;T/>dӸaZ1ïc #UGJ8M;&]~ƦY\08S4`}iE_h6홎B: WjZlm\n):zc,@-i֚g>YlxԒ*fvzUB[{X:UMՒGaƏPu#> ܝA-7G܇R~M11?\0fojWqN5\Ze*:j8alQf5$t^+A?7WxU!ށ\\Ǔ|$\0t<>7ISKRn1c898.YbERrX6qw{]&B{UKi\0[U\rO5X^-)EuPCXOc[S^#/B}+EfT$%$lIwNs]krf*dAV2G9v\0<A\0[J\0i\'}614E#)Ndpvzkq\Z5۲hz1[[*ǑS*9ƣ4&tyv~NEuw\Z쒯;*\n͓mm֒wOSvm+3FX=D g֫LQҷZ8\'Z W=k/կjZY#<W|9+1wzז\'9]+VT8J.J=tS\0ⲤGj4J6kOiR?cjVhA.}*vCs+wF8?^<ښ-~ou\0V`4j0z|W	)wCfJ*\Zۻtt;1䱨bTYcD1|~Tb\\R=?M<0$r9Fqq\\,ФӚ_EWjHѳ2^i-cџ^\n =TԚOzOlh[J\ZǑV[vҝq\'ǨIi^hwR|ѕQ<\r[|ߝ$j\r4e(&,yZMW@I8Y-FY;}+Z<֢tW\Z-fjDj5|M#+\'E94GGXM*Nr̛wrֽ:,*!ed{a%\Zju%ʏ*fq$Eo{OҺXo ~dxsq1*Ƽ*ª5Р.\\$cP8s=X\ZN.f=1SI#uI*dgbIq=+haok4Vn3XQq~M3W^I#G\\:wOx=I*sV4s-Mu#XRk&rHV\0A[d*Y)S\0j:QTTT<W¡up*=XҬ\\$QiM!>r!4OU$Tآя,*r~R*Jenc\"J<UA-39zTE^dFchf[}h⼾U(c^Ʊחk\nrUSjsp\"pc#jKީʀҋ=*ѻf6Eu7V6#V-SVC. Н:j<Vׁ֬3T.-O~:A9_M}ٚ6\nc}+umٌXk8H&~2NUGⶡ{vl\0[%ֈ\"Umد1ȋ*:\"ı.qC^+VIb|:S?t룑ָ/]#Q;u\0oB^?)Ye*?\0OUm\0M|Փ6-j{3fU\"hTOc>V!q3\rW:pd5Ef5o j~jE)!b[kj۰EdIE)qF|}*CvsV-\";Hm<<\0)Ӟ10}9Sʽh\0\Z*T\"3N]Nտw\"5Z\r2<!Tn\r_5!}Y[9T\"h`j\0s3̩ 2pj:}[`;ҵ|1MN+7rW|<^\"b>wdWi̅D;\n	32A\"Ƞ*&2MIEf?W,Vavb}U8UfUyP*7&FₑUi9L(sҡZqyz[]\\TWvnE&-gJgIj{R{mѱp{V[Pή61VTb\"P٬\n qZ\'׽<5+)\"g.ѵ+2Vu-򏠯-,9Tzo$Ms/A]<\\8ӔY^-%|\\p5>>UfZHH$q^oid;O=J{ihPFPE>֊Dp>%r}kv]kdwӒF%bG҆sEi0KA\\fT%k͘cAUnԐ`H8fAUŕl05kxW{\\x\'0%RF;{T #zք$Q(-J\Z[J1Ew\0,F\0dS32dLu=mtUbԝa*&,7=&WX4Ldq:ŚMAXs_=|:Y<w;<tOSDQWvF5ZNw3yL>JDTn~rՀ3}jݴ`/4tj9N8KNi\\j`E)\\T^MJgOSHùXLنjZcGRJVgx!`7?Z]Ez|2u黡BO\0N-+EKRiIٜtgnO5N_\rguTrbi=d4mZL>j#m*u4XZ\"~*v֚ۻ6U\r캜imN{a~R8<8^敠:ј=O/#޺+wM\\	wkW>dlaBr:VbzVfl<Z|q.LjyQnnF-@P+5؎6Ĥaӣ\'SJyHM6W*?*C\r£2&L6˫_vNE}+/le\\5YS|>2Y1HaNWhEf,1P nʤ\0YdS G,҃>{dvElZ\nyeYwU/os+ҀZEUjєRga.-1ݷ\rQ@kphZ`CK4YoA):9߇+xR,{W7Z\'÷r&v»\'O)I2.E\\:sSMh&[XTl3WMTGNߕMW2y?Z\0*cb\r:PZ\\.eN=]´H:Jy.y8z|W1c3}i58gPOjw(mm`\0=)ؓ)F8ZRյ1^e\\bJG2ʎFIV\0JQ\0=qK1ƍҶ\0\0J_\'|Qsg*?*o١(7C wA]LG\0eyxƪ=\n,wER}+ѡxrOA|;2LЊܶ0DWؙ','Y',NULL,'0'),(31,'4000003','สร้อย1',2,4,NULL,0,0,199,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0K\'QғV~+RJ\nKSHj2z-+jkAGq֕ͽ6T3p=h[q{ﶂx\"qLbyiz@b=o\\im}k#<<Mɢ(6OJl3hlqS5\ZW\Z\'O:p:\0?JԶ&r69R9\\ڱ0+JހPY)sYNї\ZxJGz~v/\0iK(җUz\Zh`z/eƇA\rEC+c1{8/}o~)=isļ/ۻ\ZppygA\\S\0+,qރ׭0Q5>޿lF~P/bO\0)?++AbHN:²	&uy\\D\'Ґ{fg[y.[8ǌ_H򊻜2+*5봚k?USz՘tmB/F\0z\r#\\Ef\"m/SVV]aұUҤ\n=HeJ=\r7g\'e8i|4jO5|:S)ʃX~skZJ%c<qR\"p+jk\"rF}_l<\rjLނHv!zR:jON#QMݎC8Ȧ\0s~T\03ZPI{Qi\0(ɡ$qHwbH+m{\nl{Vu1\ZU~xR8IaV\'^%Y-Tdaq{V/I\Z(FsIsQFKZY85瀴+\"_5y5ҔhTNQsUҔ=:ʋ0N3|U@){{O\rj1) ʋbaO̓U7insʋ?x[q?\nȋxPXZ.M5pz3($nvi\\]E\rDBz-ʹ1G+1^=+)ˢ.+NbAQn	v|\nŲ\"sZ#pjR=}d`z$ӷVe\\G9d^@cQ7Ð.֞AֹǪ`#\r¼m]QshW7uFsDc zTgsn}v2J\n<Q{c1ғ,)i>\\@=qZ`ҟN>iwZysLEKo r:zR^=p	$¯<s[2}ÃjY7no}3YTcj6,M:U[wFSd<UkR@F8`\"I7^)Û})1}M֓\'>ËJ`$%=(=iOҎ9HgerqJ:GZ\\S-\nLx`N3\0\nE/L~A/e@Yc8ؤg\r6rڪ@\ZS<f=A#7q_\n*菻0\\sR9x{7$ry`/^1IjbRFOJBH=`8淴IFі`Ekht8MnaWW8ǭsV943<?0n;u:|ɦizy@ĎsEaPGnm\'恋NM(3zPӊ\0~pzbQޜ@JV&6Xͣ YXnwexֳr}c^K5myYQSbՋz}tkR+őAHǧ8tөAI\0\0Ҝ4ڲE&A>h҆ȤOq}\rߛ?J\0w=qސ	G\0A4G$JevpMwKe7sYNٱ \"d.=MMޕ(wb%$c7wdkN\Z[X\Zg P?Z 9V#|U9]\\cA$s8JMߍQ}0u=\r\0/?\n	)\'qE\0 r[$憣͐aWA.7yncZܜg͞2bA3t<\n(9GOJ8\ZnFHӧj0;҂RH<(OB=(pǓ@3dz0h\0>ZvIhsڐc\Z՗i*&犭:R{)=QQfJjfh!uiO@ 5/ytTιpj)ȲTAziW!pOҚNjB8hߎ:nF0}9 }h 1Qj>G\'րQ5zR\0\0xڗsz~iv?IO=\'Wq$$}Gj:(R+ֹM6-pM*sp*p9YWe-Q\Z_,\0]tV?DSiZ1- ӽI3lsݏZvT~=8\'ڜ_ҁ \"1A16Ɓ3\'9I^P	,}DyAjsOc>pWA\0\ZLqֆN{H㚬&(PSsģ!PyyS{SRGQRm$)URh2h\rG0 MsAsOjQ}24	H94PTZ~@C`y>,{;d>fH\0Zqy$Y*cQPieKUA܎rzӴgF{w^ՒE;@9#>yǭjf9#\'woz6lvdS<@\\g\0{SJS^}6l+0 aM u֞T=H;((gAP[wQT~uyԺ}l\r4~|zMi\\˿ihQ	[=iJlb,=hQatdqXw񆓡8wfءUq޴w1b\0gA;zV݁lOx=JB\nD$>iǥ\'~@P!#!*zhzPFyKmnʑorWsXIMnsY!U}k_1¯5ꭈ\ns6gA\nSi?̲*Q)GV@kRYdp;b¦J\0\\\'lad{RG֋12\\RiwnN+`HP)wqE%|$qNX38lQbf1YWFN@ִv[Ji#k;eAzԻu\"I[8i]FHB<[7z{ĳ<36ՕNgzʰTx#&#|ߘֵ-NiKn]#iAG3lfmόqLU1\"A;U;(HA}Z3}#xFQsXU[3faju5.w\\O|z+I, \\uN4mZp	*LՍ.=Hrq >iwkm̭1N9Dz)2<RqpG֟,\"%,@UQ%b2[ :~}Z〱	յq)j\rJwyCedu𻻟Jo:[]$.KyiMJiqmq\\A#dAZĲifR~~`;V^֍h#zNI&`Ȓ\0V\\x/J p}fIсZvfl6UnTc[\\ŭZ\\qsFL\'8\"n*Oh2#aKު;p1zļddSX i0ȨsR˴cdzRبL?ZQ8y;s\0o+۱Mna	5?IoulC|\\\'Egv5O(AJvqH`G4ܜ(Ϩ;OEw0s4}\rod)0SI|V\0 mJ=:Eo}U\0gk3E.y9 q\\wYk$k@\0!jdcRװji\ry#tvlw>cK\"K9D1$v?UZi&cV Ur{SW > ܊K!BsԦdbi#Tvxq&iRڵtYݏQV[3jGQ\0\\KeqYgOa\'@Ԓ\nN\'{on1HL_NLZ.IҧKu+I/Bj=zֶd	\"CҳmclFC\0](F!F:Jdi#(\'Uof{,q{EΧA,Npx=qW.$WNkh{`J)6+qtZXǖzv9T1y|\'܍qVҭ%7+:ZSc\rqx⛾jg\"}dQ\0GL.ud,{O{QS:io{F\0`\r֤K0Ͽ)hn0MGIwHpGmFs\r\\2HFB֠ҒG6vIP]b1~k8x6v2.p1Jl1ۭeY\\z\091-1.0xKer G8K&:l68[S㌜Ws>\\t(rxq֥2>N:@\"V=?ςϵXvz\n<uwp@Oֺ?dPJ2tz1\rkq9-jGoj8V#W6ʛ	GC֗i?\ZLRti3RZxO4֓q<qɠ:Qa֌b 2[m\rYk=3Fn~r+qxI7q;56]̟1{THNC汰<rZ@;B[<R0we`=(ܲ__Ή IU:~jI\"](h\\\0Gڥit-6ɻ*\'Wy1=+:M.IF8qZki-oY\0jTMl.дhۄP\Z^qi3pHlO[t?/z,P[1;OOZiTݒYCl}IG nS;+Fif<?ZjFas /jxEHyp?S3η&x͔&8\\SS^Ϧ$6fH%As2Ƕ*VjY5O\'&=TS3%O!RH\0zS_FIe)\\F[&25@m=xlm5o6/{uDtYբLbE}G+q>Ucc\0¯%+;x86|qxQcz;uY[{+xmL\"&Pe]>HTjdv8廚R0lKiFr0w5t.zVSՏ\'8-p0\\t v@n;ǱsHb,8Axq=i@BÞ6HF	#\'ځ	)p}k}T\'׵uz>ȠTw9_\0j 3s\nEt܆8p5͜\Z$rh&)\0rsH1Ғ:h=@r}iH:QIwONԀ	PH@)\"I.GLFki4( iRrrkI$5ѵ:qZUa\r>A1Q?IbR2x$${Jƛ9<c[ι΅BlqϖlTԮrZBG_ϭT^N;T^[+\Z(E\\օi })jMHIQђ?9>#G$c)RQky#hPّcPE\rAl$k\'G8<YE0ڤ;Z~I*\'ZkbjQEfzDǊq\ZxBz1U7dQ^K$Tp	Z6^!_5&o7R>8\'~ѾDl;HO2mVk2d8:kŲW*J㸪:~]Co}Ē(3\Z&\0RߙXOhm^NW$k/onbZ(׊kVwR\\΂\"0BkqN*qZ!$ŒO_ΐ)\\h$@æv\n~W$`b1R09_4=IqqQ#Bs|un:M4}3ސƐX>25R\rt9Kjˉ\nڸ\nוC<CXų({\'A:/L\ZO*\0R60럥79a޴}0;\Z`y@X7nN:v8-Σ?7QM!+FEd^[y}dmJVgsjAUhǜeuyJЊqbm(Zy3B2m#\nqگ621kCi`7y#ҴQ0uu89$g5r瑜\\OM[T\0B]atVN)AƠ\0kE\0yų9QxʷCWa{`6GbOfÌVn&d$NPnw`Ҭ*l2@^ƺ+kPs]v\0Hⵂ25u2Ff\0}*h<SձcMAٞ9=J:}(=8J9=@\rtNn#H7;zvy(\0l}it1ߍ7_Stb\ZH`p9b$$JʃhN\'&)R®{\Zs\r8kڇ\08GQsHxHZ>րr3h8Gґ1Hf,9JNTsjxP0W 0OO΁g5p\rBlv1k\0c5n0:ұjl\0<w1Ǵp#=S¨hJEH&cH̓rM TzThv42{w5>j)2ztw2Q~qbrpT;{Y!L\nk	d\"Y+6\0ɨԏjSohf[Zq\"\\֢*sӎQV1=K2*ª<\ZIV	=}\01b\0sM?0y3Fy\0*ޞc4rH⚥%bN6Gj9	\ZAn@?qN1ȣ ֚2+~?U##kN-vH5[*Nk#f\r\'\0zUD|!maBua#7Ȓ\\fdh\'\0wiB=8G4d1A$gRǩڗҐSc4rz@m#ƣ-:=Ao4<omiv҆ .qUaJ78#is9\rzeN:>R9ێ\0\0\'I(o+S708?\nzs\0=:<vFUXdib2:PXcwGҁ\0wK)>Q\n1\\8şƌIϵ*!$sގ`8V<c*;zL(	}iA9h8=SBK/֐|8(ʐ[.G9A >tj|A[+(,+v[Zt:U-|Gz_(kukĆ89=9nNJ)\0:\nҤ$M&1fs@s!lӀa@>04\0qxgr)\0cNۃ>\08ǥ*n{pG<RLPv{ӆ1zѸޓq`ssMs(@4	<qJF9 Lx9)M 6ucCi\0c>Qր\ny\rGXcS 901Δ|iB9@L9\'<-4g?z4QIdu0yJL`@+2ȥPhCh\'<\0Rq~~\\.=րGxQ\0>r	.1ڝ!Ґ>&a\0JUO sa[	\0F8t}r~I<O\\Vka<B}w\\\r\r6g͙$Iֶ:Q}iAΏoA=\0>:r}PhW\0nsO\Zx=;)VݍJt6Yׇs[򠂾[͡>Aѡɏhs%i9uo\0aȼcm#cUaGqN8q=qG#Ҍ\0ע~̌#ޔl֯c9%ǦE+0Ď)H=3G\no#N=>08Ai=7g9ӡ.\0QfqdS=+C*AgK{J~=i\0$<+:s{ù90[5t;Lo^uދ1{hw2%~7.ڞ<;13QfX3<r3[Òg=G+)1U:z[wpӨ\0S(c>ݏifo7(LsJ<9.\Z9X}bscl`o\0?vxB%%OFQ1}fs\'$s0H\0G\0e,bi1,`LG,AJΏs$H<+vV UsjJg','Y',NULL,'0'),(32,'4000004','สร้อย2',2,4,NULL,0,0,239,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0|KڨFNvnaY>\\{.z-+jZe=h8d\Z*ET1@~ٓdWU  ,7,rԇZm(ny7㍴ݴҜP\"C\\TQSJR@-OlT9tsc~\\V!{ث\\)ܵ[j W_⟲Ŧ\";i2}+c_fmj`\\;{\\/tu]^NgVCX.-4	K,!z\ZƱiiش8eV~~gq?\ZuQǽ\rHX.DHI\n7:]\\jKI1̍,}lfTcQ@?8ǚJb%K\\Ti8=*L;\Z`y\"]tvC9U~}|DcD&Ď]M*ӿZ4m<=cQz.OW4Ll{A\'>oZΓj|3n\\Wu;+x*vkOܦX#\\;z}1GڢC^#so-RD8*EtEgm\0;Ww\0=3CPՀ+@qf*LBgn~\'kG?:>Z`\0kpIr9*fw_8)*I,AZ=_iE_:@F+[갍qe8:;Ve8@A\"4 I5>Z6;hٚmh\r;Ըm\0E60()6@y`vFSSq\0CNN\n3@P-ۻmPt=:}=+Śn3\\/#\0Vqjgq]][sE\n܏iqpgZo<}n=Gs?m\rB[\r.Yz{Wm@Gs{yRULgǧֻ<qj\Zu?c39/A:Gm_Y\0#cI	Lҟ=	>q\0ZnB?m&ډGM@:\nb-cV$)ST4HX9>-V5E\n`\0ֽ73bYxr&\'K.v\0(U;kq$ds^i-sNO<si-ۧқE-\\_%m@VR}7WH)$Mbz$>xppEC]/,2,5sUҝ:K`-z\0\0yO?+d⽗Ѥ]_ZΦsqqI+LO{W96(\r\n\0RXFY搑U7i2}hU^i(ך:B(sp=)ڢ\"x鿻I튊:?oSPZP#e=I!k;5%k:<U`JZv9v\ZۀZ<r3HHM-`\'\\W/ڽլt2WԞFc)exG4㷎ئ^3#o/W&Ca{Wik.X9AO+ʹ=7E,rw4@I\n$pF\0#\nJk:#\'TTOҘS#m7z{4 e^E%)aָOh[͗s.6We٣ͻ@#$\'s\Zci,>$y$Ya|Ʀ@n&{1Hld$z0e#;טͨxnAJmۙ-\Zv~إc.̝E:a#tR\nZԓ\'T^{^2~}(lsp.*(<[	ZP]pLtu\0\n׻獃\\7=R:WnR\rbKHi\0QGj\r\0~4PQKIL\0CҘzSFhR\ZQ@-J*5Z_Mⓧƶ<9ozȋI.E=W)1`xkKźΗ-4/szEP<Yj\'>c鵍ri}:5i S΂,>]j4㶴1yp(QA{Y㛙$OyL66e`j][IK.D㹵PS/Q8\"D@ԦشHXaEV/qJ0*J*\0U9&u!¼hX8gF¶P?X58#V\\-`(ϭv\Z/\Z]&[E#}\'\'iO2./\rV*lFk6ށo#rѳkIcǊ7nFU})rj;hzm(Mrԕg;x<\0z^(E{t[xt8c=ĢV@2q^5׍1:\Z\"Ob#y~v\Zf-)@=)ԔH\0\r!\0\Z\r4Ja8L4\0iE%(>zԃD9h`qGQG{y}6}VnEFK#t{זƾ+\rʳUOMn7[ķоא/\\C}-sWŗVZ,v!o$%<\Zuީ=͠MMT|:\\VǍtpvZ7Zc.z~4A/*aM5bF*fټ&N[wMznc\0YZ4,d^iqy*n[!Sj$*&V8]~vN&.\n\0	\0\n\0*.#wElVn27$#<TrJ̺W6^v\'4K^S	+J{t]M(<(B^|.k!=CzG	r֣ODRijt:4eP]SȯSЃ^5m[O4/\"e;hytmEcwW2{\\D_?갘5Kk!fV)\\\0zURC]wc\Z)Ѻ2%zвG\'qk#qk:\r|m֯CRQ@HhHzP(4ב#GGt|4]54ғM&Ӊ1NNZ\0iѐaLZ=W\rh	aۊRR3eMck~8>dn_Z<!oẸ\n+nu!NŮ&῭zυ<5gs[Jwەc2@+^wgF,K,sf\0lAm\Z$d1<x8zn\r>r1$ɢ+`M]&$np\rr \0M/*k\"R<^+̒|ȭV,\"W#w9ٸ\0,~	]f]HI) FIs\Zߌo556zTn2+뛧y%HUmmZHQ`\ZZ8:-=58+\\ުrlB/8̒Z<5ۥ۲\0l\0wm\07\"qkNW5cQȲt` \Zvnbh9ughdQS_j?by9\'vtsxOdUy6$@|xwjVڴ^6Qҹ]OP2kR^y-Z[Mo&Q<S~3^jay*͊lĴ.LnNtbQ<knz׮r\0ۡ>Dw*djRf4cfC@\' 1/^&Y`:?1\Z˹wRYjm\r`5Lww/*勜n魢.H`eW\'b\"g[oHm;$͟)[_g.n+gxexĎA.sq]T:]\Zj\'oxi_Bi\n?SH+)\0*֬Xq0qV34sH\rc6nTI\Z\0SY^\"Ь<҆I_!3U&l@1X:w!*U\0XTKڵ7).TS	KyQU8׍w\Z}Πм1+\0scֺV)nX^W]A5_$.\\s~%!צX,s*\'ֻ;mGS\Z{הxIu[OMv4ƽ?:7V5cS1[çզpW+]\\=oL\Zǻ9MqϘcoQY+yWq9!géO7*8*1;Չ<I}JXjI#SѢ֤GToi\nKQFVg?ăhTuܵ/gyktY̯yI_z\ZZGgy\'cii~N4񯍡K,ќB+\0%\noh;Dc;k~[-Ƨs)֦×,oFuEJ-ۏ]Zd_D;zlb_X{5]v2Y=ꜲTӢ\"$+)ֽQ&pn;~+}J0Y9ZsT	7f	uI `P6t%7i{$KVwtggucG\\S\r_(zdXWL%T	fI\'ISnqQ)F/2)\\5e쑋r?C]EzmcV7x>j~ptei&2(qE2J)#MxPz[M\neb9Lw>OT\\>%u\ZWaUv:HyHl7@坉0<3&\0*y.a{lrqsŁ>mf	k7ȷynk\0rI?f6Alcq=+\nZ.3\\ݼe,L3VbVݜ*Rq\'l+v뚑L(<;jx2Β0u>o}84Lſtvy.W3:k2Y!Q<M\\ީ.HoJ+90Nrk<I<Kkw8C^=4a3ΓՔ.-=Ok{szͰ8?ڶ.e_ƹ/71o\rg	l@vC>J֬Uǹz :lLw\Zt[VA$|Ż|jOK[X8PaTT]1[)	&DKZm,gn%vmޘm2M*\"sskO)kEUHT[VfkⷌGjt\n0+uWCX0SEtCe`NV=|Ҵ]\\aj^9Ҵۃinl_#ORث#m\0$zEaԐy\"[I!!bkW%KLUIq>\Zl]Ĭ܀5o雚}Jݛ!+íx=\ZFܓ;by{W69wgf=kE5kH\\I𕤛%BEYӾ [S%l!?Y{ٓpA9EQ\\ޥ}lKIfe!U_@;irI9VkHl$-|U?xCWMvᓐgvGXA\n9ޖ3]O4#Һi0ee~1$Îj2ʦ܍7#ҽ#V><.p=͖&EeO\r.O-B	^Q.w\0fP*˜J䦈ҵfFǘX2\rQٙEt\rm*\0RsKw0dUWA*-R=)4	ވ1,/[52\"Lшs?t:4\n]6MJK4NKiR_H-Q=˾2Z7=GưK\";ml%%66a#ݍ3Mm@daߠRW9tޮf>5\0qq^e[hw]\0+uR0[g\0^]5\'&޽/ɯG}7)i,8T|~72ą@]Uiʲsqm4wK\"Wpm\\xG̶Uʨ \rU㾓#CAd\0J߰}D*K4l|~bYt7񾤭mmNx8QKwu2zڽ{OKP\\\ZVa\0J	\0hRocieh!K%qOvƁT\0`Vr1UlU*;{Hye\\zՋ95xT\Z|20\nyշa##:p6s{JNӢƹj	n$c]%\"G*m0HF1OSVTV\n2\0--Tfiy_Cڲ\\nu?^Ix}]la+	4\'N[k\'c\\(zIY7˓^eH4̏b2ݝZxZI{/ȪyI&\r˹ЖxAwBo*iecon>Ky8wz%drcCr|uϾt)kxT\ZkB1_\0LhC})5Iԗ92nbhzZ˭i~c3*pO\\ͶaK_Kyrڛ|BBڰ,2zSC[nK%1ɀI)-qk)\ry}HU<go\nHזp.a\\CdbJ$9Cӭ&{򥌞i{Gh]xK,:%Qa޹ӄlUEya?<Wqf7k7\0^#T20$ssҽsWC9&̀k	창\"&6uhD+~kNرs(t*A隤鞢$`̀9$9}=lwZi%6p\0AᙛZ4pE\"{s#Az;\Z+m\"N>D8|yMbM\0XݍYtmmNYZl\\$X6-#>4kɹuZ42<\0*m+剪> rZXEo>յ8=Ks+^pn[MC?)k/j$s6^?*z@իrZQ~wvFx{K#xuI/9hc)}6CkkԳ\0\ro\\TFU$Z굛y|9=Ø~u^UX,>c{w!ЃPO	kce,z}ё7EGM&p[dD\0Ұrw8O:пMK}O\nxC*Mu}\0a&S\'k4;ۼv\"l~X\"<+ֵlc3{-J\';wddПSv@=Z9-䱙Xà<U.$~kCkPvL2~Ia<Axbŀn%\ZJuNR-ۤ^=MyuCksP޼3=+Ls>V¯$snt~$ՙ?啲Q޷u1rVc]qkՠju)5]HmYϰh1ۏG_<\\&+ó9-B{c.f\' \Z+A{pcMĺ1\\. U;sKf?xi˘Siqc%Q[frEth:|6cnRTNE`z_m,Ռo;QMz%cZwtC;qq؊5m\nEݸߥMj3xJu<,q-\'a!}+Ԗbm]իmu=Ǉo ,ṽ{j\Z5xRXIwV֎ۮ;I\Zǈn<;\nnZ4SZA.ym9\0^\rwZW@ i#EUn{5d`bk>U{o\rK$sg%֫>6К6{.;v\'\"N0[\0n<gEs#M]c@;\nm}e$®DY9!iJ9f/91#:WIwAE?tN@ T\\%uIcY:I1 qVn\\~uQ[z\"wCk,3Uv|L\\([C^AHd\0\'gR9f5Ca2\0\n=OݐE$~Ҳy.\"iA\nsoJ5l嶵Y.|>*Ԡ]>KRd{^y/x>#oLuB2QŴާuu\rVEF?皌Sּ9{ZK隅œkHsyK%Or5aMekBO49GvMnlJcϰ=\r^\0$b\r݌r=zUn_)匳\'-Iik97*Ƨ[4jCD㱮iwD̷ɶ q[*g-,p}z|I׵7I=AZ[KKѴK]]rEH:j֙ܗ6VXGF>Xh> %YYuBOg-;3-A(zh`HEqGqopS)\\g[q~9ыYBx+^\r/-dn[8FIcԳPҡ/*@^Tɧd&=\\:V\n8+ln˪BpT]ý\\V&K35\\x=`՛I7g[mQ	\"50Kd:uV~o|0x\\Lqi0,1?_i6qOzWnp;N\rW|O@@[RLA Er\nY4p\0l\0C]G[+Y!!\\Q]v[}Fcn7d1W9Vh֊ۊȽT֍hn:=%}ibiWfOqʠJ܀dSi*JȯiѝTCkY..h\\O1k\"9	-qk{x1`aV\ZwW2\"`sϠt~iDa\'ȵgR_W*#c\0-bO?	\'ۨKԷ[;H6\Z{NKKֈw1Fm4#\0ZV\n+	1AUm@}ޫ4q^{=:BVq$qH	N>l,l>;^Ñ,k6\n\0HZas3eB$l?)>|Nk5C!b:WqKV0컂[Dސ@]߅液+3$\Z\r.DhհsڼFO^,y}նgb1\'wl|@Oni%ūHQ%GqZm\'\"wF=~cΫ;UTB?\nOH@Msf\r_#Y\0bi6c#UvT*kh[ɽFWW4@@N=Ou3ҭWcҼWorOiUle8+Ҽ_kWLqq8>ܽ!~8̖*}99tk822\\c\Z5tq)#;|E&Է\ZORo0,MĨơDI<C}~Ek}5xc2Krtifo_\"%ȷOqہއ֦eoFq[HQ%x+öZA}}rcA!P\Zޛ~}MQ+wy?\0:jzmϕ\"^ދ!<=nQ&&ܱ]4	ȼy4We,}a^_:Ŷ>ŬG/ho=)K\\HZIϖnʑIRF0]X$fDi3c\'!_ּ\'P։Ԛ97ȯdQK	#&x˫5Y~S^CZx`h)CWtlrHB*nŅ>v2cVO¸kVD %c!r}H+]Pi7눊.A[}khޣU] JFE;\0H^@Afp+nĞL+ܕ򸯥=#\0-+MRLչԞ8.R49ֱo\Z_xbQx=M$xV{x.1N5mXQoT_2~akj2I-usIbMOG\\i:8\']-;m<kzJK&+h\03qks-(:0*\082VIIVc־hZ9r\0\04%(1%^?>zj^[jW23ӃW1d\rv>\"-),_cQ\'aٛ*A9k+[x~L5Hayp\\`}sY\"n4ۈt8[ξv̑BwcW4^\\g\"Ÿimr=Zt\r\'`norzUT<!lZ/A[v2\0s.vG^k2\\b_~g&jt6^#nw-\\|rMxn6z/\0-Uz3`ڻ)ͽ$8W k}\rz犘E\\LQ֏rMqǙB0ַt+)y<ɜڛ}eo	Pb6{M]zV5&Copl5IHvGa\rw*orFGOZѵ6gX/Tz_,íd=ϗ#퉂9<җQ6|Bl2T+֖1E{b` 7*i~qӰGfrt56m\n*_.j*Ļ2Vb=+Z-0B0,jEasyUuCTc=ˤxX/kҵdTMˋELiW弿;5wI[HtR\'lAoQJN]s3@lAvvWmHag}ksqoyl4[.bK<YHi_\0AYAi-B|-i!ݷ,5ȋ_0jv,E欑;]~\Zd@Q.Y2C\\\nUJIsӛNZbůiqO۲\0>꺜2\\Wp\\,`fvڻ_^_g)+jQ	h͏y<9u{2たAX}{ffb[X@D`WrwOn	;-*S;܁A$*W,m-l䷉!Wy {\rrWjg3HG-l5ltmwQ٠.؃G89o×dZ{vaӿP^*1<SqZ]NBO3$T1Ëw=.,nt+ZyW&M ~^	5H` ̲&`:-i\'cgTCxbAJo\ZݞcM-\r ?C:ִ6,vKL$<g94<\"yjC,2Nxk\']ѥÞ*rH<< \0kU]D9*k=3q }(UA8\\]6\npyWbElYϧiv\0\\\0ui#,ǿZK~\r9O7}FjyRGk&2-I=koMt;w7HEU\'+5j\"/:aBvdtqWUA\0-1\0{ypxĹm:*fvEܱorr:}]@d0^x)amNU$1:VZ\'x7eT+ٓd~?v21b:ņkʦNzVs$nF_,+|v:$Po͜JF1ڠA<,=ٽE۲0qsҼŧnI6U\'ǭoJcM^(^.:Ji|ww_m#M֭EmN{Hd8*\\\n.fmzVxBfbA:^r#UC7:UEHޢDקQqq̇c\\Ѣ.zI?+?:\'7\"Wb(eNor٭TYt\\`6x=K]cZăȵko)}ۂI\'\'EY%\'9bTbe%dc^\'Ryk6ɅPxv\Zֽ\nWMF&r>MDX@){=Y-WH6!wS1T{)YMCV(<\neoHXSZV7a<ѥªUլJx{~6-q\0v}@VUQG y?wp8\n/5#lO]&7#h˩O^ \0k\r\\YI3MFی\"`qXfySƹ毙\"y[4\0mbqsQvIن_Y*H<f󋐂M9z(TF8il򧥴ap=.ku+9o$G4et}\rt#KW+4y%qCCG6ȭ}1In8i+]{ZvR2j={ORUݔyR^QfHU_δ-A\Z%B;3W\"`yR+>u{ؾGm4[HvC\'*ٍÆV]j_8u#NHY3S?8d\rXGS測K~pÌeRbb/͓\\MSkWy_we>_GBjbόi*r+_Q^Y{E\\t(zÊݭL81x|G짩To+r>\0XS8F]rٱM?I\"!GB1\r\\\'C(ڹJ0zW.v{Q/03qtO>rRj-QwQ^}nk\"J(?5B `uJ>jd2-N7K<s]`_5\n?5\')mIdX-UOsN*N*\ZR}_ZRK?֚\0	H3\n	Nq5c?.vk(<WbY3|cW<9VqaU5e/rNN;싟P[`\\<֟Qs}=$23crIQZKw{c#PIRF\\,vP1mΏ0xqg6!j_\0AU8m0iZH96l\nK<ɯL_w\'(;yy?ά\'gݤ}zHw?}RxȯROڲdlYmtV\'>\\mpP>`?8X^|-v$?>I3\0Z\\}FQҝ0眊c<gr݃6ҿIvNEa yۀ~e؊_P9I{-H.-5N]Q.q:G˶zD^\0\n|n\'~\\o٣KN#en1Sojc.dcxy.ro{hTN0ۯ<OFu|?s\0M]\\Ł/4rOC:8Fz˵U夁㻌ʲk6*67BKs:Oc','Y',NULL,'0'),(33,'4000005','สร้อย3',2,4,NULL,0,0,159,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0bϠ%ҁqjS1{z\np\ZmBqW}hyI\Z<Q\rX42!Sv4ߴr5⋻K(@NJ-Е9?\n@}2nq\\|W{K$Y%22y}\0\0Mqw>)1ZQyLOL@/o[])BwcW<,Fq_Xjr7tÔd5ŧjY[<\0{޵mK4$AY:\"ͼ0G˓ּ7\05flF;AQ	l/\r$2`|l\ZmŚq\\_>Owq׸]nPA@^I\rRf(C̲zL(O9q\0ojC+tyG)cCq<v0UQID\ZV-Ԍ\">+xRׄ6Mlby6nf|FĚN50S[oV2:\n`zΛuw-ouHG g{oAP\"Pj}\0cxR, \0C^O߉^!2j3܂?Zʑh/!\0=km}ʛ}i\r.3VTsYV\0@QZqWbbLx	zoP&!R@)h($}O+}SnT`Z*`LdWQިڻ0o\'(|*	~CW%(\0X~$Aj103^}MtP]BMsj{8gBF=r> i$/0+KS·\0Mt~^s|bӦKx7.h\\iz[\\qXͼa|1\Zjzrgi\'*)l8֝cx;Qt$kf{7~Z&\Z9,3\Z宑WCmW+_L6bRR\0FVqH)hI@EPf\\\nJ\0Z))h\049oK<<eaNp}5=M;\\Ee4q~Pyʰ<K@4o3\0\\_;\r	[\0rk,fC^ml,q*\n#T\n\0AA48\0G3㌎%d\rl#IS:v-!#=&5ڠzU~Wb/LC^J~ZHQE)i((2U>BPQ\rhpr(15ḎW;v|\',nSq5\0)p(,~u9i%x5BAa]9n^HE\0y/-b[X5v)\'lg}[T|3!i>Vxm^>e=@\Z,|G\rv_JJa`N+h=g FYrӞ	Vo;70=h)h(aKI\\RI@I-!8@Eqq/,e\\޽@ٯ.\0}E,Gּ_ſM~{[	],_EEǽ\0t~(^lg\"Oҹ|?Լ]3^RKf_Vǁ~s->avqZıƊp(#S*>95)h\0KH(\04-k$UpbԲ,qb\0T5dJlA4Ʒ>0Jŧ/p}3*=#I?\0O͍.T;.GA^8T*\n<*\n-%-Z()i)h\04\0¤v<S\0:r*)!@$|n;m-R^-z7[IO!O \0ǚ~\"k\'hWᶍ	.8!#<P{\"̥O<o\nY*9e1	_5n3B<<Ԟ](ʎ@NudGM,dڸ~)xV+ vӷ?Z\0)Mc2:[۩\rVTb[FMIqX%|[!KY+68ϭ=Ğ=<4U.\"8yO>/^3$^X-8ONk?GSpơq$Nz$Wcᦙ$4Z\Zy:{?z-Q=rȼeupt\n*(8H*(P;\nP0(\0_GMs!\0\"<ϋF2ÝBכ<!V0r5-b^#yeg؊k/xnC83ghYZGinDUF\0TK@MSP|j!zbIE\0\0QE%\0QJ\0+~+x\r/D}5$awr@@T!,&Uq_&fNCl4O&?ifM-BhȮ_ᧃ\r).T>C9=Gz|\"C%ŽԘ^Kya*CcX\\\'E,>pտRWLX3\Zb=Ld&\n$Ҁ1\\]u?\\M\r+\r <ǿ]JNRc_/\0SU<!^0]1ܝS\\׆|Cmlds}Kae1*(\0c[$yHNc%UQ\0A֝1x\0\nv&hhr)3FNR@	EPYIWZ:w/SOz\'O?;4̿i3޼\\.*E:k\\c+ƍm1Fil6$kZS\nZ)i;T#Oz,*O/Jh:M~({-\0Q@Eq2[T$ԕF.<#vJL`t<cOڧg#-*Ϯ+c_^Z1a~%+7_WE+@\0P)j0\0HjN^\'\0|GT]Gw\'#$ǥzK-dY>-1CZV ׽+\'k!v.\0Nk柉^0>!Y-&)<^H\'vS.PTa43|x})?|94Qɩ]({B+¶Zqǖ(n\0uQ@(((w1[I<K{T^Ugƭ\r*0pHE\0y@(+Ii3=vFVYim\'ͽ|Nq|(%۰r@H	LES)i)i)h\09a@KU5<*\0G\"sH	pch\"()( 3@E&E\0\Zuj8׃]EAs<,EM!Z5c}]v嬂H\\tkq!f\0}i~\"?/N~f^P\Zd(ES\rfntCX;񥧄egaz+}r\\/2o\\WK>R{1$\'9ZԵQ+\\vH}	f0r.[S׵}3GuHcBY|sj\Zԋ\r2r}kkOXľ^۶<7}I^EY \0\0{,nt\r]6clWH*xQ*\nKIE)(h`$q~7,;.#\0OYkKDt>JI=XKu<r䓁-OT~ x=~j{Ï$k˂{5iiQGAR\"<P0\0)(\n\rMBhnIM=!j\rǃ@\0ýC9n	 բveHeqf+g|SዝQKkMB1+$K\Z΋%¯|Rz&im}e$vH0WxLC8M.\0Q@	z?4ҫ(;Sm5Kfta^\'_W]Zc^Q{*afv^^A\0>Yux\".A]\rIOutDx8W|@>aK^J3w1Ex]JNcK<SXmi_Sa\']yp_C\0\'I#Lm:į\n@5x_`L$o4iVXfy/|W4},Yٺ^u]jTZYUzdJʊDM2y>԰\ZڿnoһK[{t%U\Zf\\[GCGiͼYϖ+)ϱ(|;\\WY_O-LW/5R\0I~Vzv4V=^sC,dp\ZϾM>fSFTS@\0uwt׺}aҼĿRK]	G|M&Y6-ח%ӷ.TS@_i\0`V)g#\'|xQAqo,6ј://Ѡ5$-p\0;\Z-BALGI#$Wj`\nPS\0Qڊ(QE\0QE\0T*?r3/Tٕ.=y0j\0yJCW$`W%܌b;§[nWǂ*\\H;,:m.K5djagkP\0)=늞4gEbAypRUo[5qu~\"4xxt@*te\r,v<A$:\ZKwU$fcy/&$iZl*?iux_KiUq:.Q(\0ﵧcD3_y֭˩8Qf?9ڽ:ދ\"Irp?*܃mv0/\0Ts2^NǆrʭL3v7qg[.}}܎jWk[DGXڏ4[$ڈ%=$\"r/ukf5\'ѯKx0s\'sMִHs\0I,D;dw~	\'{{p6૨_-f2j2eT =>dsF9nIZYޜ<L9lʓ*`}OcɆz,*R`rjUY>iK)yueA?*rt\0ϯYu#m)M[Z͚I%Gvr^tE)UtsRĆCBm[Lo!Cr u995v-&I{S=u(EccᧉZ]K,\npޘIFF1~Z4 )?C\'uGͰD<#ch瞤C>\0\n)sL8\0Iړwl\0v@44Ln\03MG\' 5f6UZܦ&fk6<e9^=p+sVAwCL=9AinV{_jsx 55KK0Ka)4Rg$}	UgOu*cֺ[<*¼#O[Hw̌8ڦùrv,IFQU+\0\"峴P\Z5V[Js^xvA\'#敺.I0sF/\rqm\'kU`\080P:m{m*\Zf)7fyqQԛ\r!3ҐU]hA@OHӵW l䎢Aȕ5%fy>2U$lu\0{kMRDZס~\nHCHו;^i^Ԝ\0֫b<6>uk]gNa-˹X\n_>|8>Q^\\II/iW,0ȤV?l:xao_΀6E.GGӾ4\0&`*34PwQ@ѵjE@ݢ}G\0il4m>Շ\'GK]\"?|S&ٝ8\0u4qR\0L_ҿ+:fdZo uҼfƺߗ>&wV3Lq5c]H=*7\n\"zTm_5GW6Z]!f2x7O2V>QŨHEgdoǫ_=g#K `I\0p+wtk8fTa_`*%+8l<Jˎ~-<jǗq!_ºM;ѺO׳(kF@9\0+\'&j5z48P$jQE^}M1cHf=%,)F֦Xf;\0Sl֧#<*@?UKآDը,eϪɧ0|\0\ZWA\Z~tRflK8A>GS@R}Nndv\nk:NL+,$lݎ*AfT\'3(&&\"xz<aqs}0)Ԅ}MOk7ᔫ`w0(RpL8x$}(W<WΜbI S;+QсxkOF	p9YTs\0kN+/R!.-{8=o<\ZMoW\Zk/Z<GHjt@kˍ{u{x8;I/α\\f5MUfY6{@%t1[VݦE-\0zs\04e}O՘[ҧHEG?#H!cԓ֢61T䱐?;gGl\r.v՘|C*X]O]}NFٶ \'T+<\Z<\"[9ǽVRQ]\r+;;Xc܌TYx	WpM,9#dp\n\\o^Fk=S4c<oX@9cbYҼOu?oqa@xE\\ψt;-^dv0iJ*KSJU\'IE6\rQUD)V{7^]\nwm=`ExNq̞d#?Q<a$zиjtsޱ4bR4Ow\\+K9Ydz~qRqز$lL,\0bZ-R$L̬vK2F=P<}\Zn!\\${fis5nq\Z5T-	G0\rIokm!Y)\'\'}j.t866gJ\\Fq\'F{f[\nW|%K)S|~i󱊥(MHsܫ<N>ՕY(#w>C<~}j\'a&t`9C\'izoYcȇvA+5\"v^}ꑛx.pԜSMV_baW7/i1x& Vm\0<$5>3&;E!&5myR6{`G&|a%sjv\Zk-\ZX6L~FG/ׄ&˷W❵>zn.Obh6ܫ)W=H}*GF:h)vE2J*dvzjA){P*_TזIZLA0⩑W\'8ǋpQķj2\nO4zSKi\"?vtWenɏV}$t\":\\Wmm!;N	UGK[!-hl52l\nSҽ7B:W֛x^[wyHP77;\"E<Zpv*.cٖJ=qz#b`9]JKֹޚENj+z0\0皦ޔ9楒n7o&-HZIj\\M&O$rj2$Y7QUna\nռMmbvPkQlB\'0lKNƩ]MǦn+q3\'D\\XT{\Zܲ`!u\rZZ4<JڵzckO]1HuCM[IҾuI\";GZz:,qFZdGvYn/\'zI⠍XJ6in93VQVTP\"QRRRAHbPbG5[泋qWu);Ryֹ.d$ΫժcEQI1\0N\0YcR@\0OL2+p@iviYl$mW/\nCFd&Qf.;ɤڞ{_23ekգ^1W|,lטx6ʐC$apߝDt΋!dԡ^KoqHD.^Ǒ[>7xKϽs4{ts\nsZwȮzi|J~{5fE!5cj	OF?@:]MF)@q~7r Bư/<W]>J-qԠ;G[GAO]ߖ2GZ:]͢O(+.|Nb:>qq0U/ֱ30qFqc;T.ȁ۟\\W[U3=+Ӽo2O9;3Ap~كEQVZsxⷭ1үt$\0T1O\0QLURN\0)i)hha@\0z㊬V?@\rsuz\\\'H[WA\"H]W@GJ$(RGst)Ug&8ZjH͗2CҦX?짦)\\.RF3W\r)L{Ev	}S\'u2jzCA54}q#CYveW+1mA9cěJuđ\'Frٖ6)NKf|<!&0<Lq&2e}X9\Zu N:iي,Os-dW\'GӼ+ꌾU;3\0)e?\nLp#T{FG«\n\n?IEGzOJ-_TfGZ*w쭞[6zʋ\\\nZG{Pp)jȴ|uV@)He>fZ.>տ(\Z*Z>ޠ\nǭ6g\'\nO~2\0z.+UAɨų§U(b?','Y',NULL,'0'),(34,'3000007','เดรส',3,3,NULL,0,0,1090,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0E%-f1sKm\0њJ(RJQ@\\Z)(\0RRIK@(E\0-- )(BQKLEPKIE\0-њ\0uњ\0uњ\0vh\0RKE\0WT(\0)i)h\0P()R1(Bi	hD8JҴ[Ϸz\0eb>0P2J*=LPV2P\"hW5q-<$ʛuuS٣5PM3H)ؠ搚vI3NI\04n&) 4슋.NhZ?*vh&(-\0P;	KIi4,FMvI@<ux;MyjbpFa`OηlE#SuV*Ęr4$y\Z:\0PL۸Sr6n>;E|Ehtix?~D\rC:~&ۥc}=\0*\'ּ?buTD7k=⓾};\Z{i0ÅoVk8}\rqaRѓF玥׷n\n`p!)\'k<aӆvojk2HQ~R[4	ĊqQ,>uZ[&2azՆ6v\'\n3q.t.Kbez\0u_g\\xlcAJYtn\\i}#q=zTSxX35V68KOj[i]\Z#χŵe?ctdK_:3	RA*+Zɳ|s5̇2J}I+rayaq֝EMHA$KO\nr\Z@XX>&n7횥E\ns$G+MzďJ<+攏w=?SHW>XMȈ\n5(ѩ|ey^n繐y.3UW>FI22NE.+?XԴD}ͬWx[㦳HkJס@I~7Es荴k?C״\Z][\niRʹݵ-&))i1RQE\0RQ@IZibQ`R`TYt~$dc\'*Vp|j6ơEVCT!1QnCn\09$M\0DgSմbjvisX|}UW\"J@:b|zt3Fխq*EuxKX\\XMjE8[}+(G<p۵WVT?Z~=.Nnrb\0իM\'U[|<V\"cV{TQ,\'~.	;QI\'5M&W0Kp\0$+>*ih|;M\\Aϗl?>M>!kQȵcZ	6\"\"*Ҵ E߈.cugtz|Khӫs`%K1Q ¢.\0-mӧC,2suX2ߟ@j$\'Mv\\eIT/IXh:xvEks=kEr}\0h-FX|!H[ɎT~d<?^5SjW<pƥ%z׭day=Xk3ݻXluw-YXH[k{o$ɵ@$JԹ7x?\"{,mF[#uNx>yŧkix,e:\rnF]\';ޮn%sour\rR+21\n~ÿد++\\AqF*4e{0տ᲎ٔFNG\0ż&goI>y4!2D7m$\08<pj>u+PgKR<A(\05o7iGD,Cma 9-y⋭WPXҭᶋi.f1*qp1H\r_fcx0j0R $rA&iNHte# .FuwVЮl#I+12zu^fK߆K!$K$\0@l~RR()( ShH)\0Rf(I3}1)Ưv\'`\"c?aRI&)IU&sidj=\\St^<iM1ՙb9` \0S$\"۱*Y)cp*8N%_!u,2Z52`n#Nc&<t(#LΥ^y1kQOF~tWq\rJTbnBQLHY/+w>eq (}j2>=(5\'C+>9^KTiW\0OAKRR][ZKL$AR0Axwp6t׉oq`Hk>q21]0&oVS+%Z\0kmz\0j\0rNز8+9=\0h^\0`8_NI<z#!ERjW9Y\\N9\06y-;AogJ=BY{{|u\n<!9\0<\Z\'q4zXDր=r2.9.4۔<s)gY\0tW-}]x{6ΜlQN	\"U8ϽqP{⯉\Zɬkl^!P#9Qҹ\ny4_zl3)Y\rrz#\0^9ǉ/H\Z=\Z}}O[\0\0e!\r&iM4Ԍ]f8A@\rE!-`-#AgCh͐X~w!>#5VKT`TlƛLC]5e=55t_W\0Sc޳m$YXM9{Rnf_=sқj@u@@4:(۽,[C3VRځ\rB:*wdRK\nH;U*푆92ӓ2LsDҧ»e\r/4B>ɱ73NT\0$ɉ2:\ZrFOjH\n3Y13@ձ+2Rs5f\nx^j_X[[Kkwn ȡkt^׆C٧{EaEA*p)]\0\ZXG̬H?g·?{?:y\n}Kړ2$?s:\0%+Ҽ+?E%Kjc\\/\"\"!uoǏjةS̉׸Fkh0\0@)i\rR`B8$SJJit\\$;H\"4́5+a=O$q,k8QՀ6=OjC3aj84+Kh0##n*ċH[xwOJDBVDz]?3~Uv15t.tNMg=]v݀_R9e):`.ު<uW\0ӘHTFLR81L	8t#4?0l=E!}݉\0ɢAϩ4v֚fz@\r*U8-QǕGJWsn<<پFzCy>Qӄ~lŘdY|cs(DOʽ}Uh*@0 Ӫ@grHu=4jmpOCT~cSAf \"oM1msOLRμ\Z@M<;zVzJIA4֤4@y6ZZF0h`X\ren=J$R=UM.JԖqH%0#ڝ=E0Uj\\eRyy	޾[t橳briry4fB\ZjV5-ik/`{զ\'8R\0`pWP)3`Uu̓*\\8T\n>g!ϭ:EstT&iٻP2*=(pߚYg\"9${P27}Q*v=iHJ=@v1Õ=EJ2tF<1ޡRб*z\0COW#F. ~u,r,9恒&UV=;\Zv]Q))\n4L(O9OGeȵ-זqiiJWnIWfh#NWF)=sL7!  u1S֒v&5>斂@1E-\0 NT}Mī@EEE0&yZG,N3tRR\01\'b7c3>U+^\0U9)!OTHCN ߀<\0qe{VfQlTˈ#.z\0=ylUA<Uk\0dnji[̛ojG;b,xrQ\\G:.=Ew-\\ioj-2u2=M$arn|=0h\\0+ejU8mnڥ¡e$zM\Z0՞OOs܏Zb8çS!A.!2(}CCEF*EHXcr%A\"[\\[ҩ(AރZw\0y^CM;4.)i3E\0Ƨ\Z+RHP(:i٠\'f9:`8+K EkR4X\"\n;u5DYoz&ڴІ)\'@F䚝P pw/ր41*ϕ7/U&3J{TAUJhX [l\'+.VmX\0g]Ƃdın{v1N,\r\rRRWi\rC=rlNj`Xsڣ4mV L84[zԽ9G9hwr\\}D:ц|oGVRU6?zQiSh1hi)hRQ\0\r0Ri@IJ($QKIK@R1f6n&g:W/?6mү̛d[8xt?elw!HΚ\Z@MgL#4BHa_\Z\"SUNnjIU`%z\0הXrU@֪_z\0Fc\njnh(dȨԍNW/Z1mqMtF\rRIցʘzUd+6U#V-.w~w8v511K5{\0\"2ئbZ\0tLRL\Zjd}*p3J/CO:/ᨙzz?\Z/~hi\'?1r?_o=ĭ{F8+fDRR\0њ\0JkS@ii(C-64\0\ZFiU_S@3Pm;Iҵ54qLbzd:*S^nc\"^#)T#ſxڀnhkvSb\rxL>8ﭺz{UMg3b\\\0\n4Git[T$\'#\'Cž=\018tI?]1U.Kzin?,\"\0f|KWӵWwQnի3S׭[x١~͍O[\\,:P9:|㻨-\\O\Zc f$⥇+ujh?AEh3[M@a׽yԾ1\Ze\rƦ⶛jhIK1PP۳^x<:Gnkf=\0Bg<Ui?&xBw޳\'_j#ҟ;Zqg,dmNQpYCXu+\'a\0\\ch\ZP*GyWo\r\\	mA5 澲,pc;hKČ}42v8_\ZZ1Y\n\0<^*͏՟Z^^\r0\r=L5FSӡ2]m9?3\\T񞦍.شz:t[BpG\\M2o7Xdnt#|VݼE:Ge	|?jH}j.q}~Fx6	MđI*\r4G6p?\'`7^<	*T >h/:7p\0y\0Zl~xnu]uio/5l`CA\nb8KOxPOBXْ5Rdn8i;i0DjiE\0)!E%-\0&)nRAHj74\0\0ܧ\nUu5Tp4I_88XASbCG0Xx?-A=$a5\nNT\0E5.n>\r>uSçQğ+yI_h`>61`Up8|N[ѯ?t)]|rf\\m^|cz|q#\0yk-2x6E\"Aɨ(Q̇+\0%5nOJhtEǘ?5&S\0Uϊtlj+\n	!r09hx?8?q[v~4Ѣ/|K&81\0kӒ̑H:6_l{8\r9\Z^ddH\"xeJ()my<?CueY)\0j>u}Y}qkf\0vEO\ZwG-&gY5[KUqm01].K4Kvp?3Zs)>vg5;`Bӂ*kaQh2<>[g*hX	BLgwMF)\0R\nZ\0Z3E)M&2\nZJZ--74\0aRbPrjMVl(ʻ=\nUe\0UIRm\0B\ZQFNiy&6P1)y?\'@%OΚe1\\\\މ\ZfKP@\nA=\':)EE\Z$H\'?Z`Rl>6)q@lRZpR0m;4sJ(Fs@4R\0CKH)hh\0ZZJ(i()(\04R\Z	HhPRihԢKLIEE%-\n)(\0--&hCI\\))	@QLF\04ah E7##0RJ','Y',NULL,'0');
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `storage`
--

DROP TABLE IF EXISTS `storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `storage` (
  `StorageID` int(11) NOT NULL AUTO_INCREMENT,
  `StorageNo` varchar(45) NOT NULL,
  `StorageName` varchar(100) NOT NULL,
  `zoneid` int(11) NOT NULL,
  PRIMARY KEY (`StorageID`),
  UNIQUE KEY `StorageNo_UNIQUE` (`StorageNo`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `storage`
--

LOCK TABLES `storage` WRITE;
/*!40000 ALTER TABLE `storage` DISABLE KEYS */;
/*!40000 ALTER TABLE `storage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_detail`
--

DROP TABLE IF EXISTS `temp_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_detail` (
  `InvoicesDetailID` int(11) NOT NULL AUTO_INCREMENT COMMENT 'รหัสใบกำกับ',
  `InvoicesNo` varchar(45) NOT NULL,
  `ProductID` int(11) NOT NULL COMMENT 'รหัสสินค้า',
  `Qty` double NOT NULL,
  `Price` double NOT NULL,
  `Amount` double NOT NULL COMMENT 'จำนวนเงิน',
  PRIMARY KEY (`InvoicesDetailID`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_detail`
--

LOCK TABLES `temp_detail` WRITE;
/*!40000 ALTER TABLE `temp_detail` DISABLE KEYS */;
INSERT INTO `temp_detail` VALUES (1,'01-000003',1,1,250,250),(2,'01-000003',5,1,380,380),(3,'01-000003',6,2,550,1100),(4,'01-000004',2,1,250,250),(5,'01-000004',6,1,550,550),(6,'01-000004',7,1,650,650),(7,'01-000005',7,1,650,650),(8,'01-000005',10,1,450,450),(9,'01-000006',3,1,350,350),(10,'01-000006',7,1,650,650),(11,'01-000006',15,1,890,890),(12,'01-000006',16,1,890,890),(13,'01-000007',6,1,550,550),(14,'01-000007',7,1,650,650),(15,'01-000007',11,1,380,380),(16,'01-000008',2,1,250,250),(17,'01-000008',1,1,250,250),(18,'01-000009',8,1,450,450),(19,'01-000009',7,1,650,650),(20,'01-000010',6,1,550,550),(21,'01-000010',7,1,650,650),(22,'01-000010',12,1,450,450),(23,'01-000011',7,1,650,650),(24,'01-000011',11,1,380,380),(25,'01-000012',1,1,250,250),(26,'01-000012',5,1,380,380);
/*!40000 ALTER TABLE `temp_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_head`
--

DROP TABLE IF EXISTS `temp_head`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_head` (
  `InvoicesID` int(11) NOT NULL AUTO_INCREMENT COMMENT 'รหัสใบกำกับ',
  `InvoicesNo` varchar(45) NOT NULL COMMENT 'เลขที่ใบกำกับ',
  `InvoicesType` char(2) NOT NULL,
  `PaymentType` char(1) NOT NULL COMMENT '1 เงินสด 2 บัตรเครดิต',
  `CustomerID` int(11) NOT NULL,
  `AccountID` int(11) NOT NULL,
  `UserID` int(11) DEFAULT NULL,
  `InvoicesDate` datetime NOT NULL COMMENT 'วันที่ออกใบกำกับ',
  `Payment` double NOT NULL,
  `Net` double NOT NULL COMMENT 'ยอดสุทธิ',
  `PayChange` double NOT NULL,
  `DisCount` double DEFAULT NULL,
  `PosID` int(11) NOT NULL COMMENT '0 รอตัดยอด 1 ตัดยอดแล้ว',
  `Vat` double DEFAULT NULL,
  `VatAdd` varchar(45) DEFAULT NULL,
  `DiscountAdd` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`InvoicesID`),
  KEY `PosID_idx` (`PosID`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_head`
--

LOCK TABLES `temp_head` WRITE;
/*!40000 ALTER TABLE `temp_head` DISABLE KEYS */;
INSERT INTO `temp_head` VALUES (1,'01-000003','0','1',1,1,1,'2015-01-25 16:43:33',2000,1730,270,0,1,0,'0','0'),(2,'01-000004','0','1',1,1,1,'2015-01-25 16:43:49',2000,1450,550,0,1,0,'0','0'),(3,'01-000005','0','1',1,1,1,'2015-01-25 16:44:05',5000,1100,3900,0,1,0,'0','0'),(4,'01-000006','0','1',1,1,1,'2015-01-25 16:48:09',3000,2780,220,0,1,0,'0','0'),(5,'01-000007','0','1',1,1,1,'2015-01-25 16:56:01',2000,1580,420,0,1,0,'0','0'),(6,'01-000008','0','1',1,1,1,'2015-01-27 09:20:16',500,500,0,0,1,0,'0','0'),(7,'01-000009','0','1',1,1,1,'2015-01-27 10:25:24',2000,1100,900,0,1,0,'0','0'),(8,'01-000010','0','1',1,1,1,'2015-01-27 11:16:11',5000,1650,3350,0,1,0,'0','0'),(9,'01-000011','0','1',1,1,1,'2015-01-29 10:44:10',2000,1030,970,0,1,0,'0','0'),(10,'01-000012','0','1',1,1,1,'2015-01-29 12:18:13',700,630,70,0,1,0,'0','0');
/*!40000 ALTER TABLE `temp_head` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `unit` (
  `UnitID` int(11) NOT NULL AUTO_INCREMENT,
  `UnitNameC1` varchar(100) NOT NULL,
  `UnitQtyC1` int(11) NOT NULL,
  `UnitNameC2` varchar(100) DEFAULT NULL,
  `UnitQtyC2` int(11) DEFAULT NULL,
  `UnitNameC3` varchar(100) DEFAULT NULL,
  `UnitQtyC3` int(11) DEFAULT NULL,
  PRIMARY KEY (`UnitID`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
INSERT INTO `unit` VALUES (1,'ตัว',1,NULL,NULL,NULL,NULL),(2,'ชิ้น',1,NULL,NULL,NULL,NULL),(3,'ชุด',1,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vender`
--

DROP TABLE IF EXISTS `vender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vender` (
  `VenderID` int(11) NOT NULL AUTO_INCREMENT,
  `VenderNo` varchar(45) DEFAULT NULL,
  `VenderName` varchar(100) DEFAULT NULL,
  `Add1` varchar(150) DEFAULT NULL,
  `Add2` varchar(50) DEFAULT NULL,
  `Add3` varchar(50) DEFAULT NULL,
  `Tel` varchar(45) DEFAULT NULL,
  `Contact` varchar(100) DEFAULT NULL,
  `VenderTypeID` int(11) DEFAULT NULL,
  `VatID` int(11) DEFAULT NULL,
  `StartDate` datetime DEFAULT NULL,
  `Payment` varchar(45) DEFAULT NULL,
  `LimitCash` double DEFAULT NULL,
  `LastBuyDate` datetime DEFAULT NULL,
  `LastPayDate` datetime DEFAULT NULL,
  `OutStanding` double DEFAULT NULL,
  PRIMARY KEY (`VenderID`),
  KEY `vendertypeid_idx` (`VenderTypeID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vender`
--

LOCK TABLES `vender` WRITE;
/*!40000 ALTER TABLE `vender` DISABLE KEYS */;
/*!40000 ALTER TABLE `vender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vendertype`
--

DROP TABLE IF EXISTS `vendertype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vendertype` (
  `VenderTypeID` int(11) NOT NULL AUTO_INCREMENT,
  `VenderTypeNo` varchar(45) NOT NULL,
  `VenderTypeName` varchar(100) NOT NULL,
  PRIMARY KEY (`VenderTypeID`),
  UNIQUE KEY `VenderTypeNo_UNIQUE` (`VenderTypeNo`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vendertype`
--

LOCK TABLES `vendertype` WRITE;
/*!40000 ALTER TABLE `vendertype` DISABLE KEYS */;
INSERT INTO `vendertype` VALUES (1,'01','เจ้าหนี้การค้า');
/*!40000 ALTER TABLE `vendertype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `warehouse`
--

DROP TABLE IF EXISTS `warehouse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `warehouse` (
  `ProductID` int(11) NOT NULL,
  `StorageID` int(11) NOT NULL,
  `Qty` varchar(45) NOT NULL,
  PRIMARY KEY (`ProductID`,`StorageID`),
  KEY `storageid_idx` (`StorageID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `warehouse`
--

LOCK TABLES `warehouse` WRITE;
/*!40000 ALTER TABLE `warehouse` DISABLE KEYS */;
/*!40000 ALTER TABLE `warehouse` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-01-29 14:36:45
